#####################################################
#
# ElhPolar dictionary
#
# Version: 1.0
# Last update: (2013/10/03)
# Authors: Xabier Saralegi (x.saralegi@elhuyar.com) , Iñaki San Vicente (i.sanvicente@elhuyar.com)
#          Elhuyar Foundation, R&D department. 
# -----------------------------------------
#
# The ElhPolar polarity lexicon for Spanish was created from different sources, and includes both negative and positive words. You can find a detailed description of the content, as well as, the way the lexicon was built in following publication:
#
#      - Saralegi X., San Vicente I.. 2013. "Elhuyar at TASS 2013". In Proceedings of "XXIX Congreso de la Sociedad Española de Procesamiento de lenguaje natural". Workshop on Sentiment Analysis at SEPLN (TASS2013). Madrid. pp. 143-150.  ISBN: 978-84-695-8349-4
#
# If you use this lexicon please cite the article above.
#
#
# License
# -----------
#
# This resource is distributed under the Lesser General Public License For Linguistic Resources (LGPLLR). You will find the license at http://sanskrit.inria.fr/DATA/LGPLLR.html
#
#
# Lexicon format
# ----------------
#
# The lexicon entries have the following notation: 
# 'lemma \t polarity'
# Where possible values for polarity are: positive | negative
# 
# Lines starting with the '#' character are comments. The lexicon includes various word lists obtained from different sources. At the beginning of each section a comment explains the following elements.
#
######################################################

# General terms. The english OpinionFinder lexicon was used as starting point.
a_ciegas	negative
a_flote	positive
a_la_deriva	negative
a_la_moda	positive
a_la_sombra	negative
a_pesar_de	negative
a_salvo	positive
abandonado	negative
abandonar	negative
abandono	negative
abaratar	negative
abatido	negative
abatirse	negative
abdicar	negative
aberración	negative
abofetear	negative
abogar_por	positive
abominable	negative
abominación	negative
abordar	negative
aborrecer	negative
aborrecimiento	negative
abrasador	negative
abrazar	positive
abrazarse	positive
abrazo	positive
abrumar	negative
absolver	positive
absorbente	positive
absurdamente	negative
absurdo	negative
abuchear	negative
abucheo	negative
abundancia	positive
abundante	positive
abundar	positive
aburrido	negative
aburrimiento	negative
aburrir	negative
abusar_de	negative
abuso	negative
abyectamente	negative
abyecto	negative
acalorado	negative
acatar	positive
acceder	positive
aceptable	positive
aceptación	positive
aceptar	positive
acepto	positive
acertadamente	positive
acertado	positive
achaque	negative
aciago	negative
aclamación	positive
aclamar	positive
aclarar	positive
aclararse	positive
acobardar	negative
acogedor	positive
acoger	positive
acoger_con_agrado	positive
acogida	positive
acomodarse	positive
acongojar	negative
aconsejable	positive
acordar	positive
acortarse	negative
acosar	negative
acoso	negative
acritud	negative
activo	positive
acuchillar	negative
acuerdo	positive
acusación	negative
acusar	negative
adaptarse	positive
adecuadamente	positive
adecuado	positive
adherente	positive
adherido	positive
adhesión	positive
adicción	negative
adicto	negative
adivinar	positive
adjudicar	positive
admirable	positive
admiración	positive
admirador	positive
admirar	positive
admitir	positive
adoctrinamiento	negative
adorable	positive
adoración	positive
adorar	positive
adornar	positive
adulación	positive
adular	positive
adulteración	negative
adulterado	negative
adulterar	negative
adulterar_con_drogas	negative
adversario	negative
adversidad	negative
adverso	negative
advertencia	negative
afabilidad	positive
afable	positive
afanar	negative
afectado	negative
afecto	positive
afectuoso	positive
afición	positive
afinidad	positive
afirmación	positive
afirmar	positive
aflicción	negative
afligidamente	negative
afligido	negative
afligir	negative
afligirse	negative
afortunadamente	positive
afortunado	positive
afrenta	negative
afrentar	negative
agasajar	positive
agilidad	positive
agilmente	positive
agitación	negative
agitado	negative
agitador	negative
agolpamiento	negative
agotado	negative
agotador	negative
agotadoramente	negative
agotamiento	negative
agotar	negative
agradable	positive
agradablemente	positive
agradar	positive
agradecer	positive
agradecido	positive
agradecimiento	positive
agravamiento	negative
agravar	negative
agravio	negative
agredir	negative
agresivo	negative
agresión	negative
agresor	negative
agriamente	negative
agrietar	negative
agrietarse	negative
aguantar	negative
aguijón	negative
ahogar	negative
ahogarse	negative
ahuyentar	negative
airado	negative
aislado	negative
ajeno	negative
ajetreado	negative
alabanza	positive
alabar	positive
alarma	negative
alarmante	negative
alarmantemente	negative
alarmar	negative
alborotado	negative
alborotador	negative
alboroto	negative
alcista	positive
alegrar	positive
alegrarse	positive
alegre	positive
alegremente	positive
alegría	positive
alentador	positive
alentadoramente	positive
aliado	positive
aliar	positive
aliarse	positive
aliciente	positive
alienación	negative
alienar	negative
alimentar	positive
aliviar	positive
alterado	negative
altercado	negative
altruista	positive
alucinación	negative
alucinar	negative
alud	negative
alza	positive
amabilidad	positive
amable	positive
amablemente	positive
amado	positive
amar_a	positive
amargadamente	negative
amargado	negative
amargamente	negative
amargo	negative
amargura	negative
ambicioso	positive
ambición	positive
ambiguo	negative
ambigüedad	negative
ambivalente	negative
amenamente	positive
amenaza	negative
amenazador	negative
amenazadoramente	negative
amenazar	negative
ameno	positive
amigo	positive
amistad	positive
amistoso	positive
amnistía	positive
amonestación	negative
amonestar	negative
amor	positive
amor_propio	positive
ampliar	positive
amplio	positive
ampolla	negative
ampollar	negative
ampollarse	negative
ampuloso	negative
amputar	negative
analfabeto	negative
andrajoso	negative
angustia	negative
angélico	positive
animado	positive
animar	positive
animarse	positive
animosidad	negative
aniquilación	negative
aniquilar	negative
anomalía	negative
anormal	negative
ansiedad	negative
ansioso	negative
antagonismo	negative
antagonista	negative
anticuado	negative
antinatural	negative
antipatía	negative
antipático	negative
antojadizo	negative
anular	negative
anómalo	negative
apabullar	negative
apacible	positive
apaciguar	positive
apagado	negative
apalear	negative
aparentar	negative
apasionadamente	positive
apasionado	positive
apasionante	positive
apasionantemente	positive
apatía	negative
apenado	negative
apenas	negative
apestar	negative
apetecer	positive
apiñarse	negative
aplacar	positive
aplastar	negative
aplaudir	positive
aplicado	positive
apogeo	positive
apostar_por	positive
apoyar	positive
apoyarse	positive
apoyo	positive
apreciable	positive
apreciación	positive
apreciado	positive
apreciar	positive
apreciar_mucho	positive
aprecio	positive
apremiante	negative
apresurado	negative
apretar	negative
aprieto	negative
aprobación	positive
aprobar	positive
apropiadamente	positive
apropiado	positive
aptitud	positive
aptitudes	positive
apto	positive
apuro	negative
apuñalar	negative
apático	negative
arbitrario	negative
arcaico	negative
arder	negative
ardid	negative
arduo	negative
arisco	negative
aristocrático	positive
armoniosamente	positive
armonioso	positive
armonía	positive
arpía	negative
arrancar	negative
arrebatamiento	negative
arrebatar	negative
arreglado	positive
arreglar	positive
arrepentido	negative
arrepentirse_de	negative
arriba	positive
arriesgado	negative
arriesgar	negative
arrogancia	negative
arrogante	negative
arrogantemente	negative
arruinar	negative
artimañas	negative
asaltar	negative
asalto	negative
ascendente	positive
ascender	positive
ascendiente	positive
asco	negative
aseado	positive
asediar	negative
asegurar	positive
asentarse	positive
asentimiento	positive
asentir	positive
asesinar	negative
asesinato	negative
asesino	negative
asfixiar	negative
asfixiarse	negative
asiduo	positive
asignar	positive
asombrar	positive
asombrarse	positive
asombro	positive
asombrosamente	positive
asombroso	positive
aspereza	negative
aspiración	positive
aspirar	positive
asquerosamente	negative
asqueroso	negative
astucia	positive
astutamente	positive
astuto	positive
asustar	negative
asustarse	negative
atacar	negative
ataque	negative
ataque_de_histeria	negative
ataque_violento	negative
atascar	negative
atemorizar	negative
atentamente	positive
atento	positive
aterrorizar	negative
atestar	negative
atontar	negative
atormentar	negative
atosigar	negative
atracción	positive
atractivo	positive
atraer	positive
atrasado	negative
atrasarse	negative
atrayente	positive
atreverse	positive
atrevidamente	positive
atrevido	positive
atrevimiento	positive
atrocidad	negative
atrofiar	negative
atropellar	negative
atropello	negative
atroz	negative
atrozmente	negative
aturdimiento	negative
aturdir	negative
atónito	negative
audacia	positive
audaz	positive
audazmente	positive
aumentar	positive
aumento_en_valor	positive
ausente	negative
autenticamente	positive
autoritario	negative
autorizado	positive
autorizar	positive
auténtico	positive
autónomo	positive
avalancha	negative
avance	positive
avance_importante	positive
avanzado	positive
avanzar	positive
avaramente	negative
avaricia	negative
avaro	negative
aventajar	positive
aventura	positive
aventurero	positive
avergonzado	negative
averiarse	negative
aversión	negative
avería	negative
avezar	positive
avidamente	positive
avivar	positive
avivarse	positive
ayuda	positive
ayuda_económica	positive
ayudar	positive
azotar	negative
azote	negative
azucarar	positive
añorar	negative
baba	negative
bache	negative
bailar	positive
baile	positive
baja	negative
bajo	negative
bajón	negative
balbucear	negative
baldío	negative
banal	negative
bandazo	negative
barato	positive
barbaridad	negative
barbullar	negative
barco_naufragado	negative
barrote	negative
bastardo	negative
basto	negative
basura	negative
beatificar	positive
beca	positive
belicoso	negative
beligerante	negative
beligerantemente	negative
belleza	positive
bello	positive
bendecir	positive
bendición	positive
bendito	positive
benefactor	positive
beneficiar	positive
beneficiario	positive
beneficiarse	positive
beneficio	positive
beneficiosamente	positive
beneficioso	positive
benevolencia	positive
benigno	positive
benéfico	positive
benévolo	positive
berrinche	negative
besar	positive
besarse	positive
beso	positive
bestia	negative
bestial	negative
bien	positive
bien_arreglado	positive
bien_definido	positive
bien_educado	positive
bien_intencionado	positive
bien_m	positive
bien_situado	positive
bienes	positive
bienestar	positive
bienvenida	positive
bienvenido	positive
birlar	negative
birria	negative
blasfemar	negative
blasfemia	negative
blasfemo	negative
bloquear	negative
bloqueo	negative
bochornoso	negative
bofetada	negative
boicot	negative
boicotear	negative
bombardear	negative
bondad	positive
bondadosamente	positive
bondadoso	positive
bonito	positive
borracho	negative
borrar	negative
borroso	negative
borrón	negative
bostezar	negative
bostezo	negative
brecha	negative
bribón	negative
brillante	positive
brillantemente	positive
brillantez	positive
brillar	positive
brillo	positive
brindar_por	positive
brindis	positive
bromear	negative
bronco	negative
bruja	negative
bruscamente	negative
brusco	negative
brutalidad	negative
brutalmente	negative
bruto	negative
buen	positive
buena_voluntad	positive
bueno	positive
bufón	negative
bula	positive
bullicioso	negative
burla	negative
burlarse	negative
burlarse_de	negative
burlón	negative
buscar_evasivas	negative
bárbaro	negative
caballeriza	positive
caballerosidad	positive
caballeroso	positive
cabeza_de_turco	negative
cachete	negative
caco	negative
caducar	negative
caer	negative
caerse	negative
calamidad	negative
calcular_mal	negative
calidad_positiva	positive
calidamente	positive
caliente	positive
calma	positive
calmar	positive
calmarse	positive
calumnia	negative
calumniar	negative
calumnioso	negative
calurosamente	positive
camarada	positive
camelar	negative
campeón	positive
canalla	negative
canijo	negative
cansado	negative
cansancio	negative
cansar	negative
cansarse	negative
caníbal	negative
caos	negative
capacidad	positive
capacitado	positive
capaz	positive
capitular	negative
caprichosamente	negative
caprichoso	negative
caramelo	positive
carecer_de	negative
carencia	negative
carente_de	negative
cariarse	negative
caricaturizar	negative
caridad	positive
caries	negative
carismático	positive
caritativo	positive
cariño	positive
cariñosamente	positive
cariñoso	positive
caro	negative
castigar	negative
castigo	negative
cataclismo	negative
catarro	negative
catástrofe	negative
causar_molestia_a	negative
causticamente	negative
cautivar	positive
cautivo	negative
caza	negative
caída	negative
caótico	negative
cegar	negative
ceguera	negative
celebración	positive
celebrar	positive
celestial	positive
celos	negative
celoso	negative
cenit	positive
censura	negative
censurar	negative
cerebro	positive
certeramente	positive
certero	positive
ceño	negative
ceñudo	negative
chafar	negative
chafarse	negative
chalado	negative
chantaje	negative
chapado_a_la_antigua	negative
chapucear	negative
chapucero	negative
chapuza	negative
charlatán	negative
chiflado	negative
chillar	negative
chillido	negative
chillón	negative
chirriante	negative
chirriar	negative
chirrido	negative
chismes	negative
chisporrotear	negative
chivato	negative
chivo_expiatorio	negative
chocante	negative
chocantemente	negative
chocar	negative
choque	negative
choque_violento	negative
cicatriz	negative
ciegamente	negative
cierto	positive
cima	positive
cinismo	negative
civilizar	positive
claramente	positive
claridad	positive
claro	positive
coaccionar	negative
coacción	negative
cobarde	negative
cobijo	positive
cocer_demasiado	negative
codazo	negative
codicia	negative
codicioso	negative
coherencia	positive
coherente	positive
cohesivo	positive
cohesión	positive
coincidir	positive
cojear	negative
cojera	negative
cojo	negative
colaboración	positive
colapsado	negative
colapso	negative
colar	negative
colisionar	negative
colocar_una_bomba_en	negative
colosal	positive
colusión	negative
colérico	negative
combate	negative
combatir	negative
comedia	negative
comentario_desdeñoso	negative
comerciar	positive
cometer_un_desliz	negative
como_Dios_manda	positive
comodidad	positive
compacto	positive
compadecerse	negative
compasivo	positive
compasión	positive
compatible	positive
compañero	positive
compensar	positive
competente	positive
competitivo	positive
complacer	positive
complicación	negative
complicado	negative
complicar	negative
complot	negative
comportarse_como_un_loco	negative
comportarse_mal	negative
comprender	positive
comprensivo	positive
comprensión	positive
comprometer	positive
compromiso	positive
con_afán	positive
con_amargura	negative
con_claridad	positive
con_cuidado	positive
con_desprecio	negative
con_engreimiento	negative
con_entusiasmo	positive
con_esperanza	positive
con_experiencia	positive
con_ilusión	positive
con_mucho	positive
con_mucho_gusto	positive
con_razón	positive
con_recelo	negative
con_rencor	negative
con_seguridad	positive
con_soltura	positive
con_tendencia_alcista	positive
conceder	positive
concienzudo	positive
conciliar	positive
conciliatorio	positive
concluyente	positive
concordancia	positive
concordar	positive
concreto	positive
condena	negative
condenación	negative
condenado	negative
condenar	negative
condenar_al_ostracismo	negative
condescendencia	negative
condescendiente	negative
condolencia	negative
confabulación	negative
conferir	positive
confesar	negative
confesarse	negative
confesión	negative
confianza	positive
confiar	positive
confiar_en	positive
conflicto	negative
conflictos	negative
conforme	positive
confrontar	negative
confundido	negative
confundir	negative
confusión	negative
confuso	negative
congestionado	negative
congestión	negative
conmocionar	negative
conmovedor	positive
consagración	positive
consagrar	positive
consecuente	positive
conseguir	positive
consenso	positive
consentimiento	positive
consideración	positive
consideradamente	positive
considerado	positive
consolar	positive
consolidar	positive
conspiración	negative
conspirador	negative
conspirar	negative
constancia	positive
consternación	negative
consternar	negative
constreñimiento	negative
constreñir	negative
constructivo	positive
consuelo	positive
contagiar	negative
contagioso	negative
contaminación	negative
contaminado	negative
contaminar	negative
contar_con	positive
contencioso	negative
contentar	positive
contento	positive
contestar_con_evasivas	negative
contienda	negative
continuidad	positive
contradecir	negative
contradicción	negative
contradictorio	negative
contraproducente	negative
contrariado	negative
contrariar	negative
contrario	negative
contratiempo	negative
contravenir	negative
contribución	positive
controversia	negative
controvertido	negative
contusionar	negative
contusionarse	negative
contusión	negative
convencer	positive
conveniente	positive
convenientemente	positive
convenio	positive
convenir_a	positive
convicción	positive
convidar	positive
convincente	positive
convincentemente	positive
convite	positive
cooperador	positive
cooperar	positive
cooperativamente	positive
cooperativo	positive
copiosamente	positive
cordial	positive
cordura	positive
corrección	negative
correctamente	positive
correcto	positive
corregir	positive
corroer	negative
corromper	negative
corromperse	negative
corrompido	negative
corrosivo	negative
corrosión	negative
corrupción	negative
corrupto	negative
cortado	negative
cortante	negative
cortejar	positive
cortesmente	positive
cortesía	positive
cortés	positive
costear	positive
costoso	negative
creativo	positive
crecer	positive
crespo	negative
creíble	positive
creído	negative
crimen	negative
criminal	negative
crisis	negative
crisis_económica	negative
criticar	negative
cruel	negative
crueldad	negative
cruelmente	negative
crédulo	negative
crítica	negative
crítico	negative
cuadrar	positive
cualificado	positive
cuerdo	positive
cuestionable	negative
cuidado	positive
cuidadosamente	positive
cuidadoso	positive
cuidar	positive
culpa	negative
culpabilidad	negative
culpable	negative
culpar	negative
culto	positive
cumbre	positive
cumplido	positive
cumplir	positive
cumplir_con	positive
curar	positive
curarse	positive
curioso	positive
cálido	positive
cáncer	negative
cárcel	negative
cáustico	negative
célebre	positive
cínico	negative
cólera	negative
cómico	negative
cómodo	positive
danza	positive
dar	positive
dar_asco	negative
dar_confianza_a	positive
dar_ejemplo_a	positive
dar_el_visto_bueno_a	positive
dar_gusto	positive
dar_la_bienvenida_a	positive
dar_la_tabarra_a	negative
dar_las_gracias_a	positive
dar_un_puñetazo_a	negative
dar_un_traspié	negative
dar_una_bofetada_a	negative
dar_una_paliza_a	negative
dañar	negative
dañino	negative
daño	negative
daños_y_perjuicios	negative
de_alto_standing	positive
de_buen_augurio	positive
de_buen_rendimiento	positive
de_buen_ver	positive
de_buena_gana	positive
de_espíritu_competitivo	positive
de_fantasía	positive
de_fiar	positive
de_la_acera_de_enfrente	negative
de_mal_agüero	negative
de_mal_gusto	negative
de_mala_calidad	negative
de_mala_gana	negative
de_mala_reputación	negative
de_milagro	positive
de_modo_sospechoso	negative
de_oro	positive
de_poca_confianza	negative
de_precisión	positive
de_primera	positive
de_primera_clase	positive
debatir	negative
debilidad	negative
debilitar	negative
debilitarse	negative
debilmente	negative
decadencia	negative
decadente	negative
decencia	positive
decente	positive
decentemente	positive
decepcionar	negative
decepción	negative
decidido	positive
decir_palabrotas	negative
decisivo	positive
declarar_inhabitable	negative
declarar_inocente	positive
declinar	negative
decrépito	negative
dedicación	positive
dedicar	positive
defectivo	negative
defecto	negative
defectos	negative
defectuosamente	negative
defectuoso	negative
defender	positive
defensa	positive
defensor	positive
deficiencia	negative
deficiente	negative
definido	positive
deformación	negative
deformar	negative
deforme	negative
defunción	negative
degeneración	negative
degeneradamente	negative
degenerado	negative
degenerar	negative
degraciadamente	negative
degradante	negative
degradar	negative
dejado	negative
dejar	positive
dejar_cicatriz	negative
dejar_ciego	negative
dejar_cojo	negative
dejar_confuso_a	negative
dejar_perplejo	negative
deleitar	positive
deleitarse	positive
deleite	positive
delicadeza	positive
delicia	positive
deliciosamente	positive
delicioso	positive
delincuencia	negative
delincuente	negative
delirante	negative
delito	negative
demacrado	negative
demasiado	negative
demencia	negative
demente	negative
democrático	positive
demoler	negative
demonio	negative
denegación	negative
denegar	negative
denuncia	negative
denunciar	negative
deplorable	negative
deplorar	negative
depravar	negative
depresión	negative
deprimente	negative
deprimentemente	negative
deprimir	negative
derecho	positive
derribar	negative
derribarse	negative
derrochador	negative
derrochar	negative
derroche	negative
derrota	negative
derrotar	negative
derrumbamiento	negative
derrumbarse	negative
desacato	negative
desacertado	negative
desacreditar	negative
desacuerdo	negative
desafiante	negative
desafiantemente	negative
desafiar	negative
desafilado	negative
desafortunadamente	negative
desafortunado	negative
desagradable	negative
desagradablemente	negative
desagradecido	negative
desairar	negative
desaire	negative
desalentado	negative
desalentador	negative
desalentadoramente	negative
desalentar	negative
desaliento	negative
desanimadamente	negative
desanimado	negative
desanimar	negative
desapacible	negative
desapaciblemente	negative
desaprobación	negative
desaprobar	negative
desaprovechar	negative
desarmar	negative
desarmarse	negative
desarraigar	negative
desasosegar	negative
desasosiego	negative
desastre	negative
desastrosamente	negative
desastroso	negative
desatascar	positive
desatascarse	positive
desatento	negative
desavenencia	negative
desbandada	negative
desbandarse	negative
desbaratar	negative
descabelladamente	negative
descabellado	negative
descaradamente	negative
descarado	negative
descaro	negative
descenso	negative
descomponerse	negative
descomposición	negative
desconcertar	negative
desconcierto	negative
desconfiadamente	negative
desconfiado	negative
desconfianza	negative
desconfiar	negative
desconfiar_de	negative
desconocidamente	negative
desconocido	negative
desconsiderado	negative
desconsoladamente	negative
desconsolado	negative
desconsuelo	negative
descontento	negative
descorazonar	negative
descortesmente	negative
descortés	negative
descrédito	negative
descubrir_el_pastel	negative
descuidado	negative
descuidar	negative
descuido	negative
desdeñar	negative
desdeñosamente	negative
desdeñoso	negative
desdicha	negative
desdichado	negative
desdén	negative
deseable	positive
desear	positive
desechado	negative
desecho	negative
desechos	negative
desencaminado	negative
desenmarañar	negative
desenmarañarse	negative
desentonar	negative
deseo	positive
desequilibrado	negative
desequilibrio	negative
deserción	negative
desertar	negative
desesperación	negative
desesperadamente	negative
desesperado	negative
desesperar	negative
desesperarse	negative
desfachatez	negative
desfavorable	negative
desfavorecido	negative
desfigurar	negative
desgana	negative
desgarbado	negative
desgarrador	negative
desgastar	negative
desgaste	negative
desgracia	negative
desgraciadamente	negative
desgraciado	negative
deshacer	negative
desharrapado	negative
desheredar	negative
deshilachado	negative
deshonestamente	negative
deshonestidad	negative
deshonesto	negative
deshonrar	negative
desierto	negative
desigualdad	negative
desilusionar	negative
desilusión	negative
desintegración	negative
desintegrar	negative
desintegrarse	negative
desinteresado	positive
desleal	negative
deslealtad	negative
desliz	negative
deslumbramiento	positive
deslumbrar	positive
deslustrar	negative
deslustrarse	negative
desmayarse	negative
desmedido	negative
desmesurado	negative
desmoralizar	negative
desmoronarse	negative
desobedecer	negative
desobediencia	negative
desobediente	negative
desolación	negative
desoladamente	negative
desolado	negative
desorbitado	negative
desorden	negative
desordenado	negative
desordenar	negative
desorganizado	negative
desorientar	negative
despachar_rápidamente	negative
despacio	negative
despectivamente	negative
despectivo	negative
despedido	negative
despeinar	negative
despejado	positive
despejar	positive
despejarse	positive
desperdiciar	negative
desperdicio	negative
desperfecto	negative
despiadadamente	negative
despiadado	negative
despido	negative
despilfarrar	negative
despilfarro	negative
despistado	negative
despistar	negative
desplazar	negative
desplomarse	negative
despoticamente	negative
despotismo	negative
despreciable	negative
despreciar	negative
despreciativamente	negative
despreciativo	negative
desprecio	negative
despreocupación	negative
desprestigiar	negative
desproporcionado	negative
desprovisto	negative
despótico	negative
destacadamente	positive
destacado	positive
destacar	positive
destacarse	positive
destartalado	negative
desterrado	negative
desterrar	negative
destierro	negative
destreza	positive
destrozar	negative
destrucción	negative
destructivo	negative
destructor	negative
destruir	negative
desvalido	negative
desvalorizar	negative
desvanecer	negative
desvencijado	negative
desventaja	negative
desventajoso	negative
desvergonzadamente	negative
desvergonzado	negative
desviación	negative
desviarse	negative
desvirtuar	negative
desánimo	negative
detención	negative
deteriorar	negative
deteriorarse	negative
deterioro	negative
determinado	positive
detestable	negative
detestablemente	negative
detestar	negative
detrimento	negative
devastador	negative
devastadoramente	negative
devastar	negative
devoción	positive
devoto	positive
diablo	negative
diabolicamente	negative
diabólico	negative
dicha	positive
dictador	negative
dictatorial	negative
diestro	positive
difamación	negative
difamar	negative
difamar_a	negative
difamatoriamente	negative
difamatorio	negative
dificultad	negative
dificultar	negative
difunto	negative
difuso	negative
difícil	negative
difícil_de_manejar	negative
dignarse	negative
dignidad	positive
dignificar	positive
digno	positive
digno_de_confianza	positive
digno_de_mención	positive
dilema	negative
diligencia	positive
diligente	positive
diligentemente	positive
diluvio	negative
dinámico	positive
diplomático	positive
directo	positive
disciplinado	positive
discordante	negative
discordia	negative
discreción	positive
discrepar	negative
discreto	positive
discriminación	negative
discriminar	negative
disculpar	negative
discusión	negative
discutible	negative
discutir	negative
disensión	negative
disentir	negative
disfrutar_de	positive
disgustado	negative
disgustar	negative
disgusto	negative
dislocar	negative
disminución	negative
disminuir	negative
disolver	negative
disolverse	negative
disparatadamente	negative
disparatado	negative
disparate	negative
dispuesto	positive
disputa	negative
disputar	negative
distante	negative
distinción	positive
distinguido	positive
distinguirse	positive
distorsionar	negative
distracción	negative
distraer	negative
distraído	negative
disuadir	negative
disuasivo	negative
diversión	positive
divertido	positive
divertir	positive
dividir	negative
dividirse	negative
divinamente	positive
divino	positive
división	negative
divorciar	negative
divorciarse	negative
divorcio	negative
dogmático	negative
dolencia	negative
doler	negative
dolido	negative
dolor	negative
dolor_de_cabeza	negative
dolor_muy_agudo	negative
doloridamente	negative
dolorido	negative
dolorosamente	negative
doloroso	negative
dominante	negative
dominar	positive
dominio	positive
don	positive
dopar	negative
dotado	positive
droga	negative
drástico	negative
duda	negative
dudar	negative
dudar_de	negative
dudosamente	negative
dudoso	negative
dulce	positive
dulcemente	positive
duradero	positive
durar	positive
débil	negative
déspota	negative
echar_a_perder	negative
echar_de_menos	negative
echar_en_falta	negative
echar_la_culpa_a	negative
echar_pestes	negative
echar_una_reprimenda_a	negative
echarse_a_perder	negative
educativo	positive
efectivo	positive
eficacia	positive
eficaz	positive
eficazmente	positive
eficiencia	positive
eficiente	positive
efusivamente	positive
efusivo	positive
efímero	negative
egoistamente	negative
egoísmo	negative
egoísta	negative
elegancia	positive
elegante	positive
elegantemente	positive
elevar	positive
eliminación	negative
eliminar	negative
elite	positive
elocuencia	positive
elocuente	positive
elocuentemente	positive
elogiar	positive
elogio	positive
elogioso	positive
eludir	negative
emancipar	positive
embarazosamente	negative
embarazoso	negative
embaucar	negative
embellecer	positive
embestir	negative
emboscada	negative
embozar	negative
embrollo	negative
eminencia	positive
emocionado	positive
emocionante	positive
emocionantemente	positive
emocionar	positive
emocionarse	positive
emoción	positive
empalagoso	negative
empañar	negative
empeoramiento	negative
empeorar	negative
empeorarse	negative
emplear_mal	negative
empobrecer	negative
emprendedor	positive
empresa_arriesgada	negative
empuje	positive
en_calma	positive
en_condiciones	positive
en_consonancia	positive
en_lo_alto	positive
en_mal_estado	negative
enajenación	negative
enajenar	negative
enaltecer	positive
enano	negative
encajar	positive
encajar_con	positive
encajar_en	positive
encantado	positive
encantador	positive
encantadoramente	positive
encantadísimo	positive
encantar	positive
encanto	positive
encogerse	negative
encogerse_de_hombros	negative
encogimiento_de_hombros	negative
encolerizar	negative
encomiable	positive
enconadamente	negative
enconado	negative
endeble	negative
endulzar	positive
enemigo	negative
enemistad	negative
enemistarse_con	negative
energía	positive
enfadadamente	negative
enfadado	negative
enfadarse	negative
enfermedad	negative
enfermizo	negative
enfermo	negative
enfrentamiento	negative
enfurecer	negative
enfurruñarse	negative
engatusar	negative
engañar	negative
engañifa	negative
engaño	negative
engañosamante	negative
engañoso	negative
engreído	negative
enjuiciar	negative
enloquecido	negative
enmarañar	negative
ennegrecer	negative
enojado	negative
enojar	negative
enojosamente	negative
enojoso	negative
enorme	positive
enredar	negative
enredarse	negative
enredo	negative
enriquecer	positive
ensuciar	negative
ensuciarse	negative
ensueño	positive
entender	positive
entender_mal	negative
entendido	positive
entorpecer	negative
entrada	positive
entrar_por_la_fuerza_en	negative
entremetido	negative
entretener	positive
entretenidamente	positive
entretenido	positive
entretenimiento	positive
entristecer	negative
entristecerse	negative
entrometerse	negative
entrometido	negative
entumecer	negative
entumecido	negative
entusiasmado	positive
entusiasmar	positive
entusiasmarse	positive
entusiasmarse_por	positive
entusiasmo	positive
entusiasta	positive
entusiastamente	positive
entusiástico	positive
envenenar	negative
envidia	negative
envidiable	positive
envidiar	negative
envidioso	negative
envidiosomante	negative
enérgico	positive
epidemia	negative
epopeya	positive
epítome	positive
equilibrio	positive
equitativamente	positive
equitativo	positive
equivocación	negative
equivocadamente	negative
equivocado	negative
equivocarse	negative
equívoco	negative
erosionar	negative
erradicar	negative
errar	negative
erroneamente	negative
error	negative
erróneo	negative
erudito	positive
esbelto	positive
escabroso	negative
escalofriante	negative
escalofrío	negative
escandalizar	negative
escandalosamente	negative
escandaloso	negative
escasamente	negative
escasez	negative
escaso	negative
escindirse	negative
escisión	negative
esclavitud	negative
esclavizar	negative
esclavo	negative
escoria	negative
escoriar	negative
escozor	negative
escrupulosamente	positive
escrúpulo	positive
escándalo	negative
espabilado	positive
espacioso	positive
espantar	negative
espantarse	negative
espantarsemente	negative
espanto	negative
espantosamente	negative
espantoso	negative
especial	positive
especialmente	positive
espectacular	positive
espectacularmente	positive
espejismo	negative
espeluznante	negative
esperanza	positive
esperanzadamente	positive
esperanzado	positive
espinoso	negative
espiritual	positive
esplendidamente	positive
esplendor	positive
espléndido	positive
estabilidad	positive
estabilizar	positive
estabilizarse	positive
estable	positive
estafa	negative
estafador	negative
estafar	negative
estallar	negative
estampida	negative
estancado	negative
estancarse	negative
estar_a_favor_de	positive
estar_de_acuerdo	positive
estar_de_mal_humor	negative
estar_en_auge	positive
estar_en_conflicto	negative
estigma	negative
estimado	positive
estimulante	positive
estimulantemente	positive
estimular	positive
estirado	negative
estola	negative
estorbar	negative
estorbo	negative
estrago	negative
estragos	negative
estrangular	negative
estrecharse_la_mano	negative
estrella	positive
estrellar	negative
estrellarse	negative
estremecerse	negative
estresante	negative
estricto	negative
estridente	negative
estropeado	negative
estropear	negative
estropearse	negative
estrépito	negative
estudioso	positive
estupendamente	positive
estupendo	positive
estupidamente	negative
estupidez	negative
estupor	negative
estéril	negative
estímulo	positive
estúpido	negative
euforia	positive
euforicamente	positive
eufórico	positive
evadir	negative
evaluación	positive
evasivo	negative
evocador	positive
exacerbar	negative
exacto	positive
exageración	negative
exageradamente	negative
exagerado	negative
exagerar	negative
exaltado	positive
exaltar	positive
exasperación	negative
exasperante	negative
exasperar	negative
excelencia	positive
excelente	positive
excelentemente	positive
excentricidad	negative
excepcional	positive
excesivamente	negative
excesivo	negative
excitar	positive
exclamar	negative
excluir	negative
exclusivo	positive
exclusión	negative
exculpar	positive
excusa	negative
excéntrico	negative
exhortar	negative
exigente	negative
exiliado	negative
exiliar	negative
exilio	negative
exonerar	positive
exorbitante	negative
experimentado	positive
experto	positive
expirar	negative
explosivo	negative
explosión	negative
explotar	negative
expresar_agradecimiento_por	positive
expresivo	positive
expulsar	negative
exquisito	positive
extenso	positive
exterminar	negative
exterminio	negative
extinguir	negative
extirpar	negative
extorsión	negative
extraordinariamentemente	positive
extraordinario	positive
extraviado	negative
extrañamente	negative
extraño	negative
extremista	negative
extático	positive
exuberante	positive
exultar	positive
fabulosamente	positive
fabuloso	positive
facilidad	positive
facilitar	positive
facilmente	positive
factible	positive
facultar	positive
faena	negative
falacia	negative
falla	negative
fallar	negative
fallecimiento	negative
fallo	negative
falsamente	negative
falsear	negative
falsedad	negative
falsificación	negative
falsificado	negative
falsificar	negative
falso	negative
falta	negative
falta_de_consideración	negative
falta_de_honradez	negative
falta_de_respeto	negative
faltar	negative
falto	negative
fama	positive
famoso	positive
fantasticamente	positive
fantasía	positive
fantástico	positive
fanático	negative
farfulla	negative
farfullar	negative
farsa	negative
farsante	negative
fascinación	positive
fascinante	positive
fascinantemente	positive
fascinar	positive
fascismo	negative
fascista	negative
fastidiado	negative
fastidiar	negative
fastidio	negative
fastidioso	negative
fatal	negative
fatalmente	negative
fatidicamente	negative
fatiga	negative
fatigar	negative
fatigarse	negative
fatigoso	negative
fatídico	negative
favor	positive
favorecedor	positive
favorecer	positive
fe	positive
fealdad	negative
febril	negative
fecundo	positive
felicidad	positive
felicitaciones	positive
felicitación	positive
felicitar	positive
feliz	positive
felizmente	positive
fenecer	negative
fenomenal	positive
feo	negative
feria	positive
ferocidad	negative
feroz	negative
ferozmente	negative
fervorosamente	positive
fervoroso	positive
festejos	positive
fiable	positive
fiasco	negative
ficticio	negative
fidedigno	positive
fidelidad	positive
fiebre	negative
fiel	positive
fielmente	positive
fiestas	positive
figurarse	positive
finamente	positive
financiar	positive
fingido	negative
fingimiento	negative
fingir	negative
fingirse	negative
fino	positive
fisura	negative
flagrante	negative
flagrantemente	negative
flaquear	negative
flexible	positive
flojear	negative
flojo	negative
florecer	positive
floreciente	positive
fluido	positive
fogoso	positive
fomentar	positive
fomento	positive
fondo	positive
forajido	negative
forastero	negative
forcejear	negative
forcejeo	negative
forcejo	negative
formal	positive
formidable	negative
fortuna	positive
forzado	negative
forzar	negative
fracasadamente	negative
fracasado	negative
fracasar	negative
fracaso	negative
fractura	negative
fracturar	negative
fracturarse	negative
francamente	positive
franco	positive
fraternal	positive
fraude	negative
fraudulentamente	negative
fraudulento	negative
fresco	positive
friamente	negative
fricción	negative
fructuoso	positive
frugalmente	positive
fruncir_el_ceño	negative
frustración	negative
frustrar	negative
frágil	negative
frígido	negative
frío	negative
frívolo	negative
fuera_de_peligro	positive
fuerte	positive
fuertemente	positive
fuerza	positive
fuerza_disuasoria	negative
fugarse	negative
fugitivo	negative
funcional	positive
furiosamente	negative
furioso	negative
furtivo	negative
furúnculo	negative
fácil	positive
fácilmente	positive
fértil	positive
fétido	negative
galante	positive
galimatías	negative
ganador	positive
ganancia	positive
ganar	positive
ganar_en_bruto	negative
gandulear	negative
ganga	positive
garantizar	positive
garantía	positive
gastado	negative
gastarse	negative
gañido	negative
gañir	negative
gema	positive
gemido	negative
gemir	negative
generalmente	positive
generosamente	positive
generosidad	positive
generoso	positive
genial	positive
genialmente	positive
genio	positive
genocidio	negative
genuino	positive
ghetto	negative
glacial	negative
gloria	positive
glorificar	positive
gloriosamente	positive
glorioso	positive
glotón	negative
golosina	positive
golpe	negative
golpear	negative
gordo	negative
gozar_de	positive
gozo	positive
gracia	positive
gracias	positive
graciosamente	positive
gracioso	positive
graciosísimo	positive
gran	positive
grandeza	positive
grandioso	positive
gratamente	positive
gratificación	positive
gratificante	positive
gratificantemente	positive
gratis	positive
gratitud	positive
grato	positive
gratuito	positive
grave	negative
gravedad	negative
gravemente	negative
grieta	negative
gritar	negative
grito	negative
groseramente	negative
grosero	negative
grotesco	negative
gruesa	negative
gruesamente	negative
gruñido	negative
gruñir	negative
gruñón	negative
guapamente	positive
guapo	positive
guardar_como_un_tesoro	positive
guerra	negative
gueto	negative
guiñar_el_ojo	positive
guiño	positive
gula	negative
gustar	positive
gusto	positive
género	positive
habilidad	positive
habilmente	positive
hablar_sin_parar	negative
hacer_como_si_no_existiese	negative
hacer_daño	negative
hacer_digresiones	negative
hacer_el_primo	negative
hacer_el_tonto	negative
hacer_estragos	negative
hacer_imposible	negative
hacer_más_alegre	positive
hacer_naufragar	negative
hacer_novillos	negative
hacer_pasar_hambre	negative
hacer_pipí	negative
hacer_pucheros	negative
hacer_temblar	negative
hacer_trampa	negative
hacer_trampas	negative
hacer_trizas	negative
hacer_un_chantaje_a	negative
hacer_una_mueca_de_dolor	negative
hacer_volar	negative
hacer_zozobrar	negative
halagar	positive
halagüeño	positive
hambre	negative
hambriento	negative
harapiento	negative
hazaña	positive
hechizar	positive
hedor	negative
hereje	negative
herejía	negative
herida	negative
herido	negative
herir	negative
herir_en_lo_más_hondo	negative
hermosamente	positive
hermoso	positive
hermosura	positive
heroico	positive
heroína	positive
hervir	negative
hinchado	negative
hipocresía	negative
hipocritamente	negative
hipócrita	negative
hiriente	negative
histeria	negative
histérico	negative
holgado	positive
homenaje	positive
homicidio	negative
honestamente	positive
honesto	positive
honradamente	positive
honradez	positive
honrado	positive
honrar	positive
horrendamente	negative
horrendo	negative
horrible	negative
horriblemente	negative
horripilante	negative
horripilantemente	negative
horror	negative
horrorizado	negative
horrorizar	negative
horrorosamente	negative
horroroso	negative
hortera	negative
hosco	negative
hospitalario	positive
hostigar	negative
hostil	negative
hostilidad	negative
huelga	negative
humildad	positive
humilde	positive
humillación	negative
humillar	negative
humor	positive
hundimiento	negative
hundirse	negative
huraño	negative
hurtar	negative
hurto	negative
husmear	negative
huérfano	negative
hábil	positive
hábilmente	positive
héroe	positive
idea_equivocada	negative
ideal	positive
idealmente	positive
idiota	negative
idílico	positive
ignominioso	negative
ignorancia	negative
ignorante	negative
ignorar	negative
igualado	positive
igualar	positive
igualarse	positive
igualdad	positive
igualitario	positive
ilegal	negative
ilegalmente	negative
ilegítimo	negative
ileso	positive
ilogicamente	negative
iluminar	positive
ilusión	negative
ilustre	positive
ilícito	negative
ilógico	negative
imaginación	positive
imaginarse	positive
imaginativo	positive
imbatido	positive
imbécil	negative
imitación	negative
impaciencia	negative
impaciente	negative
impacientemente	negative
imparcial	positive
imparcialmente	positive
impasible	negative
impecable	positive
impecablemente	positive
impedimento	negative
impensable	negative
imperdonable	negative
imperfección	negative
imperfecto	negative
impersonal	negative
impertinente	negative
implicación	negative
implicar	negative
implorar	negative
imponer	negative
impopular	negative
importancia	positive
importante	positive
importantemente	positive
importunar	negative
imposible	negative
imposición	negative
impostor	negative
impotente	negative
impotentemente	negative
imprecisamente	negative
imprecisión	negative
impreciso	negative
impresionante	positive
impresionantemente	positive
imprevisto	negative
improbable	negative
improbablemente	negative
improductivo	negative
impropiamente	negative
impropio	negative
improvisado	negative
imprudencia	negative
imprudente	negative
imprudentemente	negative
impulsar	positive
impulso	positive
impunidad	negative
impureza	negative
impuro	negative
inacabado	negative
inaccesible	negative
inaceptable	negative
inaceptablemente	negative
inactivo	negative
inadaptado	negative
inadecuadamente	negative
inadecuado	negative
inamovible	negative
inanición	negative
incapacidad	negative
incapaz	negative
incapazmente	negative
incendiar	negative
incendiarse	negative
incertidumbre	negative
incierto	negative
incivilizado	negative
inclemente	negative
inclusivo	positive
incoherencia	negative
incoherente	negative
incoherentemente	negative
incomodidad	negative
incomparable	positive
incompetencia	negative
incompetente	negative
incompetentemente	negative
incompleto	negative
incomprensible	negative
inconcebible	negative
incongruente	negative
incongruentemente	negative
inconsciente	negative
inconstante	negative
incontroladamente	negative
incontrolado	negative
inconveniente	negative
incorrectamente	negative
incorrecto	negative
incredulidad	negative
increíble	negative
incrédulo	negative
inculto	negative
incumplimiento	negative
incómodo	negative
indebido	negative
indecente	negative
indecentemente	negative
indecible	negative
indeciblemente	negative
indecisamente	negative
indeciso	negative
indecorosamente	negative
indecoroso	negative
indefensamente	negative
indefenso	negative
indemne	positive
indemnización	positive
indemnizar	positive
independencia	positive
independiente	positive
indeseable	negative
indeseado	negative
indiferencia	negative
indiferente	negative
indigencia	negative
indigente	negative
indignación	negative
indignado	negative
indignante	negative
indignantemente	negative
indigno	negative
indiscreción	negative
indiscretamente	negative
indiscreto	negative
indiscriminadamente	negative
indiscriminado	negative
indispuesto	negative
indoloro	positive
indulgencia	positive
indulgente	positive
indultar	positive
indulto	positive
ineficacia	negative
ineficaz	negative
ineficazmente	negative
ineficiente	negative
ineludible	negative
ineptamente	negative
ineptitud	negative
inepto	negative
inesperadamente	negative
inesperado	negative
inestabilidad	negative
inestable	negative
inestimable	positive
inevitable	negative
inexactamente	negative
inexacto	negative
inexcusable	negative
inexorable	negative
inexorablemente	negative
inexperiencia	negative
inexpertamente	negative
inexperto	negative
inexpugnable	positive
infalible	positive
infame	negative
infectar	negative
infelicidad	negative
infeliz	negative
infelizmente	negative
inferior	negative
inferioridad	negative
infernal	negative
infestar	negative
infiel	negative
infielmente	negative
infierno	negative
inflamado	negative
inflexible	negative
inflexiblemente	negative
infligir	negative
informativo	positive
infortunio	negative
infracción	negative
infravaloración	negative
infringir	negative
infructuoso	negative
infundado	negative
ingenio	positive
ingeniosamente	positive
ingenioso	positive
ingenuamente	negative
ingenuo	negative
ingratitud	negative
ingrato	negative
ingresar	positive
ingreso	positive
inhospitalario	negative
inhumano	negative
inhóspito	negative
injurioso	negative
injustamente	negative
injusticia	negative
injustificable	negative
injustificado	negative
injusto	negative
inmaculadamente	positive
inmaculado	positive
inmaduro	negative
inmensamente	positive
inmensidad	positive
inmenso	positive
inmoral	negative
inmoralmente	negative
innecesariamente	negative
innecesario	negative
innovación	positive
innovador	positive
inocuo	positive
inofensivo	positive
inolvidable	positive
inoportunamente	negative
inoportuno	negative
inoxidable	positive
inquietamente	negative
inquietar	negative
inquietarse	negative
inquieto	negative
inquietud	negative
insatisfacción	negative
insatisfactorio	negative
inseguridad	negative
inseguro	negative
insensatamente	negative
insensato	negative
insensible	negative
insensiblemente	negative
insignificante	negative
insignificantemente	negative
insolencia	negative
insolente	negative
insolentemente	negative
insolitamente	positive
insolvente	negative
insoportable	negative
insoportablemente	negative
insostenible	negative
inspirar	positive
instigador	negative
instigar	negative
institución_benéfica	positive
insubordinado	negative
insuficiencia	negative
insuficiente	negative
insuficientemente	negative
insultante	negative
insultar	negative
insulto	negative
insultos	negative
insurrección	negative
insólito	positive
intachable	positive
intacto	positive
inteligencia	positive
inteligente	positive
inteligentemente	positive
interesante	positive
interesar	positive
interferir	negative
interferir_en	negative
interminable	negative
interpretar_mal	negative
interrumpir	negative
interés	positive
intimidación	negative
intimidar	negative
intolerable	negative
intolerablemente	negative
intolerancia	negative
intolerante	negative
intranquilo	negative
intransigencia	negative
intransigente	negative
intransigentemente	negative
intriga	negative
intrusion	negative
intrépido	positive
intuitivo	positive
inundación	negative
inundar	negative
inutilmente	negative
invadir	negative
invasión	negative
invasor	negative
invencible	positive
invención	negative
inverosimilitud	negative
inverosímil	negative
invitar	positive
inválido	negative
inútil	negative
ir_bien_a	positive
ir_más_despacio	negative
ira	negative
ironicamente	negative
ironía	negative
irracional	negative
irracionalmente	negative
irreflexivamente	negative
irreflexivo	negative
irreflexión	negative
irregular	negative
irregularidad	negative
irrelevante	negative
irreparable	negative
irresistible	positive
irrespetuosamente	negative
irrespetuoso	negative
irresponsable	negative
irreverente	negative
irreverentemente	negative
irreversible	negative
irrisión	negative
irritable	negative
irritación	negative
irritante	negative
irritar	negative
irónico	negative
jactancia	negative
jactancioso	negative
jactarse	negative
jaleo	negative
jirón	negative
joder	negative
jorobar	negative
joya	positive
jubilosamente	positive
jubiloso	positive
juiciosamente	positive
juicioso	positive
justamente	positive
justicia	positive
justificadamente	positive
justificado	positive
justo	positive
juzgar_mal	negative
júbilo	positive
lacónico	negative
lamentable	negative
lamentablemente	negative
lamentar	negative
lamentarse	negative
lamento	negative
languidecer	negative
lapsus	negative
largarse	negative
lascivamente	negative
lascivo	negative
lastimar	negative
lastimosamente	negative
lastimoso	negative
leal	positive
lealmente	positive
lealtad	positive
leer_mal	negative
legendario	positive
legitimamente	positive
legítimo	positive
lentamente	negative
lento	negative
lesionado	negative
levantar	positive
liberación	positive
liberal	positive
liberalmente	positive
liberar	positive
libertad	positive
libertinaje	negative
libre	positive
libremente	positive
licenciosamente	negative
lidiar	negative
ligero	positive
limpiar	positive
limpiar_a_fondo	positive
limpieza	positive
limpio	positive
limpísimo	positive
lindo	positive
liquidar_a	negative
lisiado	negative
listo	positive
llaga	negative
llamativo	negative
llanto	negative
lleno_de_acontecimientos	positive
lleno_de_baches	negative
lleno_de_polvo	negative
llevar_mal	negative
llorar	negative
lloriquear	negative
lo_malo	negative
lo_mejor	positive
lo_nutritivo	positive
lo_peor	negative
loable	positive
loco	negative
locura	negative
lograr	positive
logro	positive
lucha	negative
luchar	negative
lujosamente	positive
lujurioso	negative
luminosidad	positive
luna_de_miel	positive
lustre	positive
lustroso	positive
luto	negative
luz_deslumbrante	negative
lánguido	negative
lástima	negative
látigo	negative
lícito	positive
lío	negative
lóbrego	negative
lógico	positive
lúcido	positive
lúgubre	negative
maca	negative
macabro	negative
madurar	positive
maduro	positive
maestro	positive
maestría	positive
magnanimamente	positive
magnificamente	positive
magníficamente	positive
magnífico	positive
magulladura	negative
magullar	negative
magullarse	negative
majestuoso	positive
majo	positive
mal	negative
mal_genio	negative
mal_pagado	negative
mal_situado	negative
mal_uso	negative
mal_vestido	negative
mala_hierba	negative
mala_pronunciación	negative
mala_reputación	negative
malamente	negative
maldad	negative
maldecir	negative
maldición	negative
maldito	negative
maleducadamente	negative
maleducado	negative
malentendido	negative
malestar	negative
malevolamente	negative
malgastar	negative
malhumoradamente	negative
malhumorado	negative
malicia	negative
maligno	negative
malisimamente	negative
malo	negative
malogro	negative
malos_tratos	negative
malsano	negative
maltratar	negative
malucho	negative
malvadamente	negative
malvado	negative
malévolo	negative
malísimo	negative
mancha	negative
manchar	negative
mancharse	negative
mangar	negative
manipular	negative
manjar	positive
mantener	positive
manía	negative
maníaco	negative
maravilla	positive
maravillarse	positive
maravillosamente	positive
maravilloso	positive
maraña	negative
marchitar	negative
marchitarse	negative
mareado	negative
marginado	negative
marginalmente	negative
martirio	negative
masacrar	negative
masacre	negative
matanza	negative
matar	negative
matar_de_hambre	negative
matraca	negative
matón	negative
mazmorra	negative
mediocre	negative
mejor	positive
mejora	positive
mejorar	positive
mejorar_respecto_a	positive
mejorarse	positive
memorable	positive
mendigar	negative
mendigo	negative
menguar	negative
menospreciar	negative
menosprecio	negative
mentir	negative
mentira	negative
mentiras	negative
mentiroso	negative
merecedor	positive
merecer	positive
merecidamente	positive
merecido	positive
meritorio	positive
mermar	negative
metedura_de_pata	negative
meter_baza	negative
meter_la_pata	negative
meticulosamente	positive
meticuloso	positive
metódico	positive
mezquino	negative
miedo	negative
miedoso	negative
milagro	positive
milagrosamente	positive
milagroso	positive
mimar	positive
minar	negative
minuciosamente	positive
minusválido	negative
mirada_feroz	negative
mirada_lasciva	negative
mirar_con_ceño	negative
mirar_con_recelo	negative
mirar_ferozmente	negative
miserable	negative
miserablemente	negative
miseria	negative
mitigar	positive
mocoso	negative
moderno	positive
modestia	positive
modesto	positive
mofa	negative
mofarse	negative
mofarse_de	negative
mohoso	negative
molestamente	negative
molestar	negative
molestarse	negative
molestia	negative
molesto	negative
mono	positive
monotonía	negative
monstruo	negative
monstruosamente	negative
monstruosidad	negative
monumental	positive
monótono	negative
moral	positive
morbosamente	negative
morboso	negative
mordaz	negative
morir	negative
mortal	negative
mortificar	negative
mortífero	negative
motivación	positive
motivar	positive
mueca	negative
mueca_de_desprecio	negative
mueca_de_dolor	negative
muerte	negative
muerto	negative
muerto_de_hambre	negative
multa	negative
multar	negative
mundano	negative
muy_aficionado	positive
muy_bien	positive
muy_grave	negative
muy_peligroso	negative
mágico	positive
máster	positive
mérito	positive
mísero	negative
módico	positive
naufragar	negative
naufragio	negative
nauseabundamente	negative
nauseabundo	negative
navajazo	negative
necesidad	negative
necesitado	negative
necesitar	negative
neciamente	negative
necio	negative
negación	negative
negar	negative
negarse	negative
negativa	negative
negativo	negative
negligencia	negative
negligente	negative
negociar	positive
nerviosamente	negative
nerviosidad	negative
nerviosismo	negative
nervioso	negative
neurótico	negative
nivelar	positive
nivelarse	positive
no_creer	negative
no_cualificado	negative
no_deseado	negative
no_disponible	negative
no_entender	negative
no_gustarle_a_uno	negative
no_hacer_caso_de	negative
no_poder_estar	negative
no_reconocer	negative
no_resuelto	negative
noble	positive
nocivamente	negative
nocivo	negative
notable	positive
nulo	negative
nutritivo	positive
náusea	negative
nítido	positive
oasis	positive
obediencia	positive
obediente	positive
obedientemente	positive
obeso	negative
objetos_de_valor	positive
obligación	negative
obligar	negative
obligatorio	negative
obra_maestra	positive
obscenamente	negative
obscenidad	negative
obscenidades	negative
obsceno	negative
obsesionar	negative
obsesivamente	negative
obsesivo	negative
obsesión	negative
obsoleto	negative
obstaculizar	negative
obstinado	negative
obstrucción	negative
obstruir	negative
obstruirse	negative
obstáculo	negative
obtener	positive
obtener_el_título	positive
obtuso	negative
ocultar	negative
oculto	negative
ocuparse_de	positive
odiar	negative
odio	negative
odiosamente	negative
odioso	negative
ofender	negative
ofensa	negative
ofensivamente	negative
ofensivo	negative
oferta	positive
ofrecer_su_amistad_a	positive
ojeriza	negative
ojeroso	negative
olvidar	negative
olvidarse	negative
olvidarse_de	negative
olvido	negative
omisión	negative
omitir	negative
onda_expansiva	negative
ondear	positive
onerosamente	negative
oponerse	negative
oponerse_a	negative
oportunamente	positive
oportuno	positive
oposición	negative
opresión	negative
opresor	negative
oprimir	negative
oprobio	negative
optimismo	positive
optimista	positive
ordenadamente	positive
ordenado	positive
ordenar	positive
original	positive
oro	positive
osadamente	positive
osado	positive
osadía	positive
osar	positive
oscuro	negative
ostentar	negative
otorgar	positive
ovación	positive
pachucho	negative
paciencia	positive
pacientemente	positive
pacifista	positive
pactar	positive
pacto	positive
pacíficamente	positive
pacífico	positive
palabrota	negative
palidecer	negative
parado	negative
paradójico	negative
paralización	negative
paralizar	negative
paranoia	negative
paranoico	negative
paraíso	positive
parcial	negative
parcialidad	negative
paria	negative
parlotear	negative
parloteo	negative
parodia	negative
parodiar	negative
parte_floja	negative
partidario	positive
partidista	negative
parásito	negative
pasar_hambre	negative
pasar_lor_alto	negative
pasatiempo	positive
pasivo	negative
pasión	positive
pasmado	negative
patada	negative
patriota	positive
patético	negative
paz	positive
pecado	negative
pecador	negative
pecadoramente	negative
pecaminosamente	negative
pecaminoso	negative
pecar	negative
pedante	negative
pega	negative
pegadizo	positive
pegajoso	negative
pegar	negative
pelea	negative
pelearse	negative
peligro	negative
peligrosamente	negative
peligroso	negative
pellizcar	negative
pellizco	negative
pelma	negative
pelmazo	negative
pena	negative
penalizar	negative
pendenciero	negative
penetrante	positive
penitente	positive
penosamente	negative
penoso	negative
penumbra	negative
pequeño_lujo	positive
percance	negative
perdedor	negative
perder	negative
perder_el_tiempo	negative
perder_la_esperanza	negative
perderse	negative
perdición	negative
perdido	negative
perdonar	positive
perecer	negative
perezoso	negative
perfeccionamiento	positive
perfeccionar	positive
perfección	positive
perfectamente	positive
perfecto	positive
perito	positive
perjudicar	negative
perjudicial	negative
perjudicialmente	negative
perjuicio	negative
permiso	positive
permitir	positive
pernicioso	negative
perplejidad	negative
perplejo	negative
perra	negative
persecución	negative
perseguir	negative
perspicacia	positive
perspicaz	positive
perspicazmente	positive
persuasivamente	positive
pertinaz	negative
pertinazmente	negative
pertinente	positive
perturbación	negative
perturbar	negative
perversamente	negative
perversidad	negative
perversión	negative
perverso	negative
pervertido	negative
pervertir	negative
pesadamente	negative
pesadilla	negative
pesado	negative
pesar	negative
pesimismo	negative
pesimista	negative
peste	negative
petardear	negative
petrificar	negative
petrificarse	negative
peyorativo	negative
piadoso	positive
picado	negative
picadura	negative
picar	negative
picarse	negative
picota	negative
pillaje	negative
pillo	negative
pinchar	negative
piojoso	negative
pipí	negative
pisotear	negative
pizca	negative
placer	positive
plaga	negative
plagar	negative
plagiar	negative
poblacho	negative
pobre	negative
pobreza	negative
pocilga	negative
poco_amable	negative
poco_amistoso	negative
poco_apropiado	negative
poco_claro	negative
poco_delicado	negative
poco_dispuesto	negative
poco_fiable	negative
poco_fidedigno	negative
poco_honrado	negative
poco_natural	negative
poco_profundo	negative
poco_prometedor	negative
poco_práctico	negative
poco_razonable	negative
poco_rentable	negative
poderosamente	positive
poderoso	positive
podrido	negative
polución	negative
polvoriento	negative
polémica	negative
polémico	negative
pomposo	negative
poner_en_libertad	positive
poner_en_peligro	negative
poner_en_ridículo	negative
poner_enfermo	negative
poner_nervioso	negative
poner_obstáculos_a	negative
poner_pegas	negative
poner_una_emboscada_a	negative
poner_una_multa	negative
ponerse_de_acuerdo	positive
porquería	negative
positivamente	positive
positivo	positive
postizo	negative
postre	positive
potencial	positive
potente	positive
potentemente	positive
poético	positive
pragmático	positive
precariamente	negative
precario	negative
precaución	positive
precioso	positive
precipitación	negative
precipitadamente	negative
precipitadamentemente	negative
precipitado	negative
precipitar	negative
preciso	positive
preferencia	positive
preguntarse	positive
prejuicio	negative
prejuzgar	negative
prematuro	negative
premio	positive
preocupación	negative
preocupado	negative
preocupar	negative
preocuparse	negative
preparado	positive
preso	negative
prestigio	positive
prestigioso	positive
presumido	negative
presuntuosamente	negative
presuntuoso	negative
pretenciosamente	negative
pretencioso	negative
prima	positive
primitivo	negative
prisa	negative
prisionero	negative
prisión	negative
privación	negative
privar	negative
probar	negative
problema	negative
problemas	negative
prodigio	positive
prodigiosamente	positive
prodigioso	positive
productivo	positive
proeza	positive
profanar	negative
progresar	positive
progreso	positive
prohibir	negative
prolífico	positive
promesa	positive
prometedor	positive
prometedoramente	positive
prometer	positive
prominencia	positive
prominente	positive
pronunciar_mal	negative
propiciamente	positive
propicio	positive
proporcionar	positive
propugnar	positive
proscrito	negative
prosperamente	positive
prosperar	positive
prosperidad	positive
protagonizar	positive
protección	positive
proteger	positive
protesta	negative
protestar	negative
provecho	positive
provechosamente	positive
provechoso	positive
providencia	positive
provocar	negative
provocativo	negative
proximidad	positive
prudencia	positive
prudente	positive
prudentemente	positive
práctico	positive
pródigo	negative
próspero	positive
pudrir	negative
pudrirse	negative
pueril	negative
pulcramente	positive
pulcro	positive
pulir	positive
pulla	negative
puntapié	negative
puntual	positive
punzada	negative
puro	positive
puta	negative
putrefacción	negative
puñalada	negative
puñetazo	negative
puñetero	negative
pálido	negative
pánico	negative
pérdida	negative
pésame	negative
pícaro	negative
que_no_tiene_precio	positive
que_tiene_un_valor_de	positive
que_tiene_éxito	positive
que_vale	positive
que_vale_la_pena	positive
quebradizo	negative
quebrado	negative
quebrantar	negative
quebrantarse	negative
quebrar	negative
queja	negative
quejarse	negative
quejido	negative
quemadura	negative
quemarse	negative
querer	positive
querido	positive
quiebra	negative
quisquillosamente	negative
quisquilloso	negative
quitar_importancia_a	negative
quitar_mérito	negative
quitarse_de_encima	negative
rabia	negative
rabiar	negative
rabieta	negative
racional	positive
racismo	negative
racista	negative
radiante	positive
rajar	negative
rajarse	negative
rallar	negative
rapidamente	positive
raquítico	negative
raramente	negative
raro	negative
rata	negative
razonable	positive
razonablemente	positive
razonar	positive
razón	positive
reaccionario	negative
reaciamente	negative
reacio	negative
realización	positive
realizar	positive
realmente	positive
realzar	positive
reaparición	positive
rebelde	negative
rebuscado	negative
recaer	negative
recalcitrante	negative
recaída	negative
recelar	negative
recelo	negative
recelosamente	negative
receloso	negative
rechazar	negative
rechazo	negative
recibir	positive
reclamación	negative
recomendación	positive
recomendar	positive
recompensa	positive
recompensar	positive
reconciliación	positive
reconciliar	positive
reconfortante	positive
reconocer	positive
reconocimiento	positive
recortar	negative
recorte	negative
rectitud	positive
recuerdos	positive
recuperar	positive
recuperarse	positive
recusar	negative
reducir	negative
reducir_la_velocidad	negative
redundante	negative
reemplazar	negative
refinado	positive
refinamiento	positive
refinar	positive
reforzar	positive
refrescante	positive
refugiarse	positive
refugio	positive
refunfuñar	negative
refunfuñón	negative
refutar	negative
regalo	positive
regañar	negative
regiamente	positive
regocijarse	positive
regocijo	positive
regresión	negative
rehusar	negative
rehén	negative
reincidencia	negative
reincidir	negative
relajado	positive
relajar	positive
relajarse	positive
reluciente	positive
relucir	positive
remordimiento	negative
rencor	negative
rencorosamente	negative
rencoroso	negative
rendición	negative
rendir	negative
rendir_culto_a	positive
rendirse	negative
renombrado	positive
rentable	positive
renuncia	negative
renunciar	negative
renunciar_a	negative
reparar	positive
reparo	negative
repartir	positive
repeler	negative
repentino	negative
reponerse	positive
reprender	negative
reprensión	negative
represión	negative
reprimir	negative
reproche	negative
repugnancia	negative
repugnante	negative
repugnantemente	negative
repugnar	negative
repulsa	negative
repulsar	negative
rertorcido	negative
rescisión	negative
resentimiento	negative
resfriado	negative
resistencia	negative
resistente	positive
resistir	positive
resolver	positive
respaldar	positive
respaldar_a	positive
respaldo	positive
respeto	positive
restar	negative
restringir	negative
resuelto	positive
reto	positive
retorcer	negative
retorcerse	negative
retractarse	negative
retrasado	negative
retrasarse	negative
retraso	negative
retroceder	negative
retroceso	negative
reunir_las_condiciones_necesarias	positive
reventarse	negative
reverenciar	positive
revolcarse	negative
revoltoso	negative
revuelo	negative
rezagarse	negative
reñir	negative
rico	positive
ridiculamente	negative
ridiculizar	negative
ridículo	negative
riesgo	negative
rimbombante	negative
riqueza	positive
riña	negative
robar	negative
robo	negative
robusto	positive
rogar	negative
rompecabezas	negative
romper	negative
romperse	negative
romántico	positive
roto	negative
rotura	negative
rudo	negative
rufián	negative
ruidosamente	negative
ruidoso	negative
ruina	negative
ruinas	negative
ruptura	negative
rápido	positive
sabiamente	positive
sabiduría	positive
sabio	positive
sabotaje	negative
sabotear	negative
sabroso	positive
saciar	positive
sacrílego	negative
sacudida	negative
sagaz	positive
sagazmente	positive
sagrado	positive
salir_bien	positive
salir_corriendo	negative
salirse_de_sus_casillas	negative
saludable	positive
saludar	positive
saludo	positive
saludos	positive
salvación	positive
salvaguarda	positive
salvaguardar	positive
salvaje	negative
salvajemente	negative
salvar	positive
salvia	positive
sangrar	negative
sangriento	negative
sanguijuela	negative
sanguinario	negative
sano	positive
santo	positive
santuario	positive
santurrón	negative
saquear	negative
saqueo	negative
sarcasmo	negative
sarcástico	negative
sarpullido	negative
satisfacción	positive
satisfacer	positive
satisfactorio	positive
satisfecho	positive
saturar	negative
secuestrar	negative
sed	negative
seductoramente	positive
seguridad	positive
seguro	positive
selecto	positive
sencillo	positive
senil	negative
sensacional	positive
sensacionalmente	positive
sensatez	positive
sensato	positive
sensible	negative
sentar_bien	positive
sentar_mal	negative
sentido_común	positive
separar	negative
separarse	negative
sequía	negative
ser_aficionado	positive
ser_efusivo	positive
ser_injusto	negative
serenar	positive
serenarse	positive
serenidad	positive
sereno	positive
seriamente	negative
sermonear	negative
sermón	negative
serpentear	negative
servidumbre	negative
sesgo	negative
severamente	negative
severidad	negative
severo	negative
sexi	positive
shock	negative
simpaticamente	positive
simplista	negative
simpático	positive
sin_blanca	negative
sin_contratiempos	positive
sin_defecto	positive
sin_duda	positive
sin_escrupulos	negative
sin_esfuerzo	positive
sin_fundamento	negative
sin_motivo	negative
sin_razón	negative
sin_sentido	negative
sin_tacha	positive
sin_valor	negative
sin_éxito	negative
sinceramente	positive
sinceridad	positive
sincero	positive
siniestramente	negative
siniestro	negative
sitiar	negative
sobrepasar	positive
sobresaliente	positive
sobresalientemente	positive
sobresalir	positive
sobresaltar	negative
socavar	negative
sociable	positive
sofisticado	positive
sofocante	negative
sofocantemente	negative
sofocar	negative
sofocarse	negative
sojuzgar	negative
soledad	negative
solemne	positive
solidamente	positive
solidaridad	positive
solitariamente	negative
solitario	negative
sollozar	negative
sollozo	negative
solícito	positive
someter	negative
sonreír	positive
sonrisa	positive
soplón	negative
soportar	negative
sordo	negative
sorna	negative
sosegado	positive
sosegar	positive
sosegarse	positive
soso	negative
sospecha	negative
sospechar	negative
sospechoso	negative
soñar	positive
soñar_despierto	positive
suave	positive
suavizar	positive
suavizarse	positive
subdesarrollado	negative
subestimar	negative
subir	positive
subirse_por_las_paredes	negative
sublevación	negative
sublime	positive
subscribirse	positive
suciedad	negative
sucio	negative
sucumbir	negative
suerte	positive
sueño	positive
sufrimiento	negative
sufrir	negative
sufrir_angustiosamente	negative
sugerencia	positive
sugerir	positive
suicida	negative
suicidio	negative
sumir	negative
sumiso	negative
suntuosamente	positive
superar	positive
superchería	negative
superficial	negative
superficialmente	negative
superfluo	negative
superior	positive
superiores	positive
superlativo	positive
suplicar	negative
supremo	positive
supresión	negative
suprimir	negative
susceptible	negative
suscribirse	positive
suspender	negative
suspenso	negative
sustituir	negative
susto	negative
sutil	positive
sí	positive
sórdido	negative
súplica	negative
tabú	negative
tacaño	negative
tachar	negative
taimado	negative
talento	positive
tambalearse	negative
tardío	negative
tartamudear	negative
tartamudeo	negative
temblar	negative
tembloroso	negative
temblón	negative
temer	negative
temerario	negative
temeridad	negative
temerosamente	negative
temeroso	negative
temible	negative
temor	negative
tempestad	negative
tempestuoso	negative
tenacidad	positive
tenaz	positive
tenebroso	negative
tener_antipatía_a	negative
tener_como_protagonista_a	positive
tener_en_cuenta	positive
tener_miedo	negative
tener_pavor_a	negative
tener_una_avería	negative
tener_éxito	positive
tensar	negative
tensión	negative
tenso	negative
tentación	negative
tentador	positive
tentadoramente	positive
tercamente	negative
terco	negative
tergiversación	negative
tergiversar	negative
ternura	positive
terquedad	negative
terrible	negative
terriblemente	negative
terror	negative
terrorismo	negative
tesoro	positive
testarudez	negative
testarudo	negative
tiburón	negative
tierno	positive
timador	negative
timar	negative
timidamente	negative
timidez	negative
timo	negative
tinieblas	negative
tirano	negative
tiranía	negative
tiritar	negative
tiro_errado	negative
tiránico	negative
todopoderoso	positive
tolerante	positive
tolerar	positive
tomar_represalias_contra	negative
tontamente	negative
tonterías	negative
tonto	negative
torcedura	negative
torcer	negative
torcerse	negative
torcido	negative
tormenta	negative
tormento	negative
tormentoso	negative
torpe	negative
torpemente	negative
torrente	negative
tortuosamente	negative
tortuoso	negative
tortura	negative
torturar	negative
toscamente	negative
tosco	negative
totalitario	negative
trabajo_duro	negative
tragedia	negative
traicionar	negative
traicioneramente	negative
traicionero	negative
traición	negative
traidor	negative
trama	negative
tramar	negative
trampa	negative
tramposo	negative
tranquilamente	positive
tranquilidad	positive
tranquilizar	positive
tranquilo	positive
transparente	positive
traste	negative
trasto_inútil	negative
trastornado	negative
trastornar	negative
trastorno	negative
tratar_con_condescendencia	negative
trato	positive
traumático	negative
travesura	negative
travieso	negative
trazar	negative
triste	negative
tristemente	negative
tristeza	negative
triunfal	positive
triunfante	positive
triunfantemente	positive
triunfar	positive
triunfo	positive
triza	negative
tropezar	negative
tropezón	negative
trágico	negative
tugurio	negative
tumba	negative
tumbarse_al_sol	positive
tumulto	negative
tumultuosamente	negative
tumultuoso	negative
turbación	negative
turbado	negative
turbar	negative
turbio	negative
turbulento	negative
tímido	negative
títere	negative
tóxico	negative
ultimátum	negative
ultrajar	negative
ultraje	negative
unirse	positive
unánime	positive
urgencia	negative
urgente	negative
urgentemente	negative
usurpar	negative
utilidad	positive
vaciar	negative
vaciarse	negative
vacilar	negative
vacío	negative
vagabundo	negative
vago	negative
valedero	positive
valentía	positive
valerosamente	positive
valeroso	positive
validez	positive
valiente	positive
valientemente	positive
valioso	positive
valor	positive
valorar	positive
valorarse	positive
valorizarse	positive
vanidad	negative
vanidosamente	negative
vanidoso	negative
vano	negative
vedar	negative
veloz	positive
vencedor	positive
vencer	positive
vencer_a	positive
vencido	negative
veneno	negative
venenosamente	negative
venenoso	negative
venerable	positive
venerar	positive
venganza	negative
vengativamente	negative
vengativo	negative
venir_bien_a	positive
ventaja	positive
ventajoso	positive
veraz	positive
verdad	positive
verdadero	positive
vergonzosamente	negative
vergonzoso	negative
vergüenza	negative
versatilidad	positive
versátil	positive
vertedero	negative
verídico	positive
vetar	negative
veto	negative
viabilidad	positive
viable	positive
vibrante	positive
vibrantemente	positive
vicio	negative
victoria	positive
victorioso	positive
vigor	positive
vigorizante	positive
vigorizar	positive
vigorosamente	positive
vigoroso	positive
vil	negative
vilipendiar	negative
vilmente	negative
violación	negative
violar	negative
violentamente	negative
violento	negative
virtud	positive
virtuosamente	positive
virtuoso	positive
virulencia	negative
virulentamente	negative
virulento	negative
virus	negative
visionario	positive
visto_bueno	positive
vital	positive
vitalidad	positive
vitorear	positive
viva	positive
viveza	positive
vivo	positive
vociferante	negative
vociferar	negative
voladura	negative
volar	negative
volcar	negative
volátil	negative
vomitar	negative
vulgar	negative
válido	positive
víbora	negative
víctima	negative
vómito	negative
yermo	negative
zoquete	negative
zozobrar	negative
zumbido	negative
zurcido	negative
zurcir	negative
zurrar	negative
zángano	negative
ay_de_mí	negative
de_acuerdo	positive
maldito_sea	negative
ágil	positive
ángel	positive
ánimo	positive
áspero	negative
épico	positive
ético	positive
éxito	positive
éxtasis	positive
ídolo	positive
ímpetu	positive
íntegro	positive
úlcera	negative
único	positive
útil	positive

# Interjections
abajo	negative
achachay	positive
achalay	positive
adelante	positive
afuera	negative
aleluya	positive
alerta	negative
alirón	positive
amalaya	negative
arrarray	negative
arriba	positive
arsa	positive
atatay	positive
atrás	negative
aúpa	positive
bah	negative
banzai	positive
bravo	positive
bueno	positive
buf	negative
caguendiós	negative
canastos	negative
caracho	negative
caracoles	negative
carajo	negative
chitón	negative
cielos	negative
cojones	negative
coño	negative
cuidado	negative
córcholis	negative
demonios	negative
demontre	negative
diablos	negative
diantre	negative
diantres	negative
dios	negative
ejem	negative
eureka	positive
fantástico	positive
fuera	negative
gualá	negative
guay	positive
hombre	negative
hurra	positive
jajajá	positive
jesús	negative
jo	negative
jobar	negative
joder	negative
jolín	negative
leñe	negative
malhayas	negative
mamola	negative
mecachis	negative
miéchica	negative
nanay	negative
narices	negative
okay	positive
ole	positive
olé	positive
pucha	negative
puf	negative
puff	negative
puñeta	negative
puñetas	negative
quia	negative
rediós	negative
sanseacabó	negative
sniff	negative
socorro	negative
tururú	negative
vaya	negative
vaya_por_dios	negative
viva	positive
ánimo	positive

# Colloquialisms
a_dedo	negative
a_dos_velas	negative
a_grito_pelado	negative
a_huevo	positive
a_mamarla	negative
a_mí_plin	negative
a_trancas_y_barrancas	negative
aborto	negative
abusica	negative
achantado	negative
achuchón	positive
acocojada	negative
acojonado	negative
acusica	negative
afanar	negative
agarrada	negative
agarrado	negative
ahuecar_el_ala	negative
alucinar	negative
alucinar_en_colores	negative
amigo	positive
amor	positive
armarla	negative
arrastrada	negative
arrastrado	negative
asaltacunas	negative
año_catapún	negative
año_de_la_pera	negative
bajón	negative
baldada	negative
baldado	negative
baldao	negative
bastorra	negative
bastorro	negative
bobo	negative
bocata	negative
bocazas	negative
bodrio	negative
boludo	negative
borde	negative
bronca	negative
bruto	negative
bufar	negative
buitre	negative
bujarra	negative
cabestro	negative
cabrearse	negative
cabrón	negative
caer_gordo	negative
cagarse	negative
cagueta	negative
calzonazos	negative
canela_fina	positive
cansina	negative
cansino	negative
cante	negative
carajo	negative
cate	negative
cateta	negative
cateto	negative
chachi	positive
chapero	negative
charnega	negative
charnego	negative
chinga_tu_madre	negative
chingon	negative
chivato	negative
chota	negative
chulo	negative
chupatintas	negative
chupi	positive
chupón	negative
chupóptera	negative
chupóptero	negative
churro	negative
chusma	negative
clavar	negative
cochambroso	negative
coco	negative
cojonuda	positive
cojonudo	positive
colegui	positive
colgada	negative
colgado	negative
comerse_el_tarro	negative
comerse_la_olla	negative
comerse_un_marrón	negative
concha_tu_madre	negative
cool	positive
cotilla	negative
coñazo	negative
coño	negative
cutre	negative
dabuten	positive
dabuti	positive
dar_la_lata	negative
de_boquilla	negative
debilucho	negative
dejar_plantado	negative
depre	negative
despitorrarse	negative
diver	positive
divertido	positive
diñarla	negative
doblado	negative
echar_un_rapapolvo	negative
empanado	negative
emparanoiado	negative
enclenque	negative
enculado	negative
enferma	negative
enrollada	positive
enrollado	positive
escoñar	negative
especial	positive
espicharla	negative
estar_como_una_regadera	negative
estar_para_el_arrastre	negative
estirar_la_pata	negative
facha	negative
farol	negative
farra	positive
fastidioso	negative
feto	negative
fetén	positive
fiesta	positive
flipado	negative
flipar	negative
furcia_asquerosa	negative
gamberro	negative
garrula	negative
garrulo	negative
gañán	negative
gilimierdas	negative
gilipollas	negative
gorrona	negative
gorronear	negative
gorrón	negative
grima	negative
guai	positive
guarreras	negative
guarro	negative
guarrona	negative
hacer_la_pirula	negative
hasta_la_coronilla	negative
hay_que_joderse	negative
hecho_mierda	negative
hijo_de_puta	negative
hortera	negative
huevon	negative
huevón	negative
ilu	positive
importar_un_pimiento	negative
infeliz	negative
jamacuco	negative
jarabe_de_palo	negative
jeta	negative
jeto	negative
jiñarla	negative
joder	negative
joder_la_marrana	negative
julandrón	negative
lacra	negative
ladilla	negative
ladrar	negative
liar	negative
llorica	negative
looser	negative
macarra	negative
machacona	negative
machacón	negative
machorra	negative
maco	negative
majara	negative
majareta	negative
majo	positive
mala_leche	negative
mala_pata	negative
mangante	negative
mangar	negative
mangui	negative
maricón	negative
marrón	negative
maruja	negative
menso	negative
mocoso	negative
mofa	negative
morro	negative
mosquearse	negative
moña	negative
muermo	negative
multiplicarse_por_cero	negative
nerdo	negative
nigga	negative
no_comerse_una_rosca	negative
no_ralles	negative
ojete	negative
ostia_puta	negative
paleto	negative
paliza	negative
palizas	negative
palmarla	negative
palurda	negative
palurdo	negative
panoli	negative
papanatas	negative
parida	negative
pasota	negative
pasotismo	negative
pelmazo	negative
pelársela	negative
pencar	negative
pendejo	negative
pifiar	negative
pifiarla	negative
pinche	negative
pinga	negative
potar	negative
potra	positive
pringada	negative
pringado	negative
pringao	negative
pringar	negative
puta	negative
putear	negative
puto	negative
quejica	negative
quemado	negative
quinqui	negative
rajar	negative
rallar	negative
ramera	negative
rayar	negative
recochineo	negative
roñosa	negative
roñoso	negative
rácano	negative
salado	positive
sarasa	negative
sudaca	negative
tortazo	negative
trincar	negative
trola	negative
truño	negative
vacilar	negative
vaguear	negative
yupi	positive
zopenco	negative
zoquete	negative
zorra	negative
zumbado	negative
ácido	negative

## Twitter
# Twitter specific terms /items. usually hashtags.
rt	positive
tt	positive
ht	positive
fa	positive
ff	positive
tks	positive
thx	positive
ty	positive
wtf	negative

# Terms extracted from a Twitter corpus. Mispelled words are included if they are frequent enough.
Besitos	positive
Besos	positive
Bienvenido	positive
Bienvenidos	positive
Bss	positive
Buen	positive
Buena	positive
Buenisimos	positive
Buenos	positive
BuenosDias	positive
BuenosDías	positive
Buenos_Dias	positive
Buenos_Días	positive
Buens	positive
Depresion	negative
Dificil	negative
Egunon	positive
Enhorabuena	positive
Estupendo	positive
Felicidades	positive
Feliz	positive
Feliz_Martes	positive
GRACIAS	positive
Genial	positive
Gracias	positive
Gran	positive
Gràcies	positive
HEEY	positive
Jo	negative
Joe	negative
Jope	negative
Mentira	negative
Pfff	negative
Suerte	positive
Triste	negative
Vacaciones	positive
a_tope	positive
abandonar	negative
abrazar	positive
abrazo	positive
abrazooooo	positive
abrazos	positive
absentismo	negative
aburrir	negative
accidente	negative
acelerar	positive
acertar	positive
acierto	positive
acusación	negative
acusar	negative
adiós	negative
admirar	positive
adorar	positive
afectado	negative
afectar	negative
agradecer	positive
agravar	negative
agredir	negative
agresivo	negative
agresión	negative
agusto	positive
ajuste	negative
alegrar	positive
alegro	positive
alegría	positive
alucinar	negative
amable	positive
amenaza	negative
amenazar	negative
amigo	positive
amistad	positive
amor	positive
amplio	positive
analfabeto	negative
animar	positive
anticipar	positive
apoyar	positive
apoyo	positive
aprobación	positive
aprobado	positive
aprobar	positive
aprovechar	positive
arreglar	positive
arremeter	negative
arriesgar	negative
arrogante	negative
arropar	positive
arruinar	negative
arte	positive
artista	positive
asalto	negative
asco	negative
asesinar	negative
asesinato	negative
asqueroso	negative
asustar	negative
atacar	negative
ataque	negative
atentado	negative
atento	positive
atracción	positive
austeridad	negative
avanzar	positive
ayudar	positive
azote	negative
bacanal	positive
bajon	negative
barbaridad	negative
basura	negative
belleza	positive
bello	positive
besar	positive
beso	positive
besos	positive
bien	positive
bienvenido	positive
blanquear	negative
bloquear	negative
bloqueo	negative
bonito	positive
borrar	negative
brillante	positive
brindar	positive
buen	positive
buena	positive
buenas	positive
buenas_noches	positive
buenisima	positive
bueno	positive
buenos	positive
buenosdias	positive
buenosdías	positive
buf	negative
caballero	positive
cabrear	negative
cabrón	negative
caca	negative
cadáver	negative
caer	negative
calabozo	negative
calcinar	negative
calidad	positive
cancelar	negative
cansino	negative
cariño	positive
castigar	negative
caída	negative
ceder	negative
celebración	positive
celebrar	positive
celoso	negative
censurar	negative
cerrar	negative
chispa	positive
chocar	negative
cierto	positive
cinismo	negative
coacción	negative
cobardía	negative
codicia	negative
colaborar	positive
compartir	positive
compañero	positive
competitivo	positive
compis	positive
conciliación	positive
condenar	negative
confianza	positive
confrontación	negative
confundir	negative
confusión	negative
conocer	positive
conseguir	positive
contagioso	negative
contaminación	negative
contento	positive
contra	negative
conveniente	positive
corrupcion	negative
corrupción	negative
corrupto	negative
cortar	negative
costar	negative
crack	positive
creativo	positive
crisis	negative
criticar	negative
cruel	negative
cuestionar	negative
culpa	negative
cumpleaños	positive
cumplir	positive
cárcel	negative
dañar	negative
daño	negative
de_sentido_común	positive
deber	negative
debilidad	negative
decente	positive
decepcionar	negative
decepción	negative
dedicar	positive
dedicatoria	positive
deficit	negative
defraudador	negative
degradación	negative
delincuente	negative
delito	negative
denuncia	negative
denunciar	negative
depresion	negative
deprimir	negative
deriva	negative
derrochar	negative
desaceleración	negative
desafinar	negative
desahuciar	negative
desanimar	negative
desaparecer	negative
desaparición	negative
desarrollar	positive
desarrollo	positive
desastre	negative
descansar	positive
descubrimiento	positive
desear	positive
deseo	positive
desesperar	negative
desgracia	negative
desgraciadamente	negative
desigualdad	negative
desmentir	negative
despedida	negative
despedir	negative
despejar	positive
despido	negative
despilfarrar	negative
despilfarro	negative
desprecio	negative
desprestigiar	negative
desregulación	negative
destacar	positive
destrucción	negative
desviación	negative
detener	negative
detenido	negative
deterioro	negative
deuda	negative
devaluar	negative
diaaaaaas	positive
diaaaaas	positive
diaaaas	positive
diaaas	positive
diaaasss	positive
diaas	positive
diass	positive
diasss	positive
diassss	positive
diasssss	positive
dictadura	negative
dificil	negative
dificultad	negative
diias	positive
diiias	positive
diiiias	positive
dimisión	negative
dimitir	negative
disfruta	positive
disfrutar	positive
disfrute	positive
disolución	negative
disparate	negative
disponible	positive
divertir	positive
doler	negative
dolor	negative
donar	positive
drástico	negative
duro	negative
déficit	negative
emocionante	positive
emocionar	positive
empeorar	negative
encantar	positive
encanto	positive
encarcelar	negative
enchufismo	negative
endeudar	negative
enfadar	negative
enfermar	negative
enfrentar	negative
engañar	negative
engaño	negative
enhorabuena	positive
enojar	negative
enorabuena	positive
enorme	positive
enseriar	negative
eres	negative
error	negative
erróneo	negative
escandaloso	negative
esclavo	negative
esconder	negative
escudar	negative
escupir	negative
escándalo	negative
especial	positive
espectacular	positive
esperanza	positive
esperpento	negative
estimular	positive
estrañare	negative
estrenar	positive
estreno	positive
estupendo	positive
etarra	negative
excelente	positive
excepción	negative
excluir	negative
excusa	negative
explosivo	negative
expolio	negative
extinción	negative
extorsion	negative
extorsionar	negative
extorsión	negative
extraordinario	positive
extrañar	negative
facha	negative
facil	positive
facilitar	positive
factura	negative
fallar	negative
falsedad	negative
falta	negative
faltar	negative
faltón	negative
famili	positive
famoso	positive
fantástico	positive
fatal	negative
favorito	positive
felicesfiestas	positive
felicidad	positive
felicidades	positive
felicitación	positive
felicitar	positive
feliz	positive
feliz_cumpleaños	positive
feo	negative
festival	positive
fiesta	positive
flexible	positive
fortaleza	positive
fortuna	positive
fracasar	negative
fracaso	negative
fraude	negative
fructífero	positive
frío	negative
fuerte	positive
fuga	negative
gana	positive
ganador	positive
ganar	positive
gastar	negative
gasto	negative
generoso	positive
genial	positive
gigante	positive
golpear	negative
gracia	positive
gracias	positive
gracias_a	positive
gracias_amigo	positive
gracias_de_corazon	positive
gran	positive
gran_noche	positive
grande	positive
grandeza	positive
gratuito	positive
grave	negative
gràcies	positive
guantánamo	negative
guapetona	positive
guapisima	positive
guapo	positive
gustar	positive
gusto	positive
hahahaha	positive
harto	negative
helar	negative
herida	negative
herido	negative
hermoso	positive
hipocresía	negative
homenaje	positive
homenajear	positive
honor	positive
honradez	positive
horror	negative
huelga	negative
humildad	positive
humillar	negative
humor	positive
hundir	negative
ignorar	negative
igualdad	positive
ilegal	negative
ilusionar	positive
ilusión	positive
impecable	positive
impedir	negative
impopular	negative
importante	positive
imposible	negative
impresionante	positive
impuesto	negative
impulsar	positive
impunidad	negative
imputación	negative
imputar	negative
inaceptable	negative
inadecuado	negative
inaugurar	positive
incapaz	negative
incendio	negative
incidencia	negative
incorrecto	negative
increible	positive
incumplir	negative
indignante	negative
indignar	negative
indignidad	negative
indigno	negative
inflar	negative
influyente	positive
ingrato	negative
inhumano	negative
injusticia	negative
injusto	negative
inmenso	positive
inolvidable	positive
insensible	negative
insomnio	negative
insostenible	negative
insuficiente	negative
insultar	negative
insulto	negative
interesante	positive
interesantísimas	positive
intolerancia	negative
invitar	positive
irregular	negative
irregularidad	negative
irreversible	negative
ja	positive
jajaja	positive
jajajaja	positive
jajajajaj	positive
jajajajaja	positive
jeje	positive
ji	positive
jo	negative
joder	negative
jodio	negative
joe	negative
jope	negative
jops	negative
lamentable	negative
largar	negative
lastimar	negative
levantar	positive
libertad	positive
libre	positive
limpiar	positive
lindo	positive
listos	positive
lleno	positive
llorar	negative
lloro	negative
lograr	positive
logro	positive
love	positive
luchador	positive
luto	negative
lío	negative
machismo	negative
machista	negative
maestro	positive
mafia	negative
magnífico	positive
mago	positive
majo	positive
mal	negative
maldito	negative
malo	negative
maltratar	negative
mamá	positive
manipulación	negative
manipular	negative
maravilla	positive
maravillar	positive
maravilloso	positive
mas	positive
matanza	negative
matao	negative
matar	negative
medalla	positive
mejor	positive
mejorar	positive
mentir	negative
mentira	negative
mentiras	negative
merda	negative
merecer	positive
miedo	negative
mierda	negative
miseria	negative
miss	negative
miss	positive
mola	positive
morir	negative
muchisimas	positive
muchísimas	positive
muerte	negative
muerto	negative
multa	negative
murio	negative
mérito	positive
mítico	positive
naufragar	negative
negar	negative
nervioso	negative
no	negative
nostalgia	negative
nuestro	positive
nuevo	positive
obligar	negative
obstáculo	negative
obviedad	negative
ocultar	negative
oculto	negative
odiar	negative
odio	negative
oeoeoeoeoeoeoe	positive
ofender	negative
oferta	positive
ok	positive
ole	positive
olvidar	negative
oponer	negative
optimista	positive
orgullo	positive
ovación	positive
pagar	negative
papelón	negative
parado	negative
paro	negative
partidazo	positive
pasada	negative
pasion	positive
pasión	positive
patético	negative
pedazo	positive
pedir	negative
pedófilo	negative
peligroso	negative
peloteo	negative
pena	negative
penalizar	negative
penar	negative
penoso	negative
peor	negative
peque	positive
perder	negative
perdio	negative
perdon	positive
pereza	negative
perfecto	positive
perjudicar	negative
perla	positive
pero	negative
pesimismo	negative
pfff	negative
piquete	negative
placer	positive
playitaa	positive
pobre	negative
poco	negative
podrir	negative
polémico	negative
popularidad	positive
populista	negative
por_supuesto	positive
porfin	positive
positivo	positive
potenciar	positive
precariedad	negative
precario	negative
preciosa	positive
preciosidad	positive
precioso	positive
premio	positive
presión	negative
preso	negative
pretender	negative
prevaricación	negative
prevaricador	negative
prioridad	positive
prisión	negative
privar	negative
problema	negative
profesionalidad	positive
pronto	positive
proponer	positive
protesta	negative
provocar	negative
puf	negative
puta	negative
quejar	negative
querer	positive
querido	positive
quiero	positive
quierooooo	positive
quitar	negative
rabia	negative
radiante	positive
rapidez	positive
rata	negative
recargo	negative
recesion	negative
recesión	negative
recibir	positive
reclamar	negative
recomendable	positive
recomendación	positive
recomendar	positive
recompensa	positive
reconocimiento	positive
recortar	negative
recorte	negative
recortes	negative
rectificar	negative
recuperar	positive
reducción	negative
reforma	negative
reforzar	positive
regalar	positive
regalo	positive
regreso	positive
represión	negative
repudiar	negative
resignación	negative
respetar	positive
restaurar	positive
retirar	negative
retrasar	negative
retroceso	negative
revelación	positive
reír	positive
ridículo	negative
riesgo	negative
riqueza	positive
risa	positive
robar	negative
romper	negative
ruido	negative
ruina	negative
salamanca_para_comérsela	positive
saludar	positive
saludo	positive
salvar	positive
sanción	negative
sangría	negative
sano	positive
saqueo	negative
sarcasmo	negative
secta	negative
seguro	positive
sencillo	positive
siiii	positive
simpleza	negative
sin	negative
sincero	positive
snif	negative
soberbia	negative
sobresaliente	positive
solidario	positive
solucionar	positive
sonreír	positive
sonrisa	positive
sorry	negative
sospecha	negative
sospechar	negative
suerte	positive
sueño	positive
sueños	positive
sufrir	negative
suicidio	negative
supresión	negative
surrealista	negative
suscribir	positive
suspender	negative
suspensión	negative
susto	negative
sólo	negative
tajantemente	negative
talento	positive
temazo	positive
terremoto	negative
terrible	negative
terrorismo	negative
terrorista	negative
tierno	positive
tijeretazo	negative
titán	positive
tod@s	positive
todo	positive
tods	positive
tomadura	negative
tortura	negative
tragedia	negative
tremendo	negative
triste	negative
triunfo	positive
tráfico	negative
tóxico	negative
vale	positive
valiente	positive
vandalismo	negative
verdad	positive
verdugo	negative
vergonzoso	negative
verguenza	negative
vergüenza	negative
victimar	negative
victoria	positive
violador	negative
violencia	negative
violento	negative
vomitar	negative
vomitivo	negative
vándalo	negative
víctima	negative
wapa	positive
yeah	positive
zarrías	negative
ánimo	positive
éxito	positive
ñam	positive
útil	positive

# Tourism domain terms
Acogedor	positive
Agradable	positive
Amabilidad	positive
Buenisimo	positive
Buenísima	positive
Buenísimo	positive
Carísimo	negative
Confortable	positive
Cutre	negative
Cómodo	positive
DECEPCION	negative
Decepcion	negative
Decepcionante	negative
Dejadez	negative
Delicioso	positive
Deplorable	negative
Desastroso	negative
Desesperante	negative
Desilusión	negative
Elegante	positive
Encantador	positive
Engaño	negative
Escasa	negative
Escasez	negative
Escaso	negative
Estafa	negative
Estupenda	positive
Excelentes	positive
Excepcional	positive
Exelente	positive
Exquisito	positive
Fabuloso	positive
Fantastico	positive
Fantástica	positive
Fantásticas	positive
Fantástico	positive
Fiasco	negative
Flojo	negative
Fritanga	negative
Fácil	positive
Gritos	negative
Hermosa	positive
Horroroso	negative
Imprescindible	positive
Impresentable	negative
Impresentables	negative
Impropio	negative
Inaudito	negative
Inmejorable	positive
Insultante	negative
Intolerable	negative
Lentos	negative
Magnífico	positive
Mala	negative
Malisima	negative
Malisimo	negative
Malísimo	negative
Maravillosa	positive
Nefasto	negative
PESIMO	negative
Pesadilla	negative
Pesima	negative
Pesimo	negative
Preciosas	positive
Problemas	negative
Pésima	negative
Pésimo	negative
Pésimo_Servicio	negative
Recomendado	positive
Ruidos	negative
Suciedad	negative
Tetrico	negative
Timo	negative
Tranquilo	positive
a_duras_penas	negative
a_todo_correr	negative
a_viva_voz	negative
abusivo	negative
adorable	positive
afortunado	positive
airar	negative
alabanza	positive
alegría	positive
alta_calidad	positive
amargar	negative
amistoso	positive
angustia	negative
ansiedad	negative
antihigiénico	negative
antipatico	negative
antipaticos	negative
antipatía	negative
antipático	negative
antro	negative
apacible	positive
apestoso	negative
apuesta_segura	positive
armonía	positive
asequible	positive
atención_exquisita	positive
aterrorizar	negative
atracción	positive
atraco	negative
atroz	negative
axfisiante	negative
baja_calidad	negative
bazofia	negative
bellamente	positive
buenisimas	positive
burla	negative
calidez	positive
caradura	negative
carisimo	negative
cariño	positive
cariñoso	positive
caso_omiso	negative
chapuza	negative
chasco	negative
chillón	negative
chinche	negative
chirria	negative
chirrian	negative
chorretones	negative
chulesco	negative
claustrofóbico	negative
colmo	negative
comodas	positive
comodísima	positive
comodísimas	positive
complaciente	positive
confort	positive
confusión	negative
coqueto	positive
cordialidad	positive
crimen	negative
cucaracha	negative
cutre	negative
cutrez	negative
cálida_bienvenida	positive
céntrico	positive
cínicamente	negative
de_coña	negative
de_mal_en_peor	negative
de_mala_gana	negative
de_mala_manera	negative
decepción	negative
decrépito	negative
degustacion	positive
degustación	positive
degustar	positive
deleitar	positive
deleite	positive
denunciable	negative
deplorable	negative
desaconsejable	negative
desaconsejar	negative
desaliñar	negative
desbarajuste	negative
descanso	positive
desecho	negative
desencantar	negative
desfachatez	negative
desganar	negative
deshonesto	negative
desilusion	negative
desmesurar	negative
desorbitar	negative
desorganización	negative
desorganizar	negative
desorvitados	negative
despreciable	negative
despropositos	negative
despropósito	negative
detallista	positive
detestable	negative
disconformidad	negative
diversión	positive
divertido	positive
ecológico	positive
elogiar	positive
enfado	negative
engañabobos	negative
engañar	negative
engañoso	negative
enormemente	positive
entorno_privilegiado	positive
entrañable	positive
equivocar	negative
esmero	positive
espléndido	positive
esquisita	positive
esquisito	positive
estelar	positive
estresado	negative
excelencia	positive
excepcionalmente	positive
exelente	positive
expectacular	positive
expectaculares	positive
experiencia_increíble	positive
experiencia_inolvidable	positive
experiencia_única	positive
exquisitamente	positive
exquisitez	positive
exuberante	positive
falta_absoluta	negative
falta_de_higiene	negative
falta_de_limpieza	negative
falta_de_profesionalidad	negative
falta_de_respeto	negative
fantastica	positive
fantásticamente	positive
fascinante	positive
fascinar	positive
formidable	positive
fruta_fresca	positive
gentil	positive
genuino	positive
gozar	positive
gracias_por_todo	positive
gran_ambiente	positive
gran_calidad	positive
gran_decepcion	negative
gran_descubrimiento	positive
gran_experiencia	positive
gran_lugar	positive
gran_servicio	positive
gran_ubicación	positive
gran_variedad	positive
grandioso	positive
grata_sorpresa	positive
gratuíto	positive
grima	negative
grotesco	negative
guarrería	negative
guau	positive
guay	positive
gusano	negative
gusto_exquisito	positive
habitación_amplia	positive
habitación_espaciosa	positive
habitación_grande	positive
hacinar	negative
hoja_de_reclamaciones	negative
homófobos	negative
hotelucho	negative
humillante	negative
idílico	positive
imbebible	negative
impotencia	negative
imprescindible	positive
impresionar	positive
incomestible	negative
incomodar	negative
incomodisima	negative
incomodisimo	negative
incomodo	negative
incomodísimas	negative
incompetencia	negative
incompetente	negative
inconcebible	negative
incómodo	negative
indigestión	negative
indignación	negative
inexperto	negative
infame	negative
infestar	negative
inflexible	negative
infumable	negative
inigualable	positive
inmaculado	positive
inservible	negative
insipida	negative
insipido	negative
insipidos	negative
insufrible	negative
insulso	negative
insultante	negative
insuperable	positive
insípido	negative
intemperie	negative
intolerable	negative
jeta	negative
joya_escondida	positive
lentisimo	negative
libro_de_reclamaciones	negative
limpisimo	positive
lo_peor_de_todo	negative
lo_único_positivo	negative
lugar_con_encanto	positive
lujoso	positive
luminoso	positive
lúgubre	negative
magistral	positive
magnificos	positive
majestuoso	positive
malas_caras	negative
malisima	negative
malisimas	negative
malisimo	negative
malisimos	negative
manjar	positive
mendigar	negative
milonga	negative
minúsculo	negative
mosqueo	negative
mugre	negative
mágico	positive
mísero	negative
nada_de_el_otro_mundo	negative
nada_de_nada	negative
nada_recomendable	negative
nauseabundo	negative
negligencia	negative
ni_fu_ni_fa	negative
nula_profesionalidad	negative
obligada_visita	positive
obra_maestra	positive
olor_a_tabaco	negative
omiso	negative
orina	negative
para_colmo	negative
para_olvidar	negative
parada_obligatoria	positive
paraiso	positive
paraíso	positive
pasión	positive
pasotismo	negative
patético	negative
peor_enemigo	negative
perfección	positive
pesima	negative
pleno_centro	positive
porqueria	negative
porquería	negative
portazo	negative
potente	positive
precio_abusivo	negative
precio_asequible	positive
precio_desorbitado	negative
premiar	positive
prepotente	negative
primera_categoría	positive
práctico	positive
publicidad_engañosa	negative
puff	negative
puñetero	negative
pésimamente	negative
racista	negative
rajar	negative
rancio	negative
reclamacion	negative
reclamación	negative
recriminar	negative
refrescante	positive
relajación	positive
relajante	positive
remanso_de_paz	positive
reseco	negative
ridiculas	negative
ridiculos	negative
ridículo	negative
riquisima	positive
riquisimas	positive
riquisimos	positive
riquísimo	positive
romántico	positive
roña	negative
roñoso	negative
ruin	negative
ruinoso	negative
rácano	negative
saborear	positive
sangrante	negative
satisfacción	positive
servicio_atento	positive
servicio_exquisito	positive
severo	negative
señorial	positive
silencioso	positive
simpaticos	positive
simplón	negative
simpático	positive
sin_pena_ni_gloria	negative
singular	positive
sinverguenzas	negative
sucisimo	negative
sudoroso	negative
tercermundista	negative
tetrico	negative
tomadura_de_pelo	negative
tomar_el_pelo	negative
trato_familiar	positive
tufo	negative
tugurio	negative
turbio	negative
tétrico	negative
ubicación_fantástica	positive
ubicación_ideal	positive
una_y_no_más	negative
vibrante	positive
viejisima	negative
visita_obligada	positive
vistas_increíbles	positive
vómito	negative
wifi_gratuito	positive
ínfimo	negative
íntimo	positive
útil	positive
#EMOTICONS
SMILEYEMOT	positive
CRYEMOT	negative
SHOCKEMOT	negative
MUTEEMOT	negative
ANGRYEMOT	negative
KISSEMOT	positive
SADEMOT	negative
smyleyemot	positive
cryemot	negative
shockemot	negative
muteemot	negative
angryemot	negative
kissemot	positive
sademot	negative



#INTERJECTIONS
INTERPOS	positive
INTERNEG	negative
interpos	positive
interneg	negative
