#####################################################
#
# EliXa english polarity lexicon
#
# Version: 1.0
# Last update: (2015/10/23)
# Authors: Iñaki San Vicente (i.sanvicente@elhuyar.eus), Xabier Saralegi (x.saralegi@elhuyar.eus)
#          Elhuyar Foundation, R&D department. 
# -----------------------------------------
#
# If you use this lexicon please cite the following article.
#
# - I. San Vicente, X. Saralegi, y R. Agerri, «EliXa: A modular and flexible ABSA platform», en Proceedings of the 9th International
# Workshop on Semantic Evaluation (SemEval 2015), Denver, Colorado, 2015, pp. 748-752.
#
#
# License
# ----------------
#
# This resource is distributed under the Lesser General Public License For Linguistic Resources (LGPLLR). You will find the license at http://sanskrit.inria.fr/DATA/LGPLLR.html
#
#
# Lexicon format
# ----------------
#
# The lexicon entries have the following notation: 
# 'lemma \t polarity'
# Where possible values for polarity are: positive | negative
# 
# Lines starting with the '#' character are comments. The lexicon includes various word lists obtained from a corpus by means of distributional semantics (LLR measure). Entries have been manually validated by two annotators. 
# At the beginning of each section a comment explains the following elements.
#
######################################################



# original name: en-union_restrictNew.lex

smut	negative
levity	positive
incontrovertible	positive
unsure	negative
inept	negative
foully	negative
proven	positive
perverted	negative
inconsequential	negative
issue	negative
patness	positive
richer	positive
distinguished	positive
unfulfilled	negative
eternal_sleep	negative
creepy-crawlies	negative
load	negative
bonkers	negative
tantalizing	positive
keenly	positive
feisty	positive
lynch	negative
defiantly	negative
disapointing	negative
agitation	negative
torturous	negative
joyfully	positive
riskiness	negative
evasiveness	negative
trump	positive
counterproductive	negative
inventor	positive
felicity	positive
privy	positive
dissed	negative
satanic	negative
dislogistic	negative
worryingly	negative
motionless	negative
civility	positive
demonizing	negative
settling	negative
multi-purpose	positive
guilt_feelings	negative
costliness	negative
inimically	negative
make_full	positive
light-blue	positive
estranged	negative
pleasingness	positive
wait	negative
sheathed	positive
red-handed	negative
peevishness	negative
haste	negative
shrewish	negative
imprudence	negative
gruesome	negative
breathlessness	positive
favor	positive
the_true	positive
putrid-smelling	negative
overheat	negative
lovable	positive
rarely	neutral
wealthy	positive
condole_with	negative
enviable	positive
regretful	negative
indiscriminating	negative
diseased	negative
lucid	positive
satisfying	positive
auxiliary	positive
restful	positive
primo	positive
unbeaten	positive
siege	negative
manipulative	negative
mild	positive
complicate	negative
storm_cloud	negative
antitrust	positive
smells	negative
impersonal	negative
unrealistic	negative
fashionably	positive
fair	positive
clownlike	positive
spoilable	negative
tragic	negative
misrepresentation	negative
deprived	negative
deferent	positive
cool	positive
share	positive
backswimmer	negative
straightarrow	positive
valiantly	positive
dent	negative
death	negative
hopeful	positive
legacies	neutral
painstaking	positive
slammin	positive
satisfactorily	positive
decorum	positive
loathly	negative
statesmanly	positive
indirect	neutral
appreciable	positive
mismanage	negative
coffee-table_book	positive
up-to-date	positive
thermalgesia	negative
headache	negative
inadequacy	negative
pestered	negative
lies	negative
tenebrous	negative
baneful	negative
sedate	positive
flatter	positive
immorally	negative
frenetic	negative
bobble	negative
enchanting	positive
appropriate	positive
unlawful	negative
objurgate	negative
lament	negative
infrequency	negative
dramatically	neutral
direly	negative
abash	negative
protrusile	positive
sense_of_purpose	positive
kingmaker	positive
wobbled	negative
soundness	positive
miserable	negative
arresting	positive
reprovingly	negative
dehumanization	negative
draconian	negative
intrepid	negative
irksomely	negative
protection	positive
penalty	negative
splitting	negative
recover	positive
ashamed	negative
detestably	negative
top-flight	positive
lavishly	positive
sink	negative
obliterated	negative
boxershorts	negative
disarm	negative
first-rate	positive
celibate	positive
striking	positive
dissimulation	negative
reproach	negative
raptureous	positive
education	positive
shirty	negative
politic	positive
needfully	neutral
hothead	negative
temperance	positive
rupture	negative
verve	positive
deliver_the_goods	positive
nonconformity	negative
crookback	negative
nosiness	negative
enticed	positive
stimulation	positive
misguided	negative
enflame	negative
show	negative
fatherlike	positive
beneficially	positive
overindulgent	positive
at_the_best	positive
obedience	positive
sobering	negative
well-received	positive
lack	negative
sympathize	negative
sanguinity	positive
offender	negative
mental_health	positive
despiteful	negative
smuttiest	negative
devastation	negative
even	positive
perspicuously	positive
merriness	positive
disjoined	positive
dissension	negative
immediately	neutral
jaw-dropping	positive
sackcloth_and_ashes	negative
infiltrator	negative
acceptance	positive
mesmerize	positive
nutrient	positive
fresh	positive
condemn	negative
involve	negative
remorsefully	negative
degenerately	negative
advisable	positive
thought-provoking	positive
bounden	positive
desecrated	negative
begging	negative
loutish	negative
grievances	negative
order_Myxosporidia	negative
misquote	negative
explode	negative
thoughtless	negative
hoo-ha	negative
elation	positive
cosher	positive
hypocrites	negative
cancerous	negative
apocalyptical	negative
seamanlike	positive
reconcile	positive
stirring	positive
archaic	negative
galls	negative
intercourse	positive
inordinately	negative
hedge	negative
spook	negative
intoxicate	negative
sting	negative
irreversible	negative
audaciously	negative
dumbfounded	neutral
affectionate	positive
onslaught	negative
irresponsibly	negative
surprise	neutral
excess	negative
rectifying	positive
subvert	negative
nonnatural	negative
shitty	negative
chipper	positive
immortal	positive
dangle	negative
semblance	positive
unscathed	positive
vengeful	negative
knowledge	positive
fumes	negative
danger	negative
jeweled	positive
dripped	negative
victory	positive
slooow	negative
suffocative	negative
confiscation	negative
sky-blue	positive
frolic	positive
undutiful	negative
pusillanimity	negative
insults	negative
facetious	positive
dissentious	negative
sympathies	negative
heavily	negative
veteran	positive
gleam	positive
variedness	positive
attractive	positive
triumph	positive
revered	positive
on_hand	positive
full-scale	neutral
skeptically	negative
degenerate	negative
frowningly	negative
comprehendible	positive
doubts	negative
envy	neutral
recline	positive
dragons	negative
utiliser	positive
dolefulness	negative
goon	negative
decayable	negative
abide	positive
unstable	negative
mindfully	positive
virtue	positive
misreading	negative
knavish	positive
debauchery	negative
deal	positive
purpose-built	positive
miserly	negative
indiscretion	negative
disheartening	negative
angelic	positive
truehearted	positive
disposal	negative
gasp	negative
commendable	positive
subsidy	positive
tenebrious	negative
rough-and-tumble	negative
cocksure	positive
smudge	negative
nervous_exhaustion	negative
gangster	negative
seductive	positive
prissy	positive
contemn	negative
drunkard	negative
beautifully	positive
wakeless	positive
abomination	negative
trauma	negative
highbrow	positive
best_of_all	positive
unalert	negative
tenuously	negative
inconvenience	negative
higher-up	positive
revolting	negative
dipped	negative
compromise	positive
riled	negative
nastily	negative
sweaty	negative
endear	positive
suspension	negative
pooh-pooh	negative
trivialize	negative
defiler	negative
adultery	negative
exaggerate	negative
hellish	negative
disrespect	negative
break-ups	negative
pawky	positive
poster_board	positive
radical	negative
logic	positive
winnable	positive
delay	negative
complacency	positive
better-looking	positive
unbridgeable	negative
perfectionist	positive
conformism	positive
addictive	positive
rancorous	negative
discourtesy	negative
inaptitude	negative
immaculately	positive
unacceptablely	negative
accordantly	positive
delinquent	negative
vie	negative
pious	positive
crusade	positive
fossilised	negative
calumnious	negative
fundamentalism	negative
resigned	negative
disproportionate	negative
innuendo	negative
affluence	positive
white	positive
groundless	negative
capture	negative
untactful	negative
wonder	positive
detracting	negative
leniently	positive
as_luck_would_have_it	positive
fidelity	positive
unimprisoned	positive
friggin	negative
saint	positive
susceptible	positive
disgusting	negative
stunted	negative
unreasoning	negative
gracefully	positive
mental_balance	positive
fragility	negative
teachable	positive
disobedient	negative
coordination	positive
obnoxiously	negative
betrothed	positive
endorser	positive
half-mast	negative
trepidation	positive
approbate	positive
livedo	negative
burglar	negative
far-famed	positive
unlovely	negative
imploringly	neutral
facilitate	positive
annihilate	negative
benefactor	positive
scrawl	negative
dragged	negative
taunting	negative
haply	negative
atrophy	negative
outrageous	negative
brisk	positive
inopportune	negative
oppression	negative
misses	negative
perfect	positive
downturns	negative
mend	positive
driven	positive
to_a_higher_place	positive
high_quality	positive
debauch	negative
unworthy	negative
stratus	negative
illusion	negative
dredge_up	negative
unsoundness	negative
sardonic	negative
prospros	positive
better-than-expected	positive
transgression	negative
poltergeist	negative
tamable	positive
shameless	positive
nonliving	negative
grumpy	negative
glamour	positive
cheated	negative
monotony	negative
lugubrious	negative
appreciates	positive
repentant	negative
graft	negative
artistry	positive
erratically	negative
overabundant	positive
nonbelligerent	positive
lechery	negative
obliterate	negative
un-viewable	negative
bordered	positive
swoon	negative
harassed	negative
cognize	positive
disbeliever	negative
adherent	positive
glower	negative
dislikable	negative
debacle	negative
bullshyt	negative
overweight	negative
yellowish_brown	negative
diligent	positive
statesmanlike	positive
nonenterprising	negative
odd-job	negative
contumely	negative
erotic	positive
appal	negative
inequality	negative
christlike	positive
unfavorable	negative
tell_off	negative
relief	positive
twisted	negative
inefficiency	negative
signals	neutral
anxious	negative
disturbingly	negative
poky	negative
accommodation	positive
dumps	negative
indecorousness	negative
waggish	positive
aweful	negative
superstition	negative
spoilage	negative
overtaking	positive
well-tried	positive
flares	negative
catcall	negative
object	negative
inescapably	negative
caitiff	negative
overemphasize	negative
pinch	negative
reticent	negative
tyrannically	negative
renege	negative
reproval	negative
distort	negative
woe	negative
unmechanical	negative
troublesomeness	negative
well-run	positive
dissuade	negative
copious	positive
go	positive
dusky-coloured	negative
tumbled	negative
unaware	negative
full-bodied	positive
brilliant	positive
adipose	negative
throe	negative
recommendation	positive
censorship	negative
yobbo	negative
subpoena_ad_testificandum	negative
mania	negative
dumped	negative
profound	positive
dismay	negative
impetuously	negative
imperfections	negative
daunting	negative
discriminating	positive
liquidation	negative
defy	negative
faithless	negative
unilateralism	negative
coupists	negative
nascent	neutral
oblivious	negative
disease	negative
unsanctioned	negative
adorned	positive
baffle	negative
tortures	negative
explicable	positive
unsymmetric	negative
unuseably	negative
stole	negative
corroborative	positive
unbelievable	negative
behind	negative
detracted	negative
inelasticity	negative
hysterically	negative
bankable	positive
bad	negative
skirmish	negative
ill-humoured	negative
clamorous	negative
lend_oneself	positive
inconsistently	negative
dumbfound	negative
avertable	positive
indecisively	negative
dodge	positive
jolly_along	positive
black-haired	negative
incorruption	positive
gall	negative
stirred_up	positive
drowsy	negative
anyways	neutral
applicative	positive
eloquence	positive
combatant	negative
hot	positive
horrible	negative
sagely	positive
hegemony	negative
commiseration	negative
talentless	negative
frightful	negative
piety	positive
consolable	negative
unreasonably	negative
hardships	negative
centralising	positive
tarnishing	negative
modernity	positive
primitiveness	negative
foreign	negative
blockheaded	negative
unfettered	positive
satiable	positive
willfully	positive
unfair	negative
horrify	negative
tolerate	positive
coercion	negative
bleeding	negative
backbone	positive
plain	negative
cure	positive
loving	positive
pepper-and-salt	negative
stooge	negative
hells	negative
dauntingly	negative
arm_band	negative
indescribably	positive
stereotypic	negative
sickeningly	negative
over-acted	negative
underdog	negative
saintlike	positive
helplessly	negative
distorted	negative
philogyny	positive
humourless	negative
hug	positive
well-defined	positive
uncheckable	negative
concerted	neutral
rouse	positive
worm-eaten	negative
duncish	negative
on_faith	positive
unexciting	negative
full_of_life	positive
impugn	negative
desperate_straits	negative
adversary	negative
overdue	negative
fried	negative
amenable	positive
consentient	positive
nourished	positive
christian	positive
mirrorlike	positive
inflatable	positive
infested	negative
endanger	negative
misconception	negative
euphorically	positive
inexplicable	negative
seeing_red	negative
intriguing	positive
nightmarish	negative
crinkly	negative
ecstatic	positive
mysteriously	negative
betrayer	negative
flaw	negative
mangled	negative
knife	negative
status_epilepticus	negative
scarce	negative
heavy-duty	neutral
loopholes	negative
hasty	negative
distasteful	negative
fig_out	positive
immature	negative
sweetness	positive
overconfident	positive
groan	negative
flagitious	negative
criminal	negative
sensibly	positive
right	positive
devastating	negative
multi-polarization	negative
fret	negative
necessary	negative
unconcerned	positive
subjection	negative
rechargeable	positive
unclean	negative
hand_clapping	positive
clavus	negative
light-hearted	positive
refugee	negative
berserk	negative
bright_side	negative
blatant	negative
amiabily	positive
burdensome	negative
reprehensible	negative
fix	negative
firebomb	negative
nettled	negative
chilly	negative
sick	negative
prodigiously	positive
backaching	negative
occluded	negative
dapper	positive
choppy	negative
disapprobation	negative
fire	negative
corrupting	negative
extol	positive
representable	positive
dog-eared	negative
infamy	negative
odynophagia	negative
reclaimable	positive
allay	positive
drawback	negative
hooligan	negative
lambast	negative
nemesis	negative
judders	negative
resourcefulness	positive
glum	negative
high-quality	positive
recommendations	positive
weathered	negative
watch_cap	negative
graceful	positive
affected	neutral
dreamy	positive
abysmally	negative
omission	negative
out_of_stock	negative
admittable	positive
preponderance	positive
mother_fucker	negative
stringently	negative
experience	positive
bighearted	positive
daydream	positive
griever	negative
feign	negative
unsightly	negative
autofluorescent	positive
gray-black	negative
dispirited	negative
chained	positive
blast	negative
decayed	negative
malodor	negative
good_sense	positive
unsaved	negative
imperious	negative
risk-free	negative
aspersions	negative
luck	positive
tsoris	negative
foiled	negative
mercifully	positive
imperial	positive
overtolerance	negative
nonchalance	negative
affirm	positive
plunk_for	positive
prudish	positive
bewilder	negative
overmuch	negative
surprise_attack	negative
caries	negative
enjoys	positive
red-blooded	positive
sweet-faced	positive
thriving	positive
mint	positive
foremost	positive
sickening	negative
funky	negative
lift_up	positive
shark	negative
inseparable	positive
dimness	negative
wary	negative
inevitably	negative
droops	negative
humid	negative
partnership	positive
haunt	negative
fraternize	negative
despondency	negative
guiltless	positive
cuss	negative
outstandingly	positive
leading	positive
shoot	negative
abused	negative
ruthless	negative
virtuous	positive
indication	neutral
didacticism	positive
advance	positive
irately	negative
womanizing	negative
nightlong	positive
benign	positive
len=1	neutral
unambiguity	positive
apocalyptic	negative
amity	positive
heedless	negative
bloodshed	negative
blemish	negative
smolder	negative
flourish	positive
contradict	negative
dishearteningly	negative
harsh	negative
ennoble	positive
well-advised	positive
profusion	positive
player	neutral
frustrated	negative
contravene	negative
vinegarish	negative
trapped	negative
high-spirited	positive
violet-black	negative
flickers	negative
downbeat	negative
ruining	negative
hallucination	negative
touristed	positive
gainsayer	negative
destitute	negative
shine	positive
loath	negative
ill-proportioned	negative
biliousness	negative
recoil	negative
antineoplastic	negative
opponent	negative
self-regard	positive
causal	positive
re-conquest	positive
intensive	neutral
lacks	negative
slave	negative
pyrosis	negative
gratuitously	negative
prohibitively	negative
evidential	positive
sacrificed	negative
revived	positive
lawfully	positive
scoffing	negative
congregate	positive
mournfulness	negative
booby_hatch	negative
second_best	negative
cheapjack	negative
inconsistency	negative
agonising	negative
considerably	neutral
tactical_warning	negative
surmount	positive
unappetising	negative
widespread	negative
ignorantness	negative
advocate	positive
anoint	positive
contaminating	negative
melanoderma	negative
flirtatious	positive
bashed	negative
make_headway	positive
throw	negative
stolen	negative
exact	positive
featly	positive
coax	positive
o.k.	positive
objections	negative
gloriously	positive
provide	positive
supreme	positive
appreciated	positive
contraceptive	positive
wry	positive
tediously	negative
divorced	negative
praiseful	positive
lacking	negative
unalarming	positive
boggle	negative
shelter	positive
unviewable	negative
refuted	negative
seemliness	positive
cunts	negative
euphonous	positive
confusable	positive
beckons	positive
quail	negative
ramshackle	negative
spellbindingly	positive
noxious	negative
betting	positive
downright	neutral
chicken_breast	negative
rasping	negative
achievements	positive
songfulness	positive
tight_fitting	positive
racist	negative
understanding	positive
vociferously	negative
dishonesty	negative
surpassing	positive
astonished	positive
stuffy	negative
sheer	negative
damaged	negative
well-favored	positive
joyful	positive
deleterious	negative
son_of_a_bitch	negative
unobtrusive	negative
cadenced	positive
overachiever	positive
overwhelmingly	negative
intolerant	negative
stimulative	positive
collaborate	positive
nonchristian	negative
damn	negative
untraversable	negative
on-key	positive
fast	positive
torture	negative
hellion	negative
condescendingly	negative
implemental	positive
dare	positive
succeed	positive
provocation	negative
referable	positive
friction	negative
sincere	positive
agglomerated	positive
blow_one's_stack	negative
concerning	neutral
harassment	negative
dissention	negative
adequately	positive
emaciated	negative
chirpiness	positive
mischief	negative
knowledgeable	positive
flexibility	positive
utilitarianism	positive
twilight	negative
ravaging	negative
tangle	negative
damned	negative
call-out	negative
denunciation	negative
flame	positive
undid	negative
incoordination	negative
overzealously	negative
constabulary	negative
suicidal	negative
conservative	negative
fathomless	negative
denounce	negative
befitting	positive
shatter	negative
untutored	negative
vintage	positive
inteferes	negative
pro-American	positive
nervous	negative
apprehension	negative
setbacks	negative
hostile	negative
awkward	negative
tint	neutral
indiscriminate	negative
clashing	negative
complaining	negative
faster	positive
definable	positive
propellant	positive
stinks	negative
augment	positive
fantods	negative
abhorrently	negative
beat-up	negative
pull_ahead	positive
disillusioned	negative
unanimous	positive
preparatory	positive
bombard	negative
refused	negative
messing	negative
compliant	positive
dismal	negative
jumpy	negative
catastrophic	negative
lackluster	negative
culminate	positive
detract	negative
displeased	negative
gilt-edged	positive
agitative	negative
betrays	negative
tenaciously	positive
unlucky	negative
fulfillment	positive
prodromal	negative
eulogistic	positive
engage	positive
original	positive
energize	positive
allusions	neutral
ridiculous	negative
votive	positive
prima_facie	positive
overanxious	negative
shortchange	negative
pander	negative
ministrant	positive
inhumaneness	negative
absolute	neutral
slut	negative
illusions	negative
punctual	positive
dirty	negative
hazy	negative
fractiousness	negative
second-tier	negative
anarchism	negative
frail	negative
refunded	positive
fortune	positive
open-minded	positive
aching	negative
expressive	positive
mysterious	negative
strafer	negative
aggressiveness	negative
freaking	negative
rattle	negative
withhold	negative
blurring	negative
tragically	negative
jeering	negative
haters	negative
aesthetical	positive
batons	neutral
wan	negative
dolourous	negative
whores	negative
vena_pulmanalis_inferior	negative
coronach	negative
frank	positive
dummy-proof	positive
subversion	negative
ailment	negative
face_the_music	negative
dear	positive
estimable	positive
enrichment	positive
unsatisfactoriness	negative
bold	positive
hunky-dory	positive
austere	negative
snobbish	negative
horrific	negative
quarrelsome	negative
troublemaker	negative
emasculate	negative
craftly	negative
posterity	positive
law	positive
inaesthetic	negative
presentable	positive
understand	positive
confide	positive
disapproval	negative
mistrustfully	positive
blundering	negative
ingratiatingly	positive
refund	positive
quash	negative
pre-emptive_strike	negative
supposing	neutral
alliances	neutral
inventive	positive
stun	negative
unavoidable	negative
consign	positive
absent-minded	negative
insensible	negative
cacophony	negative
brat	negative
preferences	positive
modernized	positive
porkpie_hat	negative
infernal_region	negative
right-eyed	positive
shit	negative
bug	negative
fawn	neutral
founder	negative
simplifying	positive
improper	negative
farcical-yet-provocative	negative
squeal	negative
staunch	positive
irrecoverably	negative
shuddery	negative
fortunate	positive
unentitled	negative
lacked	negative
inaccuracies	negative
communicate	positive
misgivings	negative
anxiousness	negative
bolster	positive
move	neutral
biting	negative
well-appointed	positive
distinct	positive
prophetic	negative
gangland	negative
allergy	negative
appealing	positive
depressed	negative
bickering	negative
manslaughter	negative
wane	negative
callipygian	positive
bleeds	negative
relish	positive
whelm	negative
scornfully	negative
affection	positive
enormous	negative
prejudices	negative
enrich	positive
impellent	positive
enormities	negative
obedient	positive
incapacity	negative
alopecic	negative
accredited	positive
prosperous	positive
fuschia	negative
seemly	positive
pronounced	positive
frets	negative
destroyer	negative
hypnotize	neutral
prayerful	positive
wripping	negative
decrepit	negative
gravely	negative
downturn	negative
toxicity	negative
superior	positive
misrepresent	negative
preach	positive
fellowship	positive
trumped-up	negative
abasement	negative
softness	positive
incomparably	negative
nefariously	negative
miscalculate	negative
algophobic	negative
unimposing	negative
scrutiny	neutral
twists	negative
operable	positive
activist	neutral
refute	negative
tut	negative
subjugated	negative
vomiting	negative
godsend	positive
police_investigation	negative
industrious	positive
irking	negative
splendid	positive
miss	negative
pride	positive
distraught	negative
commonsense	positive
unresponsive	negative
unnerving	negative
depersonalisation_disorder	negative
stooges	negative
slumping	negative
reforms	positive
wreak	negative
imprisonment	negative
exaltingly	positive
well-made	positive
reliable	positive
dominates	positive
unaffordable	negative
rationally	positive
scarcely	negative
independence	positive
misbecome	negative
failures	negative
dastard	negative
workable	positive
legitimate	positive
discern	positive
cumbersome	negative
revitalised	positive
germane	positive
grouse	negative
sullen	negative
fumble	negative
beautiful	positive
litigious	negative
insightfully	positive
fever	negative
spavined	negative
conciliation	positive
heretic	negative
bridgeable	positive
nerve-wracking	negative
glaring	negative
unfailingly	negative
strike	negative
unimpassioned	positive
extolment	positive
infallible	positive
fragmented	negative
uniformly	positive
peeved	negative
intransigent	negative
idolised	positive
weep	negative
ill-considered	negative
intelligible	positive
well-positioned	positive
gutter	negative
grade-appropriate	positive
stiffness	negative
savaged	negative
disastrously	negative
desirous	positive
endorsing	positive
fears	negative
ruinous	negative
concen	negative
unproductive	negative
strength	neutral
endless	negative
rapid	positive
little-known	negative
disorderly	negative
sticky	negative
mediocrity	negative
frowsty	negative
disbelieve	negative
persecute	negative
swamped	negative
epithet	negative
tense	negative
smouldering	negative
resistance	negative
irredeemable	negative
unreal	positive
weirdie	negative
see_red	negative
consent	positive
racists	negative
hysterics	negative
squeals	negative
honoring	positive
besiege	negative
tank	negative
bumpy	negative
smudges	negative
order	neutral
fictional	negative
bravado	negative
imposingly	positive
fatefully	negative
prize	positive
purplish-black	negative
spanking	positive
glittery	positive
disintegrates	negative
sorry	negative
definitely	positive
dog's_dinner	negative
indistinguishable	negative
fed	negative
zest	positive
precipitate	negative
appease	positive
savor	positive
denies	negative
hilariousness	positive
purify	positive
inclusive	positive
supple	positive
heartily	positive
loginess	negative
adulterier	negative
irreplaceable	positive
plotters	negative
vanity	negative
recomend	positive
draining	negative
digress	negative
world-class	positive
obsessions	neutral
back	positive
celebrated	positive
verruca	negative
arrogant	negative
cognizant	positive
opportunistic	negative
confession	negative
fashionable	positive
brand-new	positive
savings	positive
gigantic	neutral
chatter	negative
resilient	positive
irrational	negative
beadlike	positive
humility	positive
quarrels	negative
nettle	negative
discharge	negative
struggled	negative
2-faced	negative
heartening	positive
affirmative	positive
enraging	negative
acknowledgement	positive
hectic	negative
interested	positive
verdant	positive
ungallant	negative
growing	neutral
despairingly	negative
jovial	positive
soul-destroying	negative
unsnarled	negative
trophy	positive
coruscant	positive
cramp	negative
recreation	positive
reluctant	negative
perplexing	negative
eternal	negative
misbehave	negative
divisive	negative
deign	negative
hearty	positive
headaches	negative
eliminate	negative
kind	positive
cringes	negative
smoke	negative
disappointed	negative
indebted	positive
assessment	neutral
sure	positive
dispirit	negative
oxford_grey	negative
slogging	negative
heros	positive
parody	negative
comfort	positive
morally	positive
unthinkable	negative
extoll	positive
pretty	positive
harmful	negative
licensed	positive
nimbus_cloud	negative
hardship	negative
noteworthy	positive
jest	positive
ensnarl	negative
lurk	negative
melodramatically	negative
deploringly	negative
uratemia	negative
hawkish	negative
flood_out	negative
senile	negative
screwy	negative
sturdy	positive
standing_order	negative
heroine	positive
untrusting	negative
aberration	negative
fetidness	negative
abject	negative
intelligence	positive
raping	negative
invalidate	negative
default	negative
shaky	negative
worsening	negative
limitations	negative
plasticky	negative
insolvent	positive
loathe	negative
rhapsodize	negative
writhe	negative
rattled	negative
congratulate	positive
luridness	negative
vulgar	negative
sputter	negative
manipulate	negative
examplary	positive
discordant	negative
renovate	positive
experienced	positive
prospects	positive
amalgamate	positive
unblushing	positive
awe-inspiring	positive
messy	negative
repulsively	negative
stubborn	negative
steal	negative
plainly	positive
blackmail	negative
scoff	negative
luckless	negative
expedient	positive
wide	positive
disillusion	negative
anti-intellectual	negative
mesmerizes	positive
affective_disorder	negative
richness	positive
forlorn	negative
illegal	negative
compactly	positive
delusional	negative
warmly	positive
aggravator	negative
foe	negative
come_along	positive
meshugga	negative
uneffective	negative
neandertal	negative
panic_disorder	negative
exhaustive	positive
conjure	positive
orneriness	negative
lying	negative
slow-moving	negative
geezer	negative
goodness	positive
record-breaking	positive
sacred	positive
gainsay	negative
absurd	negative
twist_around	negative
fervent	positive
simpleton	negative
tenderly	positive
actual	positive
unapologetic	negative
belligerent	negative
horribly	negative
sturdier	positive
illiteracy	negative
deadbeat	negative
fearlessly	positive
detest	negative
obscure	negative
differ	negative
commonsensical	positive
acceptably	positive
euphonious	positive
parlous	negative
vulnerable	neutral
edible	positive
extremism	negative
shiver	negative
pompous	negative
intefere	negative
salacious	negative
idolized	positive
exulting	positive
undutifulness	negative
abetalipoproteinemia	negative
wobbles	negative
incredibly	positive
special	positive
brashness	negative
joker	negative
ascendable	positive
ultimately	positive
arbiter	positive
compliment	positive
horrors	negative
adaptive	positive
elder	positive
crept	negative
substantiate	positive
divisiveness	negative
dissenter	negative
deaf_person	negative
galvanize	neutral
picky	negative
trashed	negative
bawling_out	negative
epic	positive
get-rich	negative
thumb-up	positive
epicurean	positive
provoking	negative
wisdom_tooth	negative
consistent	positive
pleasant	positive
dizzingly	negative
disagreeing	negative
frazzled	negative
awful	negative
niggle	negative
taut	negative
kidnap	negative
maladjusted	negative
purification	positive
cynicism	negative
forward	positive
scarey	negative
dwindle	negative
ultimatum	negative
melee	negative
overnight	positive
obligation	neutral
fancify	positive
stung	negative
characteristic	positive
entangle	negative
unsettled	negative
madness	negative
epidemic	negative
mirthfully	positive
welcome	positive
self-sufficing	positive
fortuitous	positive
irrepressible	negative
condign	positive
pyromania	negative
autonomous	positive
bugs	negative
letter-perfect	positive
amateurishness	negative
indiscriminately	negative
scorned	negative
firmness	positive
secretive	positive
ineptly	negative
wretched	negative
exquisitely	positive
unofficial	negative
pugnacity	negative
interrupt	negative
overjoyed	positive
yelp	negative
delicate	positive
defective	negative
insufferable	negative
nervous_prostration	negative
discourteous	negative
marriageable	positive
workmanlike	positive
cross	negative
gussy_up	positive
inelegance	negative
heed	positive
reforming	positive
well-branched	positive
adhesive	positive
lure	negative
curious	positive
tanked	negative
deceivers	negative
prophylactic	positive
boo	negative
amazing	positive
wreaked	negative
reconstructive	positive
megalomanic	negative
far-reaching	neutral
persistence	neutral
witchlike	negative
at_a_lower_place	negative
sanative	positive
wretch	negative
fuzzy	negative
voluntarily	positive
copyedit	positive
reprehend	negative
maxillomandibular	negative
suffocate	negative
unrefined	negative
cleanly	positive
simpler	positive
adroit	positive
inhumed	negative
tops	positive
problematic	negative
oversimplified	negative
futurestic	positive
flattering	positive
fury	negative
factualness	positive
raiseable	positive
nimble	positive
flourishing	positive
knowingly	positive
debaucher	negative
undignified	negative
rocky	negative
unauthentic	negative
snarl	negative
bargain	positive
biserrate	negative
qualified	positive
flighty	negative
companionate	positive
covetous	negative
canny	positive
validity	positive
half-crazed	negative
immoderate	negative
counterpreparation_fire	negative
relevant	positive
treaty	positive
ladened	positive
smoothly	positive
procurable	positive
ridicules	negative
remunerative	positive
jollity	positive
pointlessness	negative
ugly	negative
imperfectly	negative
disclaim	negative
danceable	positive
squeaks	negative
styleless	negative
ruthlessly	negative
miraculously	positive
rescue	positive
illegalize	negative
confident	positive
vexing	negative
libellous	negative
deficiencies	negative
settle	positive
flagrantly	negative
bonuses	positive
rigourousness	negative
unbelievably	negative
mangling	negative
lifeless	negative
obscene	negative
fact	neutral
succeeds	positive
tomfool	positive
drear	negative
prestige	positive
inconclusive	negative
shocked	negative
misbehavior	negative
cackle	negative
bellicose	negative
subscription	positive
oasis	positive
kept_up	positive
clueless	negative
benevolent	positive
corrosion	negative
accommodating	positive
disaster	negative
discontentedly	negative
ill	negative
cocky	negative
in_order	positive
noisy	negative
overripe	positive
involuntary	negative
craven	negative
swollen	negative
partiality	negative
sapiential	positive
stiflingly	negative
aggregate	positive
truculently	positive
warning_signal	negative
frump	negative
lesser-known	negative
exasperatingly	negative
annoyance	negative
perilously	negative
disappointing	negative
agreeably	positive
placate	positive
bimanual	positive
forlornly	negative
iconoclasm	negative
commiserate	negative
ravaged	negative
intransigence	negative
confused	negative
erroneously	negative
bluish_black	negative
ached	negative
unnoticed	negative
invitatory	positive
good-looking	positive
streamlined	positive
awarded	positive
captive	positive
disavow	negative
drag	negative
perspicacious	positive
undisputed	positive
utopia	positive
disagree	negative
complains	negative
donside	negative
explosion	negative
schmo	negative
lessen	negative
frankly	neutral
avaricious	negative
hotcakes	positive
wariness	negative
repudiate	negative
solvency	positive
encyclopaedic	positive
fruitless	negative
anchylosis	negative
famously	positive
misinterpret	negative
exceptional	positive
meet	positive
humor	positive
undeservedly	negative
infrared_therapy	negative
spangly	positive
good	positive
numbness	negative
sanguineness	positive
dependent	neutral
suppress	negative
deviousness	negative
unshapely	negative
concern	negative
cease_and_desist_order	negative
faulty	negative
suspend	negative
undissolved	negative
systematic	neutral
molestation	negative
backwardness	negative
entanglement	negative
top-heavy	negative
deplorable	negative
palsy-walsy	positive
disinflation	positive
animosity	negative
sensations	positive
disabuse	positive
malcontent	negative
razz	negative
fallout	negative
restored	positive
indifference	negative
above-average	positive
defense	positive
nobleman	positive
inoffensive	positive
disservice	negative
delayed	negative
frustrations	negative
harmonized	positive
ungraciousness	negative
shrewd	positive
stereotyped	negative
daunt	negative
slime	negative
deliberate	positive
guilty_conscience	negative
plenty	negative
annoyed	negative
enthusiastically	positive
pitiless	negative
factuality	positive
disoriented	negative
advertent	positive
fastest	positive
scar	negative
boiling	negative
spendable	positive
catholic	positive
sympathetically	negative
joke	neutral
quantifiable	positive
recession	negative
sloow	negative
dependable	positive
megalomaniacal	negative
attitude	neutral
exorbitantance	negative
immoderation	negative
disrespecting	negative
brush_up	positive
emancipate	positive
craps	negative
carpetbagging	positive
veto	negative
strikingly	positive
outdated	negative
dignity	positive
nightmarishly	negative
amusive	positive
anti-occupation	negative
bitingly	negative
least	negative
less	negative
marvels	positive
eudemon	positive
quitter	negative
nauseate	negative
affability	positive
rife	negative
feeble	negative
state-of-the-art	positive
pamper	positive
dance	positive
septicemic	positive
hygienical	positive
appositeness	positive
feast	positive
debonaire	positive
tall	neutral
troublingly	negative
nominate	positive
fervidly	positive
idleness	negative
acceptableness	positive
textbook	positive
jauntily	positive
gouty	negative
unfortunately	negative
sleaze	negative
entrepreneurial	positive
prestigious	positive
underbred	negative
viewpoints	neutral
widow's_weeds	negative
vixenish	negative
fanciful	negative
fascinating	positive
roaring	positive
devil	negative
on_the_button	positive
coldcock	negative
sorrowing	negative
discourteously	negative
unuseable	negative
sagacious	positive
embroiled	negative
complexness	negative
value	positive
non-violent	positive
circle	negative
of_sound_mind	positive
blurs	negative
expel	negative
eminent	positive
minacious	negative
contracture	negative
corrigible	positive
in_a_bad_way	negative
restlessness	negative
died	negative
insightful	positive
comical	negative
peps	positive
gratified	positive
tricky	negative
polluters	negative
hit	neutral
refusing	negative
fitter	positive
restricting	positive
merely	negative
harmonical	positive
maturely	positive
disposition	neutral
invitation	positive
backer	positive
extremists	negative
make	negative
snatch	negative
plod	negative
blab	negative
plump_for	positive
beckoned	positive
gladsome	positive
studiously	positive
commit_suicide	negative
big	neutral
robust	positive
graffito	negative
burning	negative
worry	negative
taken_up	negative
utilizable	positive
pitiful	negative
unsecure	negative
suffers	negative
unreliableness	negative
cuplrit	negative
olive-grey	negative
fresh-cut	positive
indulgence	positive
stagger	negative
marvelously	positive
fondness	positive
fundamentally	neutral
breadwinner	positive
rat	negative
at_best	positive
monstrosity	negative
discourage	negative
raunch	negative
inappositeness	negative
kindliness	positive
trespass	negative
misleadingly	negative
lawless	negative
liked	positive
notably	positive
layoff-happy	negative
lewd	negative
unrestricted	positive
plenary	positive
feel_like_a_million	positive
immunodeficiency	negative
imbroglio	negative
upstanding	positive
unredeemed	negative
high-tension	positive
improvement	positive
enraptured	positive
respect	positive
approvingly	positive
aztreonam	negative
fails	negative
eulogize	positive
loom	negative
retarded	negative
distrustfully	positive
pitilessly	negative
no-account	negative
enervate	negative
back-wood	negative
certainly	neutral
debasement	negative
good_luck_charm	positive
esthetical	positive
transfixed	positive
failing	negative
cost-effective	positive
suffering	negative
stutters	negative
endearing	positive
bury	negative
hilariously	positive
steeply	negative
deserved	positive
benefits	positive
unsalaried	negative
summa_cum_laude	positive
scratch	negative
nonslippery	negative
praiseworthy	positive
lenient	positive
contemptuously	negative
improve	positive
desperation	negative
suspect	negative
shockingly	negative
ulterior	negative
traitor	negative
unclimbable	negative
factual	positive
break_someone's_heart	negative
sardonically	negative
vagueness	negative
fray	negative
visored	positive
barely	negative
eyelessness	negative
smoldering	negative
unconvincing	negative
unsanctified	negative
newsworthy	positive
mournful	negative
struck	negative
speakable	positive
scapegrace	negative
valiant	positive
brag	negative
asthenosphere	negative
addict	negative
gems	positive
incapable	negative
indecisive	negative
brimstone	negative
sharp-nosed	positive
irked	negative
pilfer	negative
police_force	negative
adjustment	positive
niminy-piminy	positive
laughing	positive
keratalgia	negative
blotchy	negative
merry	positive
exhausted	negative
deduce	positive
hard-baked	negative
rebuke	negative
tyrannicide	negative
yearning	positive
substitution	negative
enthusiast	positive
accurate	positive
insufficiently	negative
disregard	negative
misjudge	negative
all_right	positive
worrier	negative
terrific	positive
averse	negative
careen	negative
stratus_cloud	negative
irresolvable	negative
destains	negative
hestitant	negative
moan	negative
liberal	positive
indiscreet	negative
improperness	negative
laboursaving	positive
lowbred	negative
marvellous	positive
savvy	positive
unnerve	negative
writer's_block	negative
durable	positive
unsatisfactory	negative
assassinator	negative
negate	negative
laud	positive
intense	negative
guile	negative
slur	negative
desiccated	negative
mind	negative
bid-rigging	negative
affirmation	positive
tapestried	positive
creative	positive
impeccable	positive
decorate	positive
corrupt	negative
ugliest	negative
patronage	positive
botch_up	negative
dirty_trick	negative
disputable	negative
fallaciousness	negative
devoted	positive
counter-attack	positive
polarisation	negative
segregation	negative
award	positive
barbarically	negative
sleek	positive
confuses	negative
excitedness	positive
dishonor	negative
panoptic	positive
urodynia	negative
capricious	negative
destruction	negative
unsavory	negative
torturesome	negative
apt	positive
alliance	positive
agglomerate	positive
cockup	negative
pout	negative
famished	positive
interruption	negative
break	negative
miracles	positive
frighten	negative
propellent	positive
celebratory	positive
long-winded	negative
molest	negative
lower	negative
worthwhile	positive
vertiginous	negative
oversized	negative
ebullience	positive
funny	neutral
intruder	negative
specific	neutral
menacingly	negative
house-to-house	positive
dishonour	negative
forswear	negative
interactional	positive
underestimate	negative
well-mannered	positive
indigent	negative
latency	negative
playmate	positive
longing	negative
ideally	positive
rifts	negative
interests	positive
harmony	positive
capitulate	negative
infraction	negative
worried	negative
resurgent	neutral
self-respect	positive
wreaks	negative
overbalance	negative
foldaway	positive
reconciling	positive
uneasily	negative
maneuver	negative
fantastically	positive
posh	positive
entranced	positive
personages	positive
picket	negative
rremediable	negative
death_instinct	negative
dashing	positive
sanitary	positive
evenly	positive
neighborliness	positive
happiness	positive
anergy	negative
reiterated	neutral
scratching	negative
swindle	negative
infect	negative
shattered	negative
contamination	negative
common-law	positive
unfertilized	negative
speechless	negative
reluctantly	negative
caustically	negative
uncompensated	negative
nuances	neutral
intimate	positive
have_a_fit	negative
god-awful	negative
spondylitis	negative
uncollectible	negative
short-dated	positive
pucka	positive
lousy	negative
egalitarian	positive
fascist	negative
carry-the_can	negative
indefinite	negative
leakages	negative
assertion	positive
brown-black	negative
inharmoniousness	negative
adorable	positive
hurt	negative
reliableness	positive
indicative	positive
loud	negative
commotions	negative
confiscate	negative
titillatingly	positive
wise_to	positive
underlip	negative
temerity	negative
bumpping	negative
bliss	positive
irrelevancy	negative
facilitatory	positive
tolerably	positive
dullard	negative
perfectibility	positive
substandard	negative
petrified	negative
bitchy	negative
adornment	positive
full-fledged	positive
disgraceful	negative
aggressive	negative
all-around	positive
view	neutral
committed	positive
hoodwink	negative
overtaxed	negative
easing	positive
dexterous	positive
indubitably	positive
pain-free	positive
nontraditional	negative
flightless	negative
dwindling	negative
belligerence	negative
immunized	negative
sucked	negative
reproving	negative
balls-up	negative
hag	negative
interpose	positive
stir	neutral
regardlessly	neutral
monstrosities	negative
boycott	negative
nicest	positive
hung	negative
powerful	positive
conserve	positive
perfidious	negative
finer	positive
shamelessly	negative
alarmingly	negative
tangles	negative
plaything	negative
irritations	negative
unforeseen	negative
spews	negative
impending	negative
disrupt	negative
out-and-outer	positive
beingness	positive
impediment	negative
loved	positive
first-class	positive
exit	negative
puny	negative
good-naturedness	positive
blackish-grey	negative
overthrow	negative
havoc	negative
opinion	neutral
exclusively	neutral
idiots	negative
plaguy	negative
culture	positive
imbecile	negative
obscures	negative
impartial	positive
guide	positive
sucker	negative
avouchment	positive
smug	negative
darkish	negative
disfavour	negative
dirtbags	negative
earnest	positive
aches	negative
worse	negative
capitalize	positive
lone	negative
poorest	negative
inculcate	negative
criticizing	negative
sufferers	negative
broken	negative
heterogeneousness	negative
detests	negative
choice	positive
broad-based	neutral
gain_ground	positive
esoteric	negative
deploring	negative
provisionally	negative
uproarious	negative
increasingly	neutral
warmth	positive
jinxed	negative
mujahadeen	negative
innocently	positive
legitimacy	positive
impure	negative
critics	negative
desolate	negative
non-violence	positive
so-called	negative
discomfort	negative
polished	positive
worth	positive
subnormality	negative
crave	positive
despicableness	negative
womanizer	negative
win_over	positive
cutthroat	negative
bolt	negative
jolly	positive
sharp	neutral
statuesque	positive
get_under_one's_skin	negative
indecent	negative
inviting	positive
war-ridden	negative
languorously	negative
unconvincingly	negative
powerless	negative
motivate	positive
caress	positive
halfheartedly	negative
beacon	positive
accomplished	positive
butcher	negative
racy	positive
get_well	positive
likeable	positive
wins	positive
overact	negative
valiancy	positive
sharply	negative
madhouse	negative
whip	negative
stood	positive
unrighteous	negative
paralogism	negative
goofy	negative
gimmicking	negative
underlings	negative
freewill	positive
obtainable	positive
insolent	negative
dragging	negative
straightlaced	positive
applause	positive
eyebrows	neutral
decide	neutral
vibrantly	positive
clownish	positive
upside	positive
discoutinous	negative
biddable	positive
freaks	negative
minor_tranquilliser	negative
erratic	negative
uncompromisingly	negative
suitable	positive
refuse	negative
logginess	negative
thirsty	negative
sank	negative
rapt	positive
abulic	negative
craftily	negative
sabotage	negative
scariest	negative
capability	positive
bolshy	negative
esteem	positive
pinnacle	positive
health_problem	negative
short-lived	negative
drips	negative
shun	negative
oblique	negative
shapely	positive
evils	negative
tragedy	negative
startle	negative
cohort	positive
semi-wild	negative
disorder	negative
emergency	negative
risks	negative
straight	positive
abandoned	negative
excelled	positive
low-rated	negative
abscond	negative
revolutionized	positive
murder	negative
incompatible	negative
enlivened	positive
unsanctification	negative
sentiments	positive
maniacal	negative
alluring	positive
cecity	negative
arsehole	negative
enrage	negative
ideal	positive
hyperadrenocorticism	negative
niche	positive
baby	neutral
pale_blue	positive
grievously	negative
penurious	negative
incredulous	negative
give	positive
unique	positive
senselessly	negative
rapport	positive
abandon	negative
disloyalty	negative
bite	negative
complementary	positive
wows	positive
competitor	negative
cunning	positive
thusly	neutral
belated	negative
subdued	negative
exceptionable	negative
unspeakablely	negative
vexation	negative
unresolved	negative
scare	negative
subsistence	positive
fulminant	negative
savagery	negative
hale	positive
disinclination	negative
stereotype	negative
serviceability	positive
recyclable	positive
lie	negative
cussed	negative
fancy_up	positive
chief	positive
lanky	negative
carefree	positive
cozen	negative
honorably	positive
fat-cats	negative
liberation	positive
deceptively	negative
impatiently	negative
impossiblity	negative
vanish	negative
dishonored	negative
thrills	positive
overwhelming	negative
irreformable	negative
overpraise	positive
torrid	positive
devoid	negative
refreshed	positive
election-rigger	negative
fiat	negative
figurehead	negative
decorated	positive
short-staffed	negative
friendship	positive
touch-and-go	negative
tear_into	negative
twist	negative
leads	positive
permission	positive
good_weather	positive
medicinal	positive
commensurate	positive
epideictical	positive
praisworthiness	positive
moralistic	positive
executing	negative
spirited	positive
desecrate	negative
knockout_punch	negative
depression	negative
palliate	positive
brainless	negative
surreal	positive
par_excellence	positive
realist	positive
tarnish	negative
prognathic	negative
guilt_trip	negative
novel	positive
ace	positive
filigree	negative
stunt	negative
dishearten	negative
fiendish	negative
leal	positive
hurried	positive
athletic	positive
bracing	positive
consensus	positive
talents	positive
recuperative	positive
enmesh	negative
shimmy	negative
poisonously	negative
frigidly	negative
incongruous	negative
tactics	positive
mockery	negative
unenlivened	negative
inadverent	negative
empurpled	negative
tickling	positive
bravery	positive
jubilation	positive
insect_bite	negative
conspiracy	negative
huffish	negative
unattackable	negative
unknowledgeable	negative
impenetrableness	negative
plaguey	negative
hooray	positive
resourceless	negative
casual	positive
unblessed	negative
white_trash	negative
besieged	negative
profuseness	positive
scurrilous	negative
clout	positive
scandel	negative
hamstrung	negative
knock	negative
ripen	positive
revel	positive
ominous	negative
nevertheless	neutral
self-satisfaction	positive
surely	positive
banner	positive
byzantine	negative
objectively	positive
relevance	positive
crepuscular	negative
discerning	positive
fruiting	positive
put_on	negative
bright_blue	positive
myriad	positive
mockeries	negative
commune	positive
universal	positive
disobliging	negative
wormlike	positive
enchained	positive
steals	negative
forgetfulness	negative
gross	negative
requiescat	negative
depersonalization_neurosis	negative
standardised	positive
wrecked	negative
decrepitude	negative
order_Moniliales	negative
biased	negative
complacence	positive
wrathful	negative
undo	negative
frustratingly	negative
tasteful	positive
incrimination	negative
lazily	negative
dirigible	positive
bias	negative
undersurface	negative
sugarcoated	negative
retrograde_amnesia	negative
violator	negative
retained	positive
sweeten	positive
attractiveness	positive
presume	negative
therefore	neutral
suicide	negative
impasse	negative
overriding	positive
equitable	positive
tumble	negative
tiringly	negative
aristocrat	positive
smothering	negative
hearing-impaired	negative
scoundrel	negative
not_bad	positive
persevere	positive
shaping	positive
paramount	positive
wantonness	negative
fanatical	negative
offended	negative
pressure	neutral
loan	positive
stagnant	negative
elimination	negative
jitters	negative
circumspect	positive
less-expensive	positive
straighten	positive
petulant	negative
admit	positive
debonair	positive
water-down	negative
moron	negative
floored	negative
unsterilised	negative
sound	positive
prodigious	positive
sumptuousness	positive
lied	negative
sinfulness	negative
courageous	positive
scrape	negative
honour	positive
hypocritically	negative
consultation	positive
grapple	negative
stranger	negative
moot	negative
tenuous	negative
amnesty	positive
brattish	negative
unimpeachable	positive
well-kept	positive
mess	negative
upsetting	negative
untrained	positive
fatcats	negative
improving	positive
crashed	negative
chafed	negative
blackish-gray	negative
emptiness	negative
accordance	positive
naiveness	negative
vituperation	negative
detestation	negative
reunite	positive
overlook	positive
mujahadein	negative
fetor	negative
insurmountably	negative
stinging	negative
demystify	positive
revitalising	positive
idiocies	negative
pay	positive
fittingness	positive
unqualified	negative
repudiation	negative
staggeringly	negative
like	positive
tricked	negative
sueing	negative
crumble	negative
bonny	positive
irregularity	negative
crabby	negative
entrap	negative
admonition	negative
good_egg	positive
saggy	negative
blue-white	negative
undiscerning	negative
nefarious	negative
fondly	positive
berserker	negative
jam	negative
courtship	positive
exhaustion	negative
subjected	negative
fly-by-night	negative
forsaken	negative
forebodingly	negative
grizzly	negative
burglary	negative
sack	negative
gimmick	negative
homy	positive
toll	negative
suppression	negative
furious	negative
cost-saving	positive
cut	negative
cohesion	positive
champ	positive
receptive	positive
blackguardly	negative
torpedo	negative
devilry	negative
haphazard	negative
fame	positive
enthralled	positive
witty	positive
darn	negative
unsexy	negative
incomprehensible	negative
demolisher	negative
venomous	negative
encroach	negative
mother_wit	positive
stronger	positive
perfidity	negative
upgradeable	positive
reliability	positive
annihilation	negative
abate	negative
abolish	negative
hospitality	positive
wrothful	negative
unconsecrated	negative
opinions	neutral
large-capacity	positive
tonus	positive
experient	positive
old_gold	negative
listless	negative
raisable	positive
disinterest	negative
paralysis	negative
awesome	positive
fierce	negative
meritable	positive
educated	positive
join	positive
behead	negative
ill-treated	negative
authentic	positive
nationwide	positive
charismatic	positive
overblown	negative
meaning	positive
ingratiate	positive
compatibly	positive
incompleteness	negative
gentle	positive
likes	positive
go-slow	negative
heckle	negative
tardy	negative
frost	negative
rock-loving	positive
scratchy	negative
wile	negative
agility	positive
illuminate	positive
consonant	positive
contagious	negative
reverential	positive
exciting	positive
pain	negative
personable	positive
captivating	positive
traitorously	negative
inexpert	negative
sicken	negative
ironies	negative
over-embellished	negative
overwhelmed	negative
glowing	positive
burned-over	negative
notorious	negative
outsider	negative
outcast	negative
hypocritical	negative
completion	positive
cataclysmic	negative
ineffectively	negative
hustle	negative
culmination	positive
clamminess	negative
animadversion	negative
evade	negative
lettered	positive
dishonest	negative
unaffected	positive
ungodliness	negative
mobility	positive
formidable	neutral
practised	positive
numerate	positive
dangerous	negative
badly	negative
peach	positive
evil	negative
good_enough	positive
unbosom	positive
incompetently	negative
stupefy	neutral
swift	positive
uplift	positive
fly_off_the_handle	negative
virus	negative
comfortable	positive
pacifists	positive
overbold	negative
astronomically	neutral
fancinating	positive
exception	negative
better_off	positive
incursive	negative
falling	negative
vigorous	positive
evocative	positive
battle_damage	negative
explicitly	positive
dictator	negative
acclivity	positive
gammy	negative
ingratitude	negative
boorish	negative
furor	negative
hazardousness	negative
unlamentably	negative
overbite	negative
collision	negative
sr.	positive
kid-friendly	positive
wear_thin	negative
abdicate	negative
awestruck	positive
jumbled	negative
rightness	positive
discrimination	negative
unlicensed	negative
incommensurate	negative
irksomeness	negative
empathetic	positive
sketchy	negative
round	positive
delectable	positive
bittersweet	negative
make_hay	positive
nervy	negative
adjuvant	positive
unreceptive	negative
mourner	negative
orderly	positive
rhapsodic	positive
hail-fellow-well-met	positive
abyss	negative
nastiness	negative
heartbreakingly	negative
live_up_to	positive
exculpate	positive
dismalness	negative
terrifically	positive
applicatory	positive
tempest	negative
neutralization_fire	negative
ricer	negative
human	positive
antemortem	negative
audiciously	negative
personality	positive
revelatory	neutral
dripping	negative
wistful	negative
ghoulish	negative
pray	neutral
onerously	negative
scruffy	negative
irrationalities	negative
quibbles	negative
praise	positive
imbalance	negative
maddening	negative
violently	negative
charcoal_grey	negative
lapses	negative
remorseless	negative
wailful	negative
short-handed	negative
predictable	neutral
mists	negative
inaction	negative
complex	negative
eye-catch	positive
avarice	negative
iterative	positive
futuristic	positive
indeterminate	negative
imperative	positive
panegyrical	positive
magnificently	positive
aha	neutral
dirt	negative
death_row	negative
prudential	positive
incite	negative
comeback	positive
can-do	positive
scruples	positive
cry	negative
unpaid_worker	positive
sweet-scented	positive
trivial	negative
foumart	negative
apparent	neutral
breaks	negative
battleground	negative
knockout	positive
desperate_criminal	negative
lividness	negative
unbound	positive
abounding	positive
warring	negative
luxuriously	positive
creaks	negative
kick_upstairs	positive
cram	negative
infidels	negative
well-bound	positive
cannibal	negative
dominant	neutral
canorous	positive
convincing	positive
insecure	negative
usurp	negative
gushy	positive
kafir	negative
animated	positive
agilely	positive
priceless	positive
slyboots	negative
reproachful	negative
fitting	positive
cheapest	positive
downstair	negative
pretty-pretty	positive
irascible	negative
tearaway	negative
limitless	neutral
avariciously	negative
macro	positive
apart	positive
unseemliness	negative
effusively	positive
accomplishments	positive
glorious	positive
curse	negative
responsive	positive
renaissance	positive
keenness	positive
prizewinning	positive
blockage	negative
buoyant	positive
alert	neutral
lust	positive
boom	positive
self-sustaining	positive
secondary_dysmenorrhea	negative
unneeded	negative
deceptive	negative
scam	negative
unintelligile	negative
inelegantly	negative
egocentric	negative
unrelentingly	negative
covenant	positive
pesky	negative
grudges	negative
corrosions	negative
slash	negative
inessential	negative
useful	positive
punitory	negative
summit	positive
steadiness	positive
gentlefolk	positive
curable	positive
proving	positive
noncomprehensive	negative
aimless	negative
anguish	negative
mujahadin	negative
frown	negative
reprehensive	negative
sentence	negative
unhappiness	negative
declining	negative
lags	negative
cloddish	negative
careless	negative
rid	negative
desperate	negative
reliably	positive
assiduous	positive
honestly	positive
cagey	positive
nitpicking	negative
egotistically	negative
coarse	negative
capriciousness	negative
vindicate	positive
pertinacity	negative
sufficiently	positive
devastate	negative
obstructs	negative
aggrivation	negative
proximal	positive
adrift	negative
feint	negative
vociferation	negative
ample	positive
anti-israeli	negative
transitive	positive
manoeuvrable	positive
isolate	negative
uricaciduria	negative
one-sided	negative
pessimistic	negative
shallow	negative
morale	positive
rank-smelling	negative
proscriptions	negative
charm	positive
unpropitious	negative
gormless	negative
ball_up	negative
qualm	negative
dork	negative
uncomplicated	positive
delinquency	negative
unreliable	negative
achievement	positive
malign	negative
enlightenment	positive
mindful	positive
devilishly	negative
direful	negative
livery	negative
tetchy	negative
unforgiving	negative
self-contained	positive
torpidness	negative
unproved	negative
confidence	positive
fervid	positive
slowww	negative
box	negative
tidy	positive
pine	negative
shiny	positive
pan	negative
annoying	negative
ugh	negative
heavy-handed	negative
unprejudiced	positive
sensationally	positive
alien	negative
death_house	negative
wicked	negative
worthless	negative
poorer	negative
apprehensions	negative
dauntless	negative
excruciation	negative
unpicturesque	negative
sympathy	negative
valour	positive
hypotensive	negative
charge	negative
spontaneous	positive
meshuga	negative
rusty	negative
sirrah	negative
cockiness	negative
successfulness	positive
rare	neutral
ergonomical	positive
slanderer	negative
err	negative
expertly	positive
inferior	negative
liverish	negative
unprecedented	negative
abhorrent	negative
clear-cut	positive
associable	positive
caricature	negative
uttermost	positive
demote	negative
matured	positive
accountable	negative
frenzy	negative
fellow	positive
youthful	positive
overwhelm	negative
brainwash	negative
woozy	negative
feral	negative
harshly	negative
ignorance	negative
abominably	negative
vouch	positive
destitution	negative
nutritious	positive
euphoric	positive
banalize	negative
hunger	negative
established	positive
spiritless	negative
agranulocytic	negative
mocked	negative
willingness	positive
unloving	negative
blustering	negative
uproot	negative
thrash	negative
valor	positive
warmheartedness	positive
scars	negative
idiot	negative
spiritism	positive
scuffle	negative
intuitive	positive
jolliness	positive
enthusiasm	positive
distrust	negative
tin-y	negative
stances	neutral
closet_drama	positive
irrelevance	negative
noisier	negative
addicts	negative
discernible	positive
dextrous	positive
particularised	positive
agonizingly	negative
lysine_intolerance	negative
wrinkles	negative
booming	positive
unchaste	negative
magical	positive
onset	positive
demolish	negative
invincibility	positive
solidarity	positive
complicit	negative
ail	negative
contentious	negative
particularly	neutral
ridiculously	negative
inexperience	negative
embarrassingly	negative
perhaps	neutral
betraying	negative
bristle	negative
minor_tranquilizer	negative
transposable	positive
credible	positive
impiety	negative
no-count	negative
blindside	negative
gangdom	negative
mutilate	negative
gainfully	positive
rightly	positive
reunion	positive
kiss	positive
tortuous	negative
top-quality	positive
lam_into	negative
lay	negative
positivity	positive
entrance	positive
incompliant	negative
summum_bonum	positive
inhumane	negative
fraught	negative
bullshit	negative
originative	positive
spookiest	negative
reinforced	positive
acrimoniously	negative
pariah	negative
primary	neutral
last-ditch	negative
obscured	negative
implausibly	negative
indiscernible	negative
loggerheaded	negative
terribly	negative
illegalise	negative
help	positive
mystify	negative
painterly	positive
scenic	positive
take_to_task	negative
misunderstand	negative
quarrellously	negative
exhausts	negative
winning	positive
spaciotemporal	positive
taunt	negative
indecently	negative
accentuate	positive
infamous	negative
anguished	negative
recommend	positive
upbraid	negative
learned	positive
unmethodical	negative
repugnant	negative
aid	positive
disarray	negative
sucky	negative
facts	neutral
elating	positive
constraint	negative
malicious	negative
serve	negative
inexpensive	positive
profaneness	negative
obviously	negative
electrification	positive
mighty	positive
pleases	positive
contort	negative
disgruntled	negative
unwarranted	negative
chunky	negative
obsolete	negative
self-destructive	negative
rally	positive
protector	positive
dispiriting	negative
energy-saving	positive
superficiality	negative
chewing_out	negative
unprocurable	negative
spotty	negative
hurtful	negative
practical	positive
shivery	negative
restorative	positive
hindrance	negative
heal	positive
baleful	negative
misunderstanding	negative
salable	positive
arouse	positive
inundate	negative
buffoonish	positive
consistently	positive
verified	positive
sore	negative
unwomanly	negative
murderously	negative
confer	positive
board	neutral
affiliate	positive
liberalism	positive
smuggle	negative
hilarious	positive
ultra-hardline	negative
rock-star	positive
uniformness	negative
beneficence	positive
fully_fashioned	positive
elaborate	positive
unregenerate	negative
apodictic	positive
lorn	negative
concupiscent	positive
pastime	positive
unwatchable	negative
regress	negative
fabrication	negative
knew	neutral
sneezy	negative
swiftness	positive
stupor	negative
regretted	negative
labouring	negative
osteoporosis	negative
inklings	neutral
problem-free	positive
thank	positive
inequitable	negative
upright	positive
cheekiness	negative
authority	positive
outstanding	positive
self-luminous	positive
smilingly	positive
belittled	negative
fussy	negative
beauty	positive
appetizing	positive
definite	positive
nervousness	negative
by_luck	negative
malevolence	negative
nature	neutral
thoughtlessness	negative
supported	positive
histrionic	positive
glitches	negative
revenge	negative
eye	positive
chant	neutral
fervently	positive
perfection	positive
snappy	positive
fight	negative
despair	negative
straits	negative
colossal	positive
distressfulness	negative
vomit	negative
unenterprising	negative
robbery	negative
race	negative
reputed	neutral
substantive	positive
ensemble	positive
implicit	neutral
cannibalize	negative
surging	positive
top	positive
abundance	positive
mesmerizingly	positive
unexceptionable	positive
cajole	neutral
spinal_curvature	negative
grumpily	negative
medial_condyle	negative
ruthlessness	negative
oversights	negative
relevancy	positive
unaudited	neutral
kooky	negative
inexcusably	negative
certain	neutral
morose	negative
battle_royal	negative
readily	positive
unceremonial	negative
pursuant	positive
anemia	negative
adaptability	positive
orientate	positive
admissible	positive
lustful	positive
honorific	positive
lascivious	negative
demonstrative_of	positive
adulteration	negative
hygienic	positive
comfortably	positive
rival	negative
discouraging	negative
maverick	negative
culpable	negative
well-chosen	positive
undernourished	negative
designing	positive
prophetical	negative
inured	positive
valorousness	positive
uncomprehending	negative
jeeringly	negative
measurable	positive
companion	positive
mentor	positive
deplore	negative
unbranded	negative
staunchness	negative
run-down	negative
irrationality	negative
foulness	negative
magnanimous	positive
killing	positive
laughingstock	negative
contact	positive
adjunct	positive
scarcity	negative
should	neutral
absurdity	negative
torturing	negative
unflattering	negative
quieter	positive
promised	positive
holy	positive
infertile	negative
putrefiable	negative
lawbreaking	negative
premonitory	negative
puzzle	negative
antimicrobic	positive
believeable	positive
unjust	negative
snagged	negative
desolately	negative
mongrelise	negative
stink	negative
bewitching	positive
magnanimously	positive
usefulness	positive
predominant	neutral
repulsiveness	negative
unstilted	positive
baffled	negative
favorable_reception	positive
bar	negative
unfeminine	negative
hegemonistic	negative
scourge	negative
well-informed	positive
sensationalize	negative
well-found	positive
thug	negative
interest	positive
nubby	negative
boot	negative
immunocompetent	positive
precursory	negative
peachy	positive
undesirable	negative
impudently	negative
impervious	positive
waiting	positive
incoherent	negative
sweeping	positive
break-up	negative
properly	positive
demoralize	negative
good_temper	positive
predictablely	neutral
gratifying	positive
obtuse	negative
bull****	negative
cartoon	negative
harrowing	negative
upliftingly	positive
breakup	negative
reproof	negative
expunge	negative
demoralizingly	negative
righten	positive
flea-bitten	negative
off	negative
blissfully	positive
inestimable	positive
improvidence	negative
diversified	positive
executable	positive
confound	negative
stinkiness	negative
indecency	negative
scramble	negative
approachability	positive
sinisterly	negative
identity_crisis	negative
lusty	positive
unclear	negative
lordosis	negative
regretfully	negative
hallmarks	positive
upheld	positive
quibble	negative
rosy-cheeked	positive
exuberance	positive
shimmeringly	positive
dewy-eyed	positive
equality	positive
regally	positive
ill-used	negative
assumption	neutral
deride	negative
misaligned	negative
chew_up	negative
douchbag	negative
suspicions	negative
polemize	negative
impunity	positive
shell	negative
congestion	negative
chicanery	negative
aborted	negative
excites	positive
regrettable	negative
reformed	positive
punish	negative
sneering	negative
victimize	negative
godless	negative
despoiler	negative
symmetry	positive
positively	positive
pamperedly	positive
wrinkled	negative
straightforward	positive
impoverished	negative
improves	positive
ambiguous	negative
agglomerative	positive
freezing	negative
probatory	positive
whipping	positive
revengeful	negative
fillagree	negative
inferiority	negative
condolences	negative
overpaid	negative
mesmerizing	positive
slug	negative
crooked	negative
liberate	positive
abreast	positive
assail	negative
messes	negative
unexpressible	negative
fled	negative
fanatics	negative
glove_leather	positive
exertion	positive
square-built	positive
wonderful	positive
impressed	positive
ceremonial	positive
apotheosis	positive
pro_bono	positive
fervidness	positive
scuffs	negative
helpless	negative
lucidness	positive
nymphomaniac	negative
adulation	positive
grace	positive
liveable	positive
bonnie	positive
panick	negative
triumphal	positive
endangerment	negative
providence	positive
fineable	negative
ghosting	negative
tyrant	negative
low_blow	negative
untidiness	negative
reinstate	positive
organized_crime	negative
amicable	positive
record-setting	positive
unfirm	negative
swear	negative
preciseness	positive
airworthy	positive
deceit	negative
allure	positive
ignorant	negative
benefic	positive
frivolous	negative
smitten	positive
throttle	negative
sit_by	negative
enduring	positive
betrothal	positive
scorching	negative
hallowed	positive
standoffish	negative
old_bag	negative
ruffian	negative
senseless	negative
froze	negative
sonsie	positive
decipher	positive
world-shaking	positive
caffer	negative
eudaemon	positive
dignifying	positive
indeterminable	negative
rotted	negative
destine	positive
unrivaled	positive
ecstasies	positive
sensitive	positive
the_devil	negative
vow	positive
orthodoxy	neutral
mm	neutral
semiprecious	positive
atrocious	negative
fair-minded	positive
eudemonic	positive
importune	negative
reform	positive
misdeed	negative
stabilising	positive
power	neutral
pound	negative
paralize	negative
self-made	positive
traitorous	negative
gangrenous	negative
loony	negative
opposable	positive
pertinent	positive
important	positive
constitutions	neutral
unreadable	negative
calming	positive
canard	negative
awsome	positive
good-natured	positive
paraplegic	negative
blameful	negative
miscreation	negative
enthral	positive
good_spirit	positive
primed	positive
splayed-finger	neutral
reclaim	positive
one-handed	positive
rip-off	negative
overflow	negative
groovy	positive
attain	positive
grating	negative
ladylike	positive
despoiled	negative
hateful	negative
cat-o'-nine-tails	negative
shrilly	negative
coarsened	negative
adaptation	positive
case-hardened	positive
unintelligent	negative
crueler	negative
paradoxically	negative
explainable	positive
weirdy	negative
blissful	positive
humour	positive
seemingly	neutral
speaking	positive
threesome	negative
ambiguity	negative
fortunately	positive
notable	positive
practically	neutral
admission	positive
cost-efficient	positive
enjoin	negative
comradely	positive
flutter	positive
closemouthed	positive
lech	negative
ineffectual	negative
maledict	negative
creeps	negative
romantically	positive
well-heeled	positive
mine	negative
limitation	negative
condescension	negative
raving	negative
parasite	negative
downstairs	negative
forgive	positive
self-interested	negative
imaculate	positive
gem	positive
busty	positive
pleading	neutral
swell	positive
theoretize	neutral
eudaemonic	positive
shirker	negative
turmoil	negative
deferential	positive
nitpick	negative
torrent	negative
involuntarily	negative
heckled	negative
outrun	positive
hallucinate	negative
alight	positive
overpriced	negative
moribund	negative
complete	positive
sombre	negative
frictions	negative
miraculousness	positive
mortified	negative
condemns	negative
remorselessness	negative
supportive	positive
understaffed	negative
disadvantageous	negative
pants	negative
intents	neutral
witless	negative
inveigle	negative
memorialize	positive
lighten_up	positive
deficit	negative
unplayful	negative
gutless	negative
stain	negative
two-handed	positive
studious	positive
frowning	negative
graffiti	negative
black	negative
troubling	negative
religious	positive
historic	positive
hate	negative
nonpartizan	positive
unknowable	negative
moody	negative
uglify	negative
cantankerous	negative
colorful	positive
goddamn	negative
getatable	positive
create	positive
comforting	positive
continuity	positive
romance	positive
irk	negative
hypocrisy	negative
electrify	positive
inebriated	positive
fruitlessly	negative
adventure	positive
communion	positive
smoother	positive
stupidest	negative
mystery	negative
chosen	positive
pretence	negative
stammer	negative
upgrade	positive
epigrammatic	positive
futility	negative
foetid	negative
sad	negative
inauguration	positive
paradoxical	negative
mephitic	negative
lover	positive
ice-free	positive
warned	negative
endergonic	positive
disesteem	negative
runaway	negative
mock	negative
squandermania	negative
complaints	negative
blowing_up	negative
rollercoaster	negative
disloyal	negative
marry	positive
decreasing	negative
strenuous	negative
remedial	positive
underpaid	negative
fallaciously	negative
alluringly	positive
whack	negative
call	positive
quasi-religious	positive
desititute	negative
undone	negative
masterly	positive
pugnaciously	negative
officious	negative
probative	positive
comment	neutral
jar	negative
humble	negative
invective	negative
durability	positive
posture	neutral
incompatability	negative
overjealous	negative
inconsistencies	negative
cataclysm	negative
anomaly	negative
distinction	positive
magnified	negative
stereotypically	negative
push_through	negative
cheerily	positive
patriarchal_cross	negative
unkindness	negative
ill_humour	negative
significant	positive
diversionary_landing	negative
illegally	negative
importantly	positive
victorian	positive
scathing	negative
freedoms	positive
doleful	negative
confidently	positive
idle	negative
hegemonism	negative
untruth	negative
thrive	positive
insulting	negative
prevaricator	negative
psychopathologic	negative
trusty	positive
beastliness	negative
rehabilitation_program	positive
brokenhearted	negative
singing	positive
ill-being	negative
dissuasive	negative
divinity	positive
impaired	negative
cultivation	positive
desperately	negative
nifty	positive
easily	positive
fatuously	negative
bowing	positive
subtle	positive
genus_Bibos	negative
irresistibly	positive
warp	negative
outcry	negative
defunct	negative
autogamous	positive
public-spirited	positive
overdress	positive
woefulness	negative
acerbic	negative
inconceivably	negative
harmonizable	positive
completeness	positive
repetitious	positive
rile	negative
price_cut	negative
optimism	positive
obstinately	negative
exclusionary_rule	negative
fat-cat	negative
contempt	negative
dependably	positive
handclap	positive
lambaste	negative
demoralizing	negative
adverse	negative
uncompress	positive
bungle	negative
impersonally	negative
unsuspecting	negative
rocklike	negative
tat	negative
usurper	negative
remarkable	positive
rational	positive
hi-fi	positive
whatever	negative
incommodiousness	negative
successes	positive
coldly	negative
beast	negative
undercuts	negative
astonish	positive
staggering	negative
weak	negative
unsleeping	positive
cadaverine	negative
unusably	negative
serendipitous	positive
exalted	positive
fighter	negative
well-off	positive
outstrip	positive
indispensability	positive
aborts	negative
undermines	negative
haughtily	negative
freebie	positive
backbite	negative
exhilaratingly	positive
malaise	negative
stodginess	negative
weary	positive
deadlock	negative
downside	negative
oh	neutral
radically	negative
hard_cheese	negative
snarf	negative
hatefully	negative
hapless	negative
recherche	positive
tart	negative
unbigoted	negative
suggest	positive
lengthy	negative
rogue_elephant	negative
heartbreak	negative
cornerstone	positive
disunity	negative
funny_house	negative
assult	negative
nimble-fingered	positive
uneager	negative
damaging	negative
effectuality	positive
kind-hearted	positive
dumping	negative
detracts	negative
unhurried	positive
scaly	negative
unrespectability	negative
seriousness	negative
assured	positive
discombobulate	negative
pains	negative
filch	negative
matched	positive
monotonous	negative
cleaner	positive
ill-gotten	negative
clean	positive
mawkish	negative
mephitis	negative
tatty	negative
unfeigned	positive
upward	positive
lower-priced	positive
drudging	negative
scrap	negative
albuminuria	negative
basic	positive
shamefully	negative
colour	positive
laid-off	negative
irrecoverablenesses	negative
multiple-choice	positive
spry	positive
inviolate	positive
somber	negative
unscrupulousness	negative
meddle	negative
drive	positive
paramnesia	negative
offensively	negative
feat	positive
grudgingly	negative
tear	negative
fearfully	negative
ingenuous	positive
distinguish	positive
substantially	positive
tightly_fitting	positive
mistaken	negative
metier	positive
dysphoric	negative
nourishment	positive
unsecured_bond	positive
black-grey	negative
mandibular_notch	negative
quasi-ally	positive
lifesaver	positive
devious	negative
dark_blue	negative
brutalising	negative
unmatched	positive
abuse	negative
concerned	negative
cheater	negative
toil	negative
punitive	negative
buy	positive
implication	negative
raid	negative
freebee	positive
reasonably	positive
gainly	positive
vague	negative
irritation	negative
wooden-headed	negative
prohibit	negative
entrust	positive
exultant	positive
ill-bred	negative
instigators	negative
squash	negative
full-fashioned	positive
maltreatment	negative
acute_brain_disorder	negative
scarily	negative
whips	negative
choiceness	positive
symptoms	negative
grumpish	negative
ingrate	negative
petty	negative
hasseling	negative
cheer_up	positive
arbitrate	positive
succor	negative
catastrophically	negative
maraud	negative
embattled	negative
doomed	negative
capital_punishment	negative
desirable	positive
brownish-black	negative
undisputable	positive
outrage	negative
affront	negative
invulnerable	negative
scintillating	positive
horrifys	negative
invite	positive
criminalise	negative
congruity	positive
optional	positive
unconcern	negative
thick-skulled	negative
controversial	negative
recklessly	negative
terrible	negative
decadent	negative
inaudible	negative
fractious	negative
cringing	positive
inequitably	negative
serene	positive
fickle	negative
junk	negative
unspecified	negative
fist	negative
overfed	positive
betray	negative
assurance	positive
staid	positive
care	positive
accommodate	positive
tactful	positive
displeasing	negative
putrescible	negative
addressed	positive
over-hyped	negative
stupendous	positive
quandary	negative
malodourous	negative
calumniously	negative
stainless	positive
yawn	negative
sacrosanct	positive
phony	negative
pressing	negative
quicker	positive
highbrowed	positive
ductile	positive
bounteous	positive
at_the_ready	positive
insensitively	negative
heroism	positive
slow	negative
chip_off	negative
flimsy	negative
somnolent	positive
ignore	negative
simplistic	negative
extremist	negative
cynical	negative
painter's_colic	negative
imminent	negative
deviously	negative
express_mirth	positive
genial	positive
perishable	negative
study	negative
endorse	positive
singable	positive
affect	neutral
fundamental	neutral
commentator	neutral
futile	negative
perfectible	positive
survive	positive
gettable	positive
misogynous	negative
eyecatching	positive
injury	negative
acclaim	positive
ignominy	negative
arrogance	negative
errors	negative
inhuman	negative
undercutting	negative
stunningly	positive
clapping	positive
dissent	negative
ill-formed	negative
proper	positive
devotion	positive
elasticized	positive
horrendously	negative
weed	negative
fall_flat	negative
perfunctory	negative
good-neighborliness	positive
disvalue	negative
slight	negative
blunders	negative
encouragement	positive
bitch	negative
mass_murder	negative
enjoyably	positive
halcyon	positive
battle_of_Spotsylvania_Courthouse	negative
imposition	negative
mistake	negative
fraudulently	negative
invader	negative
immoderateness	negative
scamper	positive
integrated	positive
rampage	negative
exhorbitant	negative
lean	positive
healing	positive
down	negative
grieving	negative
drabness	negative
kerfuffle	negative
sleepless	negative
spew	negative
defined	positive
festive	positive
crude	negative
over-balanced	negative
hinder	negative
fulgid	positive
inconsistent	negative
tenable	positive
festal	positive
entertain	positive
felicitousness	positive
guerilla	negative
godlike	positive
balk	negative
fusillade	negative
reputation	positive
complexity	negative
toxic	negative
propelling	positive
exceeds	positive
threaten	negative
denigrate	negative
dead	negative
smelling	negative
edentulous	negative
steadfastly	positive
together	positive
forward-looking	positive
keep_track	positive
crossbones	negative
stumbles	negative
overacted	negative
disconcerted	negative
mischievously	negative
impertinent	negative
puffiness	negative
dark-haired	negative
sparkling	positive
sainted	positive
outshine	positive
retaliate	negative
manky	negative
transgress	negative
unusual	negative
fallacy	negative
verificatory	positive
admirability	positive
normal	positive
deceitful	negative
cold	negative
neighbourly	positive
fidgety	negative
piquant	positive
harmoniously	positive
discontent	negative
brashly	negative
meshugge	negative
fatique	negative
slanderous	negative
chill	negative
licentiousness	negative
well_thought_out	positive
wistfulness	negative
inefficacious	negative
daring	negative
pacifist	positive
extravagant	negative
hypnotised	positive
curative	positive
tightlipped	positive
play_possum	negative
suave	positive
expansive	positive
facetiously	negative
noiseless	positive
spooky	negative
luxuriate	positive
captivation	positive
rose-cheeked	positive
angriness	negative
advised	positive
olive-gray	negative
paperboard	positive
tinpot	negative
magnify	positive
art	positive
observable	positive
clash	negative
keratonosis	negative
wound	negative
ardent	positive
belie	negative
half-hearted	negative
effectual	positive
carp	negative
misbegotten	negative
grin	positive
supercilious	negative
traumatic	negative
feelings	neutral
omissible	positive
overworked	negative
dings	negative
heartwarming	positive
bait	negative
foolish	negative
self-complacent	positive
lace_into	negative
tamper	negative
wonderous	positive
exagerate	negative
perish	negative
disingenuously	negative
stigmatize	negative
resolved	positive
simplistically	negative
self-directed	positive
plethoric	positive
self-educated	positive
accomodative	positive
gawky	negative
dirts	negative
renunciation	negative
hurted	negative
boredom	negative
semiconducting	positive
antiquated	negative
starving	negative
shame	negative
imploring	neutral
blinding	negative
diagnosable	positive
evident	positive
calumniation	negative
nourish	positive
garnish	positive
commonplace	negative
wedge	negative
condemning	negative
unadvisable	negative
smart	negative
resentment	negative
lewdness	negative
hates	negative
severity	negative
lawful	positive
lumpy	negative
urgency	negative
lucrative	positive
chintzy	negative
dispel	negative
unleash	negative
tog_up	positive
anxiously	negative
tatter	negative
good-neighbourliness	positive
inexpiable	negative
eruptions	negative
appoint	positive
slim	positive
disposable	positive
endurance	positive
misunderstandings	negative
energy-efficient	positive
fabulous	positive
mentally_ill	negative
pitiable	negative
down_in_the_mouth	negative
subordinate	negative
barbarian	negative
civilization	positive
ftw	positive
commemoration	positive
satisfactory	positive
arduous	negative
decorously	positive
malevolent	negative
perturbing	negative
painfully	negative
spinster	negative
hothouse	negative
countywide	positive
drinkable	positive
touristy	positive
hot_water	negative
annoys	negative
lame	negative
defeat	neutral
peppy	positive
reverently	positive
distress	negative
rigorousness	negative
vulgarism	negative
offish	negative
two-faced	negative
audaciousness	negative
crowdedness	negative
salute	positive
infatuated	neutral
decent	positive
reasoning	positive
murky	negative
bellyache	negative
pledges	positive
faltered	negative
ease	positive
willfulness	negative
assertive	positive
large	positive
injustices	negative
lecherous	negative
belt	negative
oppressively	negative
cursed_with	negative
dangerousness	negative
insignificance	negative
praising	positive
tricked-out	positive
fleer	negative
do_good	positive
laughter	negative
violent	negative
triskaidekaphobic	negative
built	positive
luxury	positive
grand	positive
reverend	positive
worries	negative
wheedle	negative
mire	negative
excel	positive
upfront	positive
tractable	positive
thorough	positive
picketing	negative
jealousness	negative
unglamorous	negative
merited	positive
condemnation	negative
black_buffalo	negative
catalyst	positive
injure	negative
prudent	positive
tantrum	negative
get-at-able	positive
long	negative
believable	positive
panegyric	positive
brainy	positive
naivete	negative
ignominious	negative
credit	positive
complemented	positive
orphan	negative
rejuvenated	positive
glibly	negative
regreted	negative
enlivening	positive
sweet_vermouth	negative
correctness	positive
liars	negative
deform	negative
confusing	negative
fuss	negative
handsomely	positive
shiva	negative
have_kittens	negative
sagacity	positive
central	neutral
obsess	negative
shove	negative
burned	negative
responsibly	positive
cloistral	positive
detesting	negative
panoramic	positive
cleverly	positive
starvation	negative
elements	negative
accusations	negative
louder	negative
glib	negative
predominate	positive
perfume	positive
observing	positive
beatify	positive
dote	positive
secondo	negative
offensive	negative
brunet	negative
venomously	negative
practicable	positive
pessimistically	negative
second-best	positive
tortured	negative
nurturing	positive
philanthropic	positive
impress	positive
pleased	positive
complaisant	positive
redundancy	negative
purposeful	positive
healthfulness	positive
one-side	negative
outbreak	negative
wiles	negative
disrupting_explosive	negative
anxiety_disorder	negative
indulge	negative
regardful	positive
pandemonium	negative
stone-deaf	negative
heathen	negative
nag	negative
pretended	negative
sightly	positive
aware	positive
insights	neutral
all-round	positive
rebellion	negative
patron	positive
radiance	positive
affix	positive
lead	positive
admirable	positive
shortsightedness	negative
chit	negative
respite	positive
anti-American	negative
comic	positive
destabilisation	positive
ingenuity	positive
sag	negative
better-known	positive
hollow	negative
full-blown	positive
denying	negative
resounding	positive
hideous	negative
splashiness	negative
glittering	positive
halfhearted	negative
favorable	positive
comminate	negative
corruptibility	positive
paranoia	negative
glowingly	positive
bullying	negative
council	positive
sharp-set	positive
expeditiously	positive
embroil	negative
thinking	positive
plush	positive
nervously	negative
excellant	positive
scandal	negative
hobble	negative
antagonize	negative
earnestness	positive
domineering	negative
stifle	negative
mujahedeen	negative
romantic	positive
heart	positive
tendentious	positive
debonnaire	positive
guarantee	positive
dishonorablely	negative
openly	positive
gabble	negative
authoritative	positive
unfamiliar	negative
elaborated	positive
cooperatively	positive
publishable	positive
befriend	positive
snorty	negative
unpolished	negative
prosecution	negative
dolorous	negative
slowed	negative
blood_disorder	negative
gallant	positive
bribe	negative
eradicate	negative
pessimism	negative
acquaintance	positive
complacent	positive
wide-ranging	positive
longsightedness	negative
gun_down	negative
zeal	positive
heaven	positive
advocacy	positive
sooty-black	negative
pearl_grey	negative
allowable	positive
sic	negative
hell-bent	negative
furthermore	neutral
intricate	positive
fall	negative
accurse	negative
alterative	positive
mature	positive
tempering	positive
outshone	positive
gorgeously	positive
cleanse	positive
death_penalty	negative
excitingly	positive
lepidote	negative
maestro	positive
gaudery	negative
lying_in_wait	negative
pretentiousness	negative
centralizing	positive
madder	negative
radioprotection	negative
naturally	positive
enjoinment	negative
bastards	negative
strut	positive
contention	negative
buffalo	negative
talented	positive
pettish	negative
dysuria	negative
inaccurately	negative
illogicalness	negative
mortification	negative
diatribe	negative
grind	negative
unlamentable	negative
encomiastic	positive
thoughtful	positive
shrill	negative
awe	positive
manageable	positive
commonsensible	positive
repent	positive
angel	positive
spookily	negative
landscaped	positive
groundbreaking	positive
impassioned	positive
adore	positive
well-wishers	positive
justly	positive
ratiocinative	positive
guidance	positive
well-behaved	positive
ameliorate	positive
reflective	positive
terribleness	negative
toll-free	positive
topsy-turvydom	negative
spruce	positive
troublesome	negative
unabashedly	positive
wrapped_up	positive
outperformed	positive
loyalty	positive
hearing	positive
inaccurate	negative
hilarity	positive
mixable	positive
spank	negative
brutal	negative
unconsciousness	negative
opportune	positive
exhilarated	positive
nationalism	negative
straining	negative
deceitfulness	negative
dogged	negative
indignantly	negative
enjoyed	positive
lethargy	negative
blow_a_fuse	negative
peeled	negative
stutter	negative
viewable	positive
immolate	negative
untamed	negative
donation	positive
pusillanimousness	negative
succeeded	positive
refreshing	positive
dropouts	negative
promise	positive
court	positive
pre-eminent	positive
assess	neutral
cure-all	positive
consternation	negative
cheats	negative
speedily	positive
dirt-cheap	positive
combat	negative
infiltration	negative
wack	negative
quicken	positive
unalienable	negative
copesettic	positive
sync	positive
minor	neutral
indistinct	negative
reviled	negative
sleepy	neutral
hypnotized	positive
execute	negative
safeguard	positive
greedy	negative
laudably	positive
corking	positive
exagerates	negative
dreadfulness	negative
freehearted	positive
pepping	positive
firmer	positive
wearisome	negative
smash_up	negative
seize	negative
supremacy	neutral
intimidation	negative
honkey	negative
calamitous	negative
remorse	negative
propitious	positive
exhaustively	positive
battering	negative
soul-stirring	positive
melancholy	negative
definitively	positive
protesting	negative
polluter	negative
all-inclusive	positive
penetrating	positive
overstate	negative
purple-white	negative
misjudgment	negative
incompatibility	negative
contemptibility	negative
unfasten	positive
efficient	positive
distressfully	negative
priggish	positive
allergic	negative
close	negative
misanthropic	negative
belonging	positive
implacable	negative
available	positive
verifiable	positive
indictable	negative
overanxiety	negative
folding	positive
mujahedin	negative
inadverently	negative
slap-up	positive
freakish	negative
assault	negative
agitating	negative
block	negative
supurb	positive
however	neutral
darker	negative
extinct	negative
provoke	negative
danger_line	negative
vibrate	negative
double	negative
wowed	positive
battlefield	negative
disgraced	negative
distinctly	neutral
needy	negative
unusually	positive
wink	positive
conversion_reaction	negative
neutralised	positive
aglitter	positive
tolerant	positive
acrimony	negative
weakening	negative
curt	negative
dishy	positive
haughty	negative
have_words	negative
paradise	positive
violate	negative
disquietingly	negative
incorrect	negative
engulf	negative
respectful	positive
playfully	positive
smallish	negative
impeach	negative
harrow	negative
blushing	negative
lay_waste_to	negative
flimflam	negative
springy	positive
crushed	negative
heterology	negative
masterpiece	positive
uncouthness	negative
restraint	positive
at_loggerheads	negative
blest	positive
scowling	negative
interruptions	negative
blatantly	negative
bountiful	positive
caliginous	negative
rabid	negative
cheerlessness	negative
recalcitrant	negative
weak_point	negative
overawe	negative
reparable	positive
embarrassment	negative
well_timed	positive
prepossessing	positive
let	negative
depressions	negative
bindable	positive
good_nature	positive
slavelike	positive
superb	positive
algid	negative
touts	negative
dissatisfies	negative
shadow	negative
delighted	positive
standardized	positive
screw-up	negative
malodorous	negative
onerousness	negative
considered	positive
honourably	positive
intensively	neutral
far-fetched	negative
comedy	negative
threatening	negative
irritate	negative
slaughtered	negative
disrespectfulness	negative
mordantly	negative
ophthalmitis	negative
disastrous	negative
unmalicious	negative
stride	positive
twinkling	positive
idiotically	negative
appall	negative
refined	positive
approval	positive
discontinuous	negative
boring	negative
plusses	positive
less-developed	negative
flaws	negative
fissionable	positive
fierceness	negative
glamorise	positive
preventive_strike	negative
monastic	positive
downsides	negative
stalwart	positive
unmoved	negative
concessions	negative
signify	positive
semiconductive	positive
luckily	positive
beetle-browed	negative
foul	negative
for_the_moment	negative
avant-garde	positive
competitive	positive
pitch_into	negative
usable	positive
ordeal	negative
raging	negative
roughish	negative
insurmountable	negative
insupportably	negative
inattentive	negative
virulent	negative
flakieness	negative
procrastinate	negative
poverty	negative
still	neutral
objective	positive
preference	positive
will	positive
infected	negative
seamanship	positive
astound	positive
do_in	negative
flawless	positive
horrendous	negative
zenith	positive
avertible	positive
forged	negative
reluctance	negative
aggravate	negative
renewed	positive
bogus	negative
warning	negative
take_kindly_to	positive
scoldingly	negative
falsehood	negative
hemosiderosis	negative
arrest	neutral
maneuverable	positive
badinage	negative
run-in	negative
interred	negative
autogamic	positive
ne'er-do-well	negative
coalesced	positive
devastates	negative
brush_down	negative
quite	neutral
kills	negative
deserve	positive
whining	negative
hempen_necktie	negative
admonishingly	negative
glean	positive
ecumenical	positive
gimmicky	negative
peaceable	positive
unfaithfully	negative
godliness	positive
perishableness	negative
negligence	negative
appeasable	positive
bare-knuckled	negative
intimidating	negative
cruelties	negative
squab	negative
nice	positive
radicals	negative
kindness	positive
condescend	negative
conquer	positive
enjoining	negative
attack_submarine	negative
reusable	positive
mortal_enemy	negative
unilluminated	negative
wittingly	positive
lassitude	negative
dubitable	negative
fast-paced	positive
secrecy	negative
foreboding	negative
tussle	negative
honeyed	positive
undistinguished	negative
anarchistic	negative
doable	positive
uncontrolled	negative
fleeting	negative
astounding	positive
boldly	positive
popular	positive
exactly	neutral
owe	negative
impenitent	negative
indigestible	negative
springless	negative
neurotropic	negative
stars	positive
discouragement	negative
abhor	negative
irate	negative
olympic	neutral
adhesion	positive
bullheaded	negative
discontinued	negative
salutation	positive
disses	negative
disquieted	negative
extinguish	negative
reachable	positive
ebullient	positive
denazify	positive
satirize	negative
dead-end	negative
elatedly	positive
tremendously	positive
indeed	neutral
battle_fatigue	negative
country-bred	negative
preferably	positive
dedicated	positive
expressible	positive
adamantly	negative
rash	negative
unproductiveness	negative
blanket	positive
ironical	negative
prodromic	negative
unauthorised	negative
nubbly	negative
belly-up	positive
slick	positive
combat_casualty	negative
poisonous	negative
branch_out	negative
strife	negative
semidark	negative
gentlemanlike	positive
muscle-flexing	negative
pluperfect	positive
pallidness	negative
agog	positive
anti-Israeli	negative
scratches	negative
impropriety	negative
doubtfully	negative
conspire	negative
wainscoted	positive
introvertive	positive
inauthentic	negative
disturbing	negative
direct	neutral
relentlessness	negative
unguarded	negative
striving	positive
overbearing	negative
deficiency	negative
diss	negative
clunky	negative
clogged	negative
tired	negative
villianously	negative
highlight	positive
jimdandy	positive
incense	negative
indispensable	positive
worriment	negative
obsessively	negative
demean	negative
unrestraint	negative
superstitious	negative
assassin	negative
blood	negative
cheapen	negative
authenticity	positive
reprehension	negative
invidiousness	negative
glooming	negative
symmetricalness	positive
litter	negative
betrayal	negative
unscholarly	negative
ascendant	positive
baptize	positive
embonpoint	positive
rockstars	positive
pardon	positive
haphazardness	negative
feasible	positive
soapy	negative
mercilessly	negative
stingy	negative
befit	positive
bask	positive
peacekeepers	positive
bereft	negative
plead	neutral
cautionary	negative
inspiring	positive
immensely	neutral
amusing	positive
umbrella	positive
anginous	negative
leery	negative
emotional_disorder	negative
meticulously	positive
spermicidal	negative
stampede	negative
irksome	negative
moon-curser	negative
frequent	neutral
twinkly	positive
mujahidin	negative
coldness	negative
monumentally	positive
pretend	negative
neatest	positive
placid	positive
independent	positive
bouncing	positive
moreover	neutral
quality	positive
undependable	negative
rapturous	positive
savagely	negative
immaculate	positive
ascertainable	positive
endow	positive
follies	negative
unparliamentary	negative
familiarizing	positive
sued	negative
spoilages	negative
diabolic	negative
gimcrack	negative
subbing	negative
insincerely	negative
absolve	positive
thus	neutral
afordable	positive
restricted	negative
conclusive	positive
grate	negative
panicky	negative
commemorate	positive
incessantly	negative
profoundly	positive
nonchalant	negative
misogynistic	negative
good-humouredness	positive
underdevelopment	negative
bottom_round	positive
foolishly	negative
difficulty	negative
rut	negative
vigilant	positive
sob	negative
waste	negative
adequacy	positive
rancidness	negative
extravagantly	negative
bypass	negative
precise	positive
frisky	positive
dies	negative
pally	positive
thrilled	positive
heart-healthy	positive
slower	negative
topnotch	positive
disappointment	negative
criticism	negative
finest	positive
motivation	positive
detested	negative
undamaged	positive
standardize	positive
undermanned	negative
discriminative	positive
prison	negative
errant	negative
violative	negative
bounce_back	positive
scary	negative
cultivate	positive
inconsiderately	negative
incorrectly	negative
sufferer	negative
grimness	negative
prying	negative
paranoid	negative
damnation	negative
unexcitable	negative
huffiness	negative
pest	negative
placatory	positive
bribery	negative
misogynism	negative
long-lasting	positive
propriety	positive
predicament	negative
substantiating	positive
flub	negative
inflammatory	negative
sex-starved	positive
insurrection	negative
criminatory	negative
profanity	negative
foolhardy	negative
sneaky	negative
untechnical	negative
validatory	positive
inexplicitness	negative
venerably	positive
arrogantly	negative
crawl	negative
unpleasant-smelling	negative
gynophobia	negative
fiend	negative
stirringly	positive
mourning	negative
bastardly	negative
guilty	negative
inhuman_treatment	negative
guerrilla	negative
shortage	negative
complained	negative
rumor	negative
alarm	negative
slayer	negative
exhortatory	positive
goody-goody	positive
inundated	negative
fragile	negative
abound	positive
enviably	positive
spoon-feed	negative
enforce	negative
serious-minded	positive
weaknesses	negative
sparkly	positive
castigate	negative
murderer	negative
pampered	positive
lark	positive
partisan	negative
ensure	positive
disavowal	negative
smelled	negative
judicious	positive
ding	negative
vacuum_chamber	negative
mistress	negative
delicious	positive
extroversive	positive
overkill	negative
erythema	negative
zapped	negative
unbecoming	negative
high-minded	positive
soulful	positive
broke	negative
unopposable	negative
canty	positive
encouraged	positive
shining	positive
creative_thinking	positive
deterioration	negative
ruddy	positive
charnel	negative
elasticised	positive
symbolize	positive
rascal	negative
longevity	positive
principal	positive
corrupted	negative
windfall	positive
dyslogistic	negative
namby-pamby	negative
deafness	negative
dissymmetry	negative
infallibly	positive
exalt	positive
chemical_operations	negative
connect	positive
self-imposed	positive
accordant	positive
lustrous	positive
restrictive	negative
herpes_virus	negative
symptom	negative
subedit	positive
reverence	positive
nap	neutral
leaks	negative
impressible	positive
negation	negative
mourning_band	negative
wrought	negative
weeds	negative
judgment	neutral
annoyances	negative
workmanship	positive
devout	positive
declaim	negative
subsidised	positive
clear-eyed	positive
down_pat	positive
won	positive
sterilized	negative
oversize	negative
fastest-growing	positive
disrepute	negative
acceptable	positive
unbending	negative
salivate	positive
trash	negative
adoptable	positive
crusader	positive
expert	positive
anginose	negative
gibelike	negative
succour	negative
cutting-edge	positive
volatility	negative
cacophonic	negative
attack	negative
decorative	positive
asinine	negative
naivety	negative
disregardful	negative
delusions	negative
mushy	negative
true_to	positive
bewail	negative
shamelessness	negative
ruts	negative
perverse	negative
unwitting	negative
historied	positive
patronizing	negative
grieve	negative
unfertile	negative
inextricably	negative
secret	negative
plausible	positive
hardy	positive
disordered	negative
anaemia	negative
sacked	negative
disasterous	negative
motive	positive
straight_shooter	positive
thought	neutral
offer	positive
impartiality	positive
kill	negative
set-apart	positive
gentlemanly	positive
bronchospasm	negative
incorruptible	positive
long-dated	positive
hearing_loss	negative
impressionable	positive
backing	positive
unplayable	negative
innumerable	neutral
urgent	negative
intriguingly	positive
thoughtfulness	positive
haggard	negative
assure	positive
louse_up	negative
rapprochement	positive
puppet	negative
jail	negative
presumably	neutral
hot-tempered	negative
overtake	positive
ineloquent	negative
adequate	positive
detrimental	negative
restless	negative
tacit_consent	positive
gay	positive
brotherly	positive
drones	negative
succumb	negative
unmitigable	negative
blather	negative
admittible	positive
contrasty	positive
abundant	positive
gloomful	negative
galvanising	positive
vile	negative
furiously	negative
ignite	neutral
frigging	negative
hopefulness	positive
legendary	positive
bullish	positive
entry	neutral
disaccord	negative
megacolon	negative
irreverent	negative
oddity	negative
oddly	negative
familiarising	positive
techy	negative
indelicate	negative
chiseled	positive
expulse	negative
abjure	negative
quixotic	negative
companionableness	positive
determination	positive
problems	negative
economize	positive
cooperative	positive
adulterated	negative
contortions	negative
well-being	positive
mistakable	positive
accord	positive
uplifting	positive
feelingly	positive
slay	negative
suppose	neutral
unnerved	negative
suasion	positive
deft	positive
autocratic	negative
specifiable	positive
aright	positive
hysteria	negative
must	positive
queer	negative
prefers	positive
neutralize	negative
sentimentally	positive
overtaken	positive
weatherworn	negative
downhill	negative
needle	negative
war_cloud	negative
troublesomely	negative
titillating	positive
affliction	negative
reformatory	positive
homey	positive
justify	positive
conquest	positive
chinchy	negative
craze	negative
chirpy	positive
cliche	negative
nettlesome	negative
pro-peace	positive
roundabout	negative
inextricable	negative
derisively	negative
powerlessness	negative
misbehaviour	negative
comprehension	positive
geometrical_irregularity	negative
three-needled	positive
enlighten	positive
crippled	negative
prosper	positive
ineligible	negative
dysphoria	negative
fastuous	negative
fragrant	positive
bereavement	negative
sprain	negative
entice	positive
pry	negative
contrary	negative
self-humiliation	negative
ace_of_spades	negative
threnody	negative
upscale	positive
sham	negative
ascendible	positive
stresses	negative
bent	negative
unedifying	negative
unlimited	positive
fitness	positive
inexorable	negative
dissappointing	negative
danger_zone	negative
limbed	positive
scandels	negative
fibber	negative
indescribable	positive
biff	negative
compensate	positive
dire	negative
legible	positive
reprimand	negative
misdirection	negative
groom	positive
ineffectually	negative
inspired	positive
backward	negative
heresy	negative
unquestionable	positive
brainiest	positive
adeptly	positive
encouraging	positive
gamble	negative
displeasure	negative
clearly	positive
nondescript	negative
exacting	negative
deformed	negative
thumb-down	negative
startling	negative
temper	negative
lost	negative
toughness	negative
well_behaved	positive
indelible	positive
ineptitude	negative
placative	positive
vengeance	negative
no-hit	positive
painstakingly	positive
hampered	negative
touch	neutral
midget	negative
spangled	positive
cognisable	positive
limited	negative
devotee	positive
stalls	negative
unfriendly	negative
envisions	positive
unreachable	negative
alienate	negative
horrifically	negative
pep	positive
alive	positive
well-nourished	positive
perilousness	negative
despicable	negative
gossip	negative
villianous	negative
skanky	negative
unvigilant	negative
prevalent	neutral
mangy	negative
ferociously	negative
led	positive
crabbedness	negative
elegantly	positive
time-honored	positive
kittenish	positive
megalohepatia	negative
roughneck	negative
tariff	negative
jackanapes	negative
animate	positive
solemn	positive
impious	negative
paraplegia	negative
bleak	negative
reformative	positive
unrest	negative
improperly	negative
grossly	negative
exemplar	positive
enhanced	positive
approbatory	positive
sermonize	negative
unabashed	positive
hurly_burly	negative
pliant	positive
necessitous	negative
sentimentality	positive
generate	positive
miscreants	negative
feverish	negative
reparation	positive
select	positive
dreams	positive
guise	negative
scapegoat	negative
filmable	positive
lair	negative
deplorably	negative
time-tested	positive
adequateness	positive
weird	negative
wear	negative
meshuggener	negative
ignominiously	negative
communicative	positive
closeness	positive
pale	negative
shaggy	negative
unoriginality	negative
difficultness	negative
apocryphal	positive
forsee	neutral
perfumed	positive
prefer	positive
chaste	positive
goodly	positive
bulkier	negative
trusted	positive
assurances	positive
bored	negative
ardently	positive
white-lipped	negative
heroically	positive
constructiveness	positive
dissidents	negative
skeptic	negative
slap	negative
friend	positive
unproven	negative
deteriorating	negative
horse_sense	positive
sloooow	negative
night_blindness	negative
assistive	positive
mantra	neutral
perfectly	positive
commotion	negative
unsatiated	negative
spite	negative
euphory	positive
soothingly	positive
reinvigorated	positive
offbeat	positive
sulk	negative
anaesthesia	negative
wasted	negative
self-incrimination	negative
heartfelt	positive
treatise	positive
indefatigable	positive
antagonist	negative
luster	positive
derisiveness	negative
toiling	negative
unjustifiable	negative
beutifully	positive
brawler	negative
stench	negative
unreliability	negative
harass	negative
unripe	negative
yobo	negative
lyric	positive
mortifying	negative
infections	negative
accessable	positive
afloat	positive
remark	neutral
hardhearted	negative
doom	negative
smudging	negative
left-leaning	negative
cheat	negative
cosy	positive
laureate	positive
falsify	negative
bratty	negative
idea	neutral
franticly	negative
incorrigibly	negative
uncoupled	positive
uneasiness	negative
spell-bound	positive
gladness	positive
prophesy	neutral
drowning	negative
decrease	negative
unreasonable	negative
occlude	negative
outdoorsy	positive
revoke	negative
topsy-turvy	negative
tingled	negative
admittance	positive
oven-ready	positive
oppose	negative
inquisitive	positive
favorably	positive
tranquility	positive
appellant	negative
audibly	positive
slaughter	negative
honor	positive
desolation	negative
inconsolably	negative
broad	positive
relapse	negative
gnawing	negative
misguide	negative
for_sure	negative
wince	negative
navy_blue	negative
bluish-white	negative
self-serving	negative
thrift	positive
survival	positive
wellness	positive
a+	positive
spear	negative
wheeze	negative
tiring	negative
creeping	negative
unforbearing	negative
tribute	positive
pettifog	negative
assassination	negative
haleness	positive
thuggee	negative
dunce	negative
honestness	positive
overtook	positive
disparagingly	negative
galling	negative
criticize	negative
true	positive
unpleasant	negative
vent	negative
tremulous	negative
winner	positive
considerable	neutral
irregardless	neutral
press	positive
break-point	negative
washed-out	negative
conspiracies	negative
timeliness	positive
inquest	negative
stressfully	negative
scared	negative
incongruously	negative
responsible	positive
ambivalent	negative
infer	positive
worth-while	positive
wrest	negative
entrapment	negative
beneath	negative
solvable	positive
levelheaded	positive
familiarize	positive
consumptive	negative
bounderish	negative
skeletons	negative
argue	negative
shmo	negative
crackerjack	positive
hunchbacked	negative
tact	positive
beef	negative
turkey_drumstick	negative
chivalrous	positive
fanatically	negative
off_the_hook	negative
acknowledge	positive
sparkle	positive
palmy	positive
oversuspicious	negative
malice	negative
benignant	positive
uneven	negative
idealist	positive
petite_bourgeoisie	negative
time-consuming	negative
blitz	negative
open-ended	neutral
goodbye	positive
god-send	positive
acclaimed	positive
disintegrate	negative
unwise	negative
believe	neutral
good-for-nothing	negative
fictitious	negative
paraphilia	negative
standstill	negative
adamant	negative
hype	negative
quietus	negative
inconveniently	negative
amazes	positive
law-abiding	positive
apprehend	positive
impudent	negative
desire	positive
bleakly	negative
diligently	positive
noble	positive
festival	positive
telltale	positive
moving	positive
licenced	positive
dark-coloured	negative
spur	positive
starkly	negative
handicapped	negative
confining	positive
retards	negative
over-valuation	negative
accept	positive
chicken_leg	negative
powerfulness	positive
forgivingly	positive
jewelled	positive
daydreamer	positive
weaken	negative
masters	positive
gloom	negative
decisiveness	positive
unspoiled	positive
yes	positive
solid	positive
debate	negative
creepy	negative
scornful	negative
unimportant	negative
secession	negative
unknot	positive
enured	positive
nicer	positive
legacy	neutral
examplar	positive
boor	negative
happily	positive
judder	negative
contributor	positive
cloisonne	positive
revives	positive
oust	negative
allegro_con_spirito	positive
revolution	positive
traumatically	negative
frenzied	negative
uninfected	positive
improbably	negative
flirt	negative
retrousse	positive
villify	negative
burr-headed	positive
evitable	positive
longingly	negative
felonious	negative
lifelong	positive
randomly	negative
abrupt	negative
outsmart	positive
graciously	positive
esthetic	positive
influence	neutral
degrade	negative
well-educated	positive
untoward	negative
shrewdly	positive
endure	positive
disadvantaged	negative
ardor	positive
ration	negative
pallor	negative
bondage	negative
associate	positive
knotted	negative
misgiving	negative
unachievable	negative
kemp	positive
questionable	negative
certificated	positive
nitwitted	negative
scolding	negative
hardened	negative
beneficial	positive
resolve	positive
spurner	negative
slanderously	negative
merrily	positive
mesh	positive
protested	negative
unnatural	negative
stress	negative
bollix_up	negative
neurotic	negative
obstruct	negative
caustic	negative
self-sufficiency	positive
bugging	negative
imaginary	negative
uncooperative	negative
ghetto	negative
gauche	negative
stagnate	negative
comprehensive	positive
immense	positive
inefficient	negative
discriminable	positive
lawbreaker	negative
bigotry	negative
miscarry	negative
mesmeric	positive
yearningly	positive
long-time	negative
intolerance	negative
append	positive
nescience	negative
good_humour	positive
promising	positive
tantalizingly	positive
antipathy	negative
rivalry	positive
sprightly	positive
beguiled	positive
satisfiable	positive
names	negative
darkling	negative
crowded	negative
cruelest	negative
tenebrific	negative
point	negative
absentee	negative
assumed	negative
amiability	positive
stymied	negative
wail	negative
flaky	negative
chasten	negative
arduously	negative
rosy	positive
unproving	negative
sensibleness	positive
rough-spoken	negative
tongue-in-cheek	positive
trap	negative
dissatisfaction	negative
sonsy	positive
prance	positive
indignation	negative
proclaim	neutral
appeasing	positive
rusts	negative
trample	negative
unconstitutional	negative
easygoing	positive
anathematise	negative
consecrated	positive
extortion	negative
sob_stuff	negative
repulsing	negative
degrading	negative
expectation	neutral
hopelessness	negative
visualization	positive
clumsy	negative
speculation	neutral
conviction	positive
literate	positive
limits	negative
mulish	negative
discoverable	positive
dismayed	negative
posthumously	negative
complimentary	positive
prodigy	positive
mastalgia	negative
kingdom_Prokaryotae	negative
visible	positive
overbalanced	negative
romanticize	positive
fidget	negative
fancy	positive
inadvisably	negative
reviving	positive
game	negative
locoism	negative
sidetrack	negative
illiterate	negative
lull	negative
downfallen	negative
rebel	negative
unrepaired	negative
brightest	positive
unethical	negative
jerky	negative
vice	negative
water-loving	positive
illogicality	negative
declarable	positive
vaulting	negative
galore	positive
charisma	neutral
unlettered	negative
amputate	negative
vowellike	positive
mitigated	negative
gainful	positive
glow	positive
amative	positive
insubstantial	negative
raked	negative
invigorate	positive
fantasy	positive
sociable	positive
unenthusiastically	negative
outrages	negative
unscrupulously	negative
disagreeably	negative
fall_through	negative
indomitably	positive
low	negative
heartrending	negative
disappoints	negative
classic	positive
glitch	negative
downfall	negative
aver	positive
tarnished	negative
conflicted	negative
myself>	negative
mistrustful	negative
worrying	negative
sensational	positive
revert	negative
so-so	positive
eccentric	negative
dazed	negative
best-performing	positive
divorce	negative
ineloquently	negative
waspish	negative
smarter	positive
odder	negative
empty-headed	negative
big-chested	positive
dingy	negative
irrationally	negative
constancy	positive
reiterates	neutral
inapplicability	negative
morons	negative
overdone	negative
problem-solver	positive
unspeakable	negative
bullet	negative
presumptuous	negative
invasive	negative
woebegone	negative
soundly	positive
superior_court	negative
extravagance	negative
frigid	negative
simplified	positive
neanderthal	negative
crudity	negative
exacerbate	negative
finally	neutral
suffer	negative
germ	negative
coolness	negative
try	negative
disjointedness	negative
imprecate	negative
humbling	negative
lose	negative
overstated	negative
meltdown	negative
vain	negative
all-time	neutral
fell	negative
ponder	neutral
redundant	negative
meritorious	positive
hard-liner	negative
butchery	negative
the_pits	negative
indefinitely	negative
cursed	negative
killed	negative
consentaneous	positive
enemy	negative
courage	positive
turkey_leg	negative
worrisome	negative
tense_up	negative
foredoom	negative
clinking	positive
brazen	negative
moon_curser	negative
choleric	negative
unforgettable	positive
persistent	positive
conscons	negative
squirm	negative
treason	negative
diverting	positive
incomprehension	negative
masterpieces	positive
courting	positive
demonizes	negative
inarguably	neutral
loathsomely	negative
successful	positive
peevish	negative
high-grade	positive
double-quick	positive
unaccessible	negative
martyrdom	negative
acerbate	negative
unceremonious	negative
dissocial	negative
peace	positive
contractable	positive
fortuitously	positive
voguish	positive
snoopiness	negative
hatred	negative
measly	negative
cognise	positive
exultation	positive
facer	negative
enslave	negative
insincerity	negative
extraordinaire	positive
obscureness	negative
reservations	negative
retard	negative
abrasive	negative
depigmentation	negative
perked_up	positive
criminal_law	negative
domineer	negative
comrades	positive
intellectual	positive
enhancement	positive
flare	negative
unfaithful	negative
lewdly	negative
storm-beaten	negative
languorous	negative
simplicity	positive
purr	positive
drown	negative
anti-american	negative
demonized	negative
regent	positive
ruthfulness	negative
blistering	negative
desperado	negative
unexplained	negative
frugal	positive
supposed	negative
self-determination	positive
inadequateness	negative
somatic	positive
raspberry-red	positive
smelly	negative
sweet-smelling	positive
laudable	positive
alas	negative
domestic_ass	negative
correct	positive
pedantic	negative
hallow	positive
marksmanship	positive
values	positive
matchless	positive
ferociousness	negative
falter	negative
discrepant	negative
cultivatable	positive
rehabilitation	positive
paucity	negative
snail_mail	positive
fuck_up	negative
diappointed	negative
restrict	negative
forgave	positive
jimhickey	positive
stochasticity	negative
profusely	positive
uncivilized	negative
informative	positive
hexed	negative
superordinate	positive
devilish	negative
atony	negative
laconic	negative
veracious	positive
flexible	positive
remission	positive
utter	negative
bitter	negative
argumentative	negative
arthralgia	negative
ultimate	positive
concerns	negative
disapproving	negative
relaxation	positive
heavyhearted	negative
unfounded	negative
double_cross	negative
famed	positive
acerb	negative
harms	negative
savages	negative
cheering	positive
defect	negative
jape	positive
adult	positive
promptly	positive
accident	negative
watered-down	negative
unfertilised	negative
trudge	negative
opportunist	positive
natty	positive
drop-outs	negative
inhospitable	negative
meager	negative
criticisms	negative
greyish-black	negative
subpoenas	negative
viability	positive
covetously	neutral
wrestle	negative
wangle	negative
paupers	negative
incognizant	negative
deficiency_disease	negative
detriment	negative
aground	negative
complain	negative
broken-hearted	negative
discriminatory	negative
invisible	negative
terror-genic	negative
sorely	negative
trustful	positive
dupe	negative
excel_at	positive
unequivocal	positive
convincingly	positive
imaginative	positive
confront	negative
curvaceous	positive
persuade	positive
downcast	negative
uproar	negative
ax	negative
encroachment	negative
mockingly	negative
browbeat	negative
backwood	negative
empowerment	positive
delirium	negative
pins_and_needles	negative
sidesplitting	positive
overzealous	negative
combust	negative
cloud	negative
deprecation	negative
reckless	negative
gullible	negative
vocal	neutral
assistant_professor	negative
acidulous	negative
enough	positive
skilfully	positive
discomfititure	negative
bloom	positive
pomp	positive
ruttish	positive
modern	positive
fortress	neutral
procrastinates	negative
banish	negative
pathetic	negative
penitent	negative
amusement	positive
creaking	negative
safety	positive
retreat	negative
bloodthirsty	negative
nauseating	negative
gold	positive
bursting_explosive	negative
dreadfully	negative
breakups	negative
pacify	neutral
dirge	negative
assent	positive
fraud	negative
troubles	negative
loneliness	negative
cruel_and_unusual_punishment	negative
anginal	negative
defects	negative
controversy	negative
fantabulous	positive
distrusting	negative
unparalleled	positive
peeve	negative
inadequately	negative
squabble	negative
fresher	positive
pernicious	negative
harmless	positive
adroitly	positive
disconcert	negative
dysmenorrhea	negative
obtrusive	negative
pampers	positive
favored	positive
stormy	negative
catastrophe	negative
dianoetic	positive
vehement	negative
honourableness	positive
spirit	positive
treasure	positive
drop-out	negative
delirious	negative
motherfucker	negative
simply	neutral
commit	negative
impregnable	positive
bitterness	negative
strangle	negative
personal_foul	negative
impiousness	negative
loses	negative
radioactive_dust	negative
undeserved	negative
misbegot	negative
guilt	negative
downspin	negative
frenetically	negative
upgraded	positive
objection	negative
freshest	positive
gratifyingly	positive
schmuck	negative
conjunction	positive
scintillant	positive
rigidity	negative
beckoning	positive
pretentious	negative
incisive	positive
razzing	negative
comprehensible	positive
heartbreaker	negative
nullify	negative
anti-	negative
lighthearted	positive
cloudless	positive
exterior	positive
appreciation	positive
confinement	negative
gawk	negative
screw-loose	negative
acceptability	positive
depersonalization_disorder	negative
resourceful	positive
ethical	positive
aspire	positive
rattling	positive
mellifluous	positive
guardian	positive
unskilled	negative
emended	positive
overbearingly	negative
positiveness	positive
getable	positive
incitement	negative
intelligent	positive
stump	negative
unsupportive	negative
outperform	positive
admirably	positive
astonishingly	positive
security_blanket	negative
explosive	negative
incognizable	negative
conscienceless	negative
overpoweringly	negative
works	positive
cancer_drug	negative
stomach	negative
boldness	positive
saintly	positive
impressively	positive
arty-crafty	positive
interestingly	positive
genius	positive
lightsome	positive
beriberi	negative
inimical	negative
hang	negative
searing	negative
undeserving	negative
unhopeful	negative
saleable	positive
gainlessly	negative
stinking	negative
rattles	negative
peaceful	positive
insanely	negative
frustrates	negative
poeticize	positive
greatness	positive
smokescreen	negative
hellhole	negative
gaga	negative
semi-retarded	negative
dislikes	negative
constrain	negative
two-needled	positive
zealously	negative
convience	positive
bestow	positive
sunny	positive
infringe	negative
abominable	negative
boneheaded	negative
addle	negative
torturously	negative
surpass	positive
strict	negative
starve	negative
incomparable	negative
shake	negative
adept	positive
tactfulness	positive
crumples	negative
recoverable	positive
distressingness	negative
higgledy-piggledy	negative
ridicule	negative
ugliness	negative
severe	negative
worshipped	positive
repair	positive
prod	negative
disintegration	negative
itching	negative
nonrhythmic	negative
readiness	neutral
harboring	negative
dispose	negative
lecher	negative
irragularity	negative
rough_sledding	negative
fav	positive
subclass_Cnidosporidia	negative
decisive	positive
convient	positive
fought	negative
privileged	positive
wench	negative
horrifies	negative
astute	positive
deck_out	positive
inconstant	negative
moronic	negative
privilege	positive
deaf	negative
euphoriant	positive
wrip	negative
disabled	negative
freakishly	negative
barrier	negative
shield	positive
noises	negative
decay	negative
drawers	negative
ingeniously	positive
torridly	positive
gaining	positive
substantiality	positive
composure	positive
perplexed	negative
discordance	negative
painless	positive
blithe	positive
seriously	negative
loser	negative
narcism	positive
uncivil	negative
jeopardize	negative
clearer	positive
bothered	negative
conciliate	positive
yob	negative
unexpectedly	negative
sublimate	positive
jeopardise	negative
calm	positive
underdrawers	negative
debase	negative
affluent	positive
mongrelize	negative
voluptuous	positive
gratification	positive
rallying	positive
honourable	positive
shape_up	positive
hostage	negative
strained	negative
ecstasy	positive
conceitedness	negative
resolute	positive
irrecoverable	negative
accurately	positive
inadmissible	negative
rigid	negative
eschew	negative
sluggish	negative
infringements	negative
compassionateness	negative
decorousness	positive
overcautious	positive
fuck	negative
shiftlessness	negative
trust	positive
inarguable	negative
numb	negative
nonconformance	negative
osteophyte	negative
expressions	neutral
trendy	positive
damnably	negative
glinting	positive
scams	negative
contribute	positive
whippersnapper	negative
barbarity	negative
judicable	positive
malodorousness	negative
condemned	negative
terrifying	negative
super	positive
silly	negative
throes	negative
competently	positive
wild	negative
gracelessness	negative
sterilised	negative
apostle	positive
exportable	positive
unwanted	negative
deceivingly	negative
soured	negative
prim	positive
impolitic	negative
con_brio	positive
coerce	negative
loathing	negative
miracle	positive
staunchly	positive
kvetch	negative
profitability	positive
unorthodoxy	negative
afflictive	negative
aimlessness	negative
dissolute	negative
miseries	negative
marveled	positive
despondently	negative
copesetic	positive
tenderness	neutral
recessionary	negative
impoverish	negative
dinginess	negative
elasticity	positive
travesty	negative
favorite	positive
lycopene	negative
interesting	positive
guanaco	negative
cantabile	positive
solicitously	positive
surrender	negative
madden	negative
usableness	positive
confute	positive
harmonious	positive
go_ballistic	negative
proffer	positive
contempt_of_court	negative
stay_fresh	negative
unselective	negative
overreaching	negative
apodeictic	positive
giving	positive
excuses	negative
melancholic	negative
self-forgetful	negative
sharpest	positive
humanitarian	positive
elate	positive
dogsbody	negative
jobless	negative
matter	neutral
disgracefully	negative
bulkyness	negative
whoa	positive
agonize	negative
prescient	positive
disquiet	negative
aphakic	negative
brutish	negative
trouble	negative
importance	positive
rudeness	negative
tight-fitting	positive
affably	positive
cordial_reception	positive
sensitivity	positive
anxiolytic	negative
divine	positive
fardel	negative
aristocratic	positive
obey	positive
haemophilia_B	negative
accurateness	positive
placating	positive
failed	negative
pollyannaish	positive
alkalemia	negative
disquieting	negative
marvelous	positive
cast_down	negative
really	neutral
disgruntle	negative
bump_off	negative
sanctuary	positive
pertinacious	negative
feature-rich	positive
nondigestible	negative
self-torment	negative
dissatisfying	negative
apathetic	negative
germfree	positive
scuff	negative
assoil	positive
chew_out	negative
unchristian	negative
participatory	positive
nervous_breakdown	negative
considerate	positive
flabbergast	negative
growl	negative
insubstantiality	negative
compos_mentis	positive
consecrate	positive
inconsequently	negative
demerara_rum	negative
sovereignty	neutral
sassy	negative
exhilarating	positive
opulent	positive
suspicion	negative
edified	positive
extensively	neutral
yokel-like	negative
condescending	negative
impudence	negative
true-blue	positive
win	positive
jutters	negative
unpassable	negative
sufficient	positive
delaying	negative
hypochondriasis	negative
scorch	negative
personalized	positive
mental_anguish	negative
debts	negative
gentlest	positive
unappreciative	negative
enjoyable	positive
gimmicks	negative
fathom	positive
gratifies	positive
ill-treatment	negative
eligible	positive
downer	negative
feel_like_a_million_dollars	positive
fecund	positive
intimacy	positive
understandable	positive
mundane	negative
nociceptive	negative
wonderfulness	positive
unwarmed	negative
affirmable	positive
maladjustment	negative
irresponsible	negative
return	positive
surliness	negative
dedicate	positive
aptly	positive
gratitude	positive
restriction	negative
contrariness	negative
serious	negative
drunk	negative
curiously	positive
unperceptiveness	negative
minister	positive
untenable	negative
hogs	negative
expose	negative
admonishing	negative
bang-up	positive
better	positive
precious	positive
clearness	positive
warlike	negative
prohibition	negative
of_the_essence	positive
aggravated_assault	negative
explicit	positive
sanctioning	positive
fracture	negative
obstacle	negative
garish	negative
germinal	positive
snobby	negative
revile	negative
dropout	negative
light-fingered	positive
obstruction	negative
insensitivity	negative
purposelessness	negative
unobligated	negative
dermatosis	negative
collide	negative
huff	negative
dazzle	positive
foster	positive
clean-living	positive
abidance	positive
viable	positive
virtuoso	positive
accusation	negative
backhander	negative
daze	negative
dismiss	negative
cracks	negative
twilit	negative
proficient	positive
seedy	negative
capableness	positive
ducal	positive
craziness	negative
exploitation	negative
inform	positive
fateful	negative
indomitable	positive
uproarous	negative
vigorously	positive
commonsensibly	positive
allusion	neutral
tramp	negative
delude	negative
interferes	negative
inferior_pulmonary_vein	negative
stains	negative
offend	negative
corrupts	negative
puckish	negative
depraved	negative
injudicious	negative
dinge	negative
flash	negative
universal_agent	positive
perniciousness	negative
virulently	negative
champion	positive
gloomy	negative
stressful	negative
trustworthiness	positive
excommunication	negative
relieve	positive
affiliation	positive
aggrieved	negative
position	neutral
repression	negative
hissed	negative
drain	negative
refuting	negative
pillar	positive
perversion	negative
pusillanimous	negative
congratulation	positive
disgust	negative
flees	negative
uncommon	positive
primarily	positive
organize	positive
prognosticate	neutral
shortcoming	negative
immensurable	neutral
hard-pressed	negative
unapparent	negative
happy	positive
exaggeration	negative
refreshen	positive
stimulates	positive
dissimulative	negative
truthfully	positive
long-sufferance	negative
chicken_drumstick	negative
corroboratory	positive
metabolic_disorder	negative
shrink_back	negative
profuse	positive
best-known	positive
disagreeable	negative
awkwardness	negative
atrocities	negative
combustible	positive
alarum	negative
dirtbag	negative
languor	negative
hypermetropy	negative
myopia	positive
lapse	negative
paralyzed	negative
reasoned	positive
scald	negative
vast	positive
partner	positive
safehold	negative
lofty	positive
substantial	positive
dawdle	negative
burden	negative
eagerness	positive
intractable	negative
empathize	neutral
violet-purple	negative
disadvantage	negative
real	positive
obvious	neutral
gape	negative
poison	negative
frighteningly	negative
disciplinal	positive
lionhearted	positive
torch	negative
conceited	negative
liberally	positive
acute_organic_brain_syndrome	negative
suffocating	negative
unprincipled	negative
shamefulness	negative
deviation	negative
dragon	negative
losings	negative
craftsmanship	positive
fatalistic	negative
entertains	positive
spiffy	positive
expression	neutral
could	neutral
untruthful	negative
level-headed	positive
shell_shock	negative
grudging	negative
undersized	negative
hypochondria	negative
missed	negative
amentiferous	positive
oppressiveness	negative
approbative	positive
spuriousness	negative
logical	positive
speculate	neutral
chore	negative
insupportable	negative
blasted	negative
assassinated	negative
unpersuadable	negative
impatient	negative
destined	positive
coercive	negative
sincerity	positive
passive	negative
polite	positive
learning	positive
handicap	negative
attendance	positive
entertainment	positive
unarm	negative
favourably	positive
able-bodied	positive
seamanly	positive
gaumless	negative
compassion	negative
evasion	negative
blasphemous	negative
ungratified	negative
hostility	negative
individualized	positive
vigilance	positive
hot_war	positive
appreciate	positive
deliverance	positive
icy	negative
applicable	positive
temptingly	positive
innumerous	neutral
adulterate	negative
overcome	positive
panicked	negative
atrocity	negative
bleed	negative
shady	negative
honored	positive
novice	negative
bashing	negative
cuckoo's_nest	negative
unconquered	positive
concrete	positive
stimulated	positive
requiem	negative
drag_up	negative
hopelessly	negative
deteriorate	negative
rejuvenating	positive
intimidate	negative
unimaginable	negative
inexpertly	negative
admiringly	positive
healthful	positive
relax	positive
parasiticidal	positive
conspicuous	negative
submersible	positive
feeblely	negative
abruptly	negative
swankiest	positive
uneasy	negative
pass	neutral
slumbery	positive
divisively	negative
seamless	positive
metaphorize	neutral
stealing	negative
upliftment	positive
cattiness	negative
boorishness	negative
ache	negative
stability	positive
loungewear	positive
nasty	negative
pamperedness	positive
would	neutral
credence	positive
wrongly	negative
manipulators	negative
adapted	positive
augmentation	positive
thumbs	negative
finical	negative
aggression	negative
brownish-grey	negative
ignoble	negative
funk	negative
restructure	positive
fettle	positive
assaultive	negative
skittish	negative
excitement	positive
elegy	negative
thickheaded	negative
symphonious	positive
junky	negative
mental_retardation	negative
divinely	positive
blameless	positive
hail	positive
brittle	negative
squealing	negative
heaven-sent	positive
get	negative
respected	positive
scarceness	negative
indisposed	negative
attest	positive
huge	positive
insistence	positive
overture	positive
amendable	positive
backwoods	negative
volatile	negative
mumble	negative
heretical	negative
stimulating	positive
consistency	positive
exorbitant	negative
spoonfed	negative
maniac	negative
accede	positive
heavy_lifting	negative
loveliness	positive
tearfulness	negative
emphasise	neutral
unquestionably	positive
lucullan	positive
anthelmintic	positive
excruciatingly	negative
slubbed	negative
snub	negative
undependableness	negative
steadfast	positive
corruptted	negative
abuses	negative
rightfulness	positive
mysophobia	negative
plump	positive
matey	positive
sapient	positive
transmittable	positive
dense	negative
attractively	positive
jealousy	negative
wastefulness	negative
obstreperousness	negative
smoulder	negative
incriminating	negative
thankless	negative
interestingness	positive
square_shooter	positive
sedulous	positive
consume	negative
beleaguer	negative
mate	positive
deviate	negative
kindhearted	positive
fabulously	positive
shock	negative
hard-line	negative
improvise	positive
undiscriminating	negative
bullocky	positive
embolden	positive
unpatriotic	negative
blur	negative
vagabond	negative
clutter	negative
coaxing	positive
slanders	negative
cognisance	positive
wasting	negative
imperil	negative
afford	positive
venomed	negative
gimmicked	negative
dosed	positive
twitch	negative
approach	positive
efficacy	positive
misogyny	negative
disapprove	negative
revealing	neutral
decease	negative
memorable	positive
honeymoon	positive
ill-designed	negative
downgrade	negative
name_calling	negative
absence	negative
digestibility	positive
foldable	positive
threat	negative
preposterous	negative
smear	negative
grateful	positive
defender	positive
tumultuous	negative
lucidly	positive
rather	neutral
amused	positive
sumptuously	positive
effortlessly	positive
censorious	negative
homelike	positive
idealism	positive
extraneous	negative
cute	positive
openhanded	positive
riskless	negative
superficial	negative
commendably	positive
startlingly	negative
ill_luck	negative
irritable	negative
revoltingly	negative
sporadic	negative
violated	negative
moonless	negative
recommended	positive
plaudits	positive
difficulties	negative
aortic_orifice	negative
giddy	neutral
profoundly_deaf	negative
lawfully-begotten	positive
banishment	negative
smell	negative
tyrannical	negative
inexact	negative
intrigue	positive
want	positive
grumpier	negative
companionship	positive
impartially	positive
feigned	negative
lamenter	negative
mutism	negative
unbraced	negative
lemon	negative
vexingly	negative
imperfect	negative
key	positive
meek	positive
valid	positive
save	positive
retch	negative
gripping	positive
prime	positive
likelihood	neutral
sneakily	negative
large-scale	neutral
inspiriting	positive
dynamic	positive
severely	negative
monstrous	negative
appear	neutral
magnificent	positive
unfavourable	negative
bucking_bronco	negative
hangnail	negative
salvation	positive
hope	positive
imply	neutral
die	negative
jeopardy	negative
sh*t	negative
aspirations	positive
misread	negative
becoming	positive
urbane	positive
mental_ability	positive
mashed	negative
indubitable	positive
easiest	positive
crappy	negative
spiffing	positive
ingenious	positive
impede	negative
oddest	negative
inflexibility	negative
capable	positive
ill_humor	negative
potable	positive
hmm	neutral
coherent	positive
educable	positive
relent	positive
undiplomatic	negative
charming	positive
grumpiest	negative
directing	positive
radio_beam	negative
natural	positive
manic-depressive	negative
boundless	positive
pissed_off	negative
snappish	negative
slapstick	positive
minor_suit	negative
scrupulous	positive
humming	negative
awfulness	negative
effusiveness	positive
marriage	positive
cerulean	positive
martyrdom-seeking	negative
off-putting	negative
crippling	negative
titillate	positive
enthrallment	positive
lamenting	negative
detachable	positive
unprepared	negative
poised	positive
prowl	negative
joyousness	positive
tillable	positive
subjugate	negative
affectation	neutral
obnoxious	negative
exonerate	positive
sinking	negative
flaunt	negative
vocally	negative
protracted	negative
countenance	positive
nix	negative
insult	negative
peculiarly	negative
selective	positive
stray	negative
dawn	positive
uncouth	negative
prisoner	negative
staple	positive
begrimed	negative
epochal	positive
cheesed_off	negative
mastery	positive
populous	positive
hurts	negative
incompetence	negative
faithfulness	positive
hungry	negative
morbid	negative
altercation	negative
principled	positive
pollute	negative
inefficiently	negative
counter-productive	negative
bruised	negative
flagrant	negative
rain_cloud	negative
eccentricity	negative
weaker	negative
terrified	positive
entire	neutral
preferring	positive
be_well	positive
displace	negative
smugly	negative
backaches	negative
plastic	positive
sanely	positive
hedonic	positive
simple	positive
indeterminably	negative
stand-alone	positive
feel_for	negative
discomfited	negative
inherit	positive
regal	positive
flak	negative
hiliarious	negative
willful_neglect	negative
nobly	positive
blame	negative
delusions_of_persecution	negative
featured	positive
recklessness	negative
rampant	negative
miff	negative
paneled	positive
supurbly	positive
euphony	positive
deadly	negative
scandalized	negative
soft-shelled_turtle	negative
worn	negative
weedless	positive
exclude	negative
amendatory	positive
sun-loving	positive
flat-out	negative
maleficence	negative
repelling	negative
delicacy	positive
sunnily	positive
melodramatic	negative
vastness	positive
dream	positive
failure	negative
unorthodox	negative
uprising	negative
dismissive	negative
rightfully	positive
brokenheartedness	negative
jocundity	positive
extemporize	neutral
majestic	positive
cultivable	positive
frantically	negative
incorrigible	negative
elite	positive
unsupported	negative
dishonourable	negative
unconstructive	negative
erode	negative
eases	positive
uncomfortably	negative
din	negative
joking	positive
dehumanize	negative
cursory	negative
wretchedness	negative
rape	negative
attaint	negative
regrets	negative
muscle_spasm	negative
thanatophobia	negative
accommodative	positive
congruous	positive
advantageously	positive
innumerably	neutral
silent	positive
sordidness	negative
felicitous	positive
prefered	positive
dick	negative
scandals	negative
jealous	negative
contemptuous	negative
antineoplastic_drug	negative
renewal	positive
tangled	negative
infernal	negative
compatible	positive
impuissant	negative
wailing	negative
embroilment	negative
conceal	negative
fat	negative
elan	positive
crushing	negative
bucked_up	positive
scheming	negative
what_for	negative
laughable	negative
petit_bourgeois	negative
tiredness	negative
disputed	negative
prevaricate	negative
flashy	neutral
goodwill	positive
merriment	positive
multitude	positive
theft	negative
ill-conceived	negative
psychopathological	negative
mirage	negative
unhumorous	negative
amiable	positive
world-shattering	positive
proportionately	neutral
massacre	negative
productive	positive
inapt	negative
resplendent	positive
agitator	negative
proprietary	negative
sunder	negative
put_one_across	negative
enabling	positive
inflation	negative
inoperable	negative
aweary	positive
sues	negative
freed	positive
supporting	positive
christly	positive
rumours	negative
recovery	positive
purloin	negative
comme_il_faut	positive
sweetly	positive
swagger	negative
police_lieutenant	negative
disgustful	negative
unscrupulous	negative
tainted	negative
laggy	negative
pleasing	positive
plausibility	positive
wrong	negative
punch	negative
overrate	positive
mind-boggling	positive
dissappointed	negative
ceaseless	positive
alienation	negative
farsighted	positive
forceful	negative
mutter	negative
alienating	negative
philia	positive
descry	positive
entertaining	positive
dark	negative
plaintiff_in_error	negative
miserliness	negative
face_up	negative
mocking	negative
harridan	negative
spurious	negative
crap	negative
touchy	negative
assailability	negative
perversity	negative
speakeasy	negative
jubilant	positive
incompressible	negative
cravenly	negative
subpoena	negative
rejecting	negative
indignant	negative
ungratefulness	negative
brutality	negative
snake_pit	negative
inspiration	positive
defenselessness	negative
integrating	positive
fused	positive
exempt	negative
denigrative	negative
disdainfully	negative
pustulate	negative
jabber	negative
mistified	negative
quick	neutral
empathy	neutral
losses	negative
ungratifying	negative
scandalize	negative
medicative	positive
patient	positive
ripped	negative
awards	positive
distortion	negative
possibility	neutral
outset	positive
inextirpable	negative
cussedness	negative
puzzled	negative
asinininity	negative
suspicious	negative
spiritual	positive
high-fidelity	positive
dilapidate	negative
inflexibleness	negative
well-preserved	positive
reconciliation	positive
menial	negative
baseless	negative
wow	positive
callous	negative
terrifyingly	positive
effusion	positive
tolerantly	positive
revulsion	negative
ambitiously	positive
wripped	negative
conformable	positive
rousing	positive
noticeable	positive
dilapidated	negative
bloody	negative
dependableness	positive
prickle	negative
standout	positive
quetch	negative
catastrophies	negative
variety	positive
dire_straits	negative
unsteadily	negative
entreatingly	positive
narrower	negative
championship	positive
unthankful	negative
little	negative
debenture_bond	positive
unburied	positive
gash	negative
visionary	positive
erodes	negative
pressures	neutral
disappointingly	negative
awed	positive
correctly	positive
talentlessness	negative
incendiary	negative
indifferent	negative
knocked-out	negative
jeer	negative
under_fire	negative
whiney	negative
inference	positive
diplomacy	neutral
uppermost	positive
asunder	negative
exasperating	negative
keratectasia	negative
rectify	positive
spiteful	negative
damper	negative
minatory	negative
screwed-up	negative
skillful	positive
advancement	positive
gallingly	negative
unencumbered	positive
frostily	negative
enthuse	positive
speech-endowed	positive
inflated	negative
obsessive	negative
uncorrectable	negative
health_food	positive
unwilling	negative
ironic	negative
unsteady	negative
attrited	negative
to_a_lower_place	negative
farce	negative
dissemble	negative
ungrateful	negative
wonders	positive
good-humoredness	positive
fleed	negative
speedy	positive
ersatz	negative
ploy	negative
reconnaissance_in_force	negative
undisputably	positive
deprecate	negative
relations	neutral
stiff	negative
enervated	negative
astray	negative
healthier	positive
maladroit	negative
trickery	negative
wise	positive
torment	negative
disseminated_multiple_sclerosis	negative
frangibleness	negative
resurrect	positive
froth_at_the_mouth	negative
valued	positive
compel	negative
delightful	positive
venerable	positive
invidiously	negative
wowing	positive
contemptible	negative
possible	neutral
snag	negative
efficiently	positive
actual_sin	positive
grimace	negative
conspirator	negative
poverty-stricken	negative
airheaded	negative
hatchet_job	negative
sorrowfully	negative
rant	negative
drains	negative
unlicenced	negative
pallidity	negative
cramping	negative
optimist	positive
competent	positive
princely	positive
proud	positive
regressive	negative
pearl_gray	negative
luxuriant	positive
sworn	positive
censurable	negative
proud_of	positive
hoard	negative
go-ahead	positive
seething	negative
ignescent	positive
stupidity	negative
gorgeous	positive
reaffirmation	positive
heartsick	negative
untraceable	negative
needful	neutral
rancor	negative
applaudable	positive
turn	negative
unimaginably	negative
iron	negative
overthrows	negative
tempt	positive
agony	negative
split	negative
cost	negative
unconsolable	negative
deficient	negative
maleficent	negative
mess-up	negative
timidity	negative
zinc_deficiency	negative
anxiety	negative
unflinching	negative
unsterilized	negative
infuriatingly	negative
assuage	positive
flakey	negative
unassailable	positive
top-hole	positive
unsteadiness	negative
unyielding	negative
unpleasing	negative
unawareness	negative
yearn	positive
beamish	positive
pulchritudinous	positive
mourn	negative
preferred	positive
hygiene	positive
tax	negative
tiptop	positive
noninflammatory	negative
enchantment	positive
liege	positive
economical	positive
asymmetry	negative
grandeur	positive
solace	positive
unthinkably	negative
angelical	positive
generosity	positive
over-awe	negative
impinge	negative
hospitableness	positive
hysteric	negative
runner-up	negative
convivial	positive
dusty	negative
disappoint	negative
shimmer	neutral
anemic	negative
insusceptible	negative
enhancive	positive
disinclined	negative
flirty	negative
unsatisfied	negative
fulminate	negative
kettle_of_fish	negative
topsy-turvyness	negative
drastic	negative
actionable	positive
affirmatory	positive
dud	negative
revulsive	negative
excelent	positive
nerve	negative
sorrowfulness	negative
vindictively	negative
yep	positive
deceiving	negative
intellect	positive
unintelligible	negative
common_sense	positive
impose	negative
tenacious	positive
cohere	positive
stab	negative
busts	negative
undependability	negative
desegregation	positive
savior	positive
iron_boot	negative
fancier	positive
loner	negative
poor-spirited	negative
dislike	negative
derestrict	positive
undaunted	positive
risky	negative
confederative	positive
paying	positive
oppressive	negative
overrated	negative
permit	positive
castrated	negative
jubilee	positive
haziness	negative
sociopathic	negative
credibly	positive
messed	negative
disdained	negative
adjustable	positive
subservience	negative
togetherness	positive
radicalization	negative
satisfy	positive
dispute	negative
funded	neutral
non-living	negative
envision	positive
neatly	positive
patience	positive
undecided	negative
great	positive
uneconomical	negative
untrustworthy	negative
bare-knuckle	negative
unprotectedness	negative
dissapointed	negative
particular	neutral
hustler	negative
fulfill	positive
niffy	negative
mild-mannered	positive
deter	negative
reiterate	neutral
just	positive
laudator	positive
crook	negative
cretinous	negative
rubicund	positive
effective	positive
prosecute	negative
matte	negative
nerve-racking	negative
plausive	positive
faithfully	positive
bravura	positive
surprisingly	neutral
violence	negative
uncompetitive	negative
irrefutable	positive
stall	negative
schizophrenic	negative
immovable	negative
torturer	negative
softer	positive
exterminate	negative
pricey	negative
flairs	negative
redeem	positive
panicking	negative
admonishment	negative
picturesque	positive
deranged	negative
spotless	positive
traditional	positive
scolded	negative
pillory	negative
reassure	positive
conceded	negative
morbidly	negative
piece	negative
sufficed	positive
gleeful	positive
repugnantly	negative
enticingly	positive
pleasantry	positive
downheartedly	negative
approving	positive
cowardly	negative
unsuasible	negative
propagandize	negative
neat	positive
precipitous	negative
inconvenient	negative
insentience	negative
astonishing	positive
denunciations	negative
sneer	negative
honorableness	positive
pulseless	negative
enthusiastic	positive
absurdly	negative
impotent	negative
anathematize	negative
fume	negative
beaten-up	negative
narrow	negative
abhors	negative
stud	positive
plausibly	positive
insolvency	negative
defensive	negative
secede	negative
credulous	negative
discord	negative
oafish	negative
acetoacetic_acid	negative
dusky	negative
tuneful	positive
bothersome	negative
blate	positive
rationality	positive
preferential	positive
etiquette	positive
ungracefulness	negative
pledged	positive
drags	negative
bronchitic	negative
roughness	negative
vibration	negative
hum	negative
dents	negative
intend	neutral
thundercloud	negative
repay	positive
depress	negative
weirdly	negative
undercut	negative
instable	negative
grief-stricken	negative
attune	positive
rebellious	negative
well-publicized	positive
overloaded	negative
congruousness	positive
warmhearted	positive
strongest	positive
stylish	positive
enjoyment	positive
unease	negative
ovation	positive
leech	negative
disruptive	negative
wee	negative
misquotation	negative
dominance	positive
satisified	positive
engrossing	positive
patchy	negative
ruffle	negative
surly	negative
woo	positive
hopefully	positive
stylized	positive
regret	negative
forgiving	positive
scream	negative
opportunity	positive
sedentary	negative
mollify	positive
stumbled	negative
repeal	negative
rough-haired	negative
goad	negative
pauper	negative
fetching	positive
corrosive	negative
beady	positive
sensible	positive
instrumental	positive
inequalities	negative
ilu	positive
reanimated	positive
console	positive
difference	neutral
betise	negative
venom	negative
unfeeling	negative
ghastly	negative
esteemed	positive
nonsense	negative
utterance	negative
outraged	negative
dissatisfy	negative
inferior_cerebellar_artery	negative
magnetic	positive
grey-black	negative
zaps	negative
hissing	negative
in_condition	positive
unglamourous	negative
compassionate	positive
merciful	positive
protect	positive
baronial	positive
high-principled	positive
disallow	negative
thoughtfully	positive
strait-laced	positive
stands	neutral
impresses	positive
ballup	negative
miscalculation	negative
outlook	neutral
meritless	negative
straight-legged	positive
outrageously	negative
crummy	negative
misaligns	negative
unbearablely	negative
flaking	negative
tastefulness	positive
well-managed	positive
refurbishment	positive
unseen	negative
attainment	positive
immoderately	negative
attacks	negative
licentious	negative
juddering	negative
long-suffering	neutral
heroize	positive
scalable	positive
unchivalrous	negative
stumps	negative
grossness	negative
thud	negative
evaluation	neutral
slaying	negative
steep	negative
hypothyroidism	negative
podalgia	negative
prospering	positive
nuisance	negative
slaves	negative
entirely	neutral
jocose	positive
skilled	positive
buckle	negative
revolutionizes	positive
vital	positive
lighten	positive
niggles	negative
mum	neutral
forceless	negative
manipulable	positive
shrew	negative
illusory	negative
suffice	positive
retract	negative
dinky	negative
undermined	negative
needlessly	negative
innocent	positive
affordable	positive
hardihood	negative
undisturbed	negative
inconsequentially	negative
hypermetropia	negative
inhabitable	positive
ally	positive
conventual	positive
time-honoured	positive
imposers	negative
suspiciously	negative
saver	positive
hassled	negative
enhance	positive
notoriety	negative
fudge	negative
weigh_down	negative
expensive	negative
disgustingly	negative
navigable	positive
hollow-back	negative
alright	positive
impatience	negative
issue-free	positive
favourable_reception	positive
stellarly	positive
unwillingly	negative
grit	positive
halt	neutral
underfed	negative
boisterous	negative
unluckily	negative
finespun	positive
unpolluted	positive
alarmed	negative
wrinkle	negative
utterances	neutral
relentlessly	negative
lagging	negative
resent	negative
patriotic	positive
uncleanliness	negative
well-backlit	positive
certified	neutral
victorious	positive
desiring	positive
infallibility	positive
fiasco	negative
ornery	negative
dental_caries	negative
auspiciousness	positive
restructured	positive
spacious	positive
botch	negative
unbecomingly	negative
cogent	positive
accolade	positive
voluptuary	positive
wooing	positive
actually	neutral
squabbling	negative
fright	negative
conductive_hearing_loss	negative
marginal_utility	positive
inlaid	positive
convoluted	negative
bash	negative
bruises	negative
gawp	negative
bulk_large	negative
dissolution	negative
formative	positive
servitude	negative
edify	positive
unappeasable	negative
sure-handed	positive
well-to-do	positive
pimple	negative
pointlessly	negative
outrageousness	negative
itch	negative
distract	negative
scoffingly	negative
black-capped_chickadee	negative
convict	negative
unstimulating	negative
preoccupy	negative
murderee	negative
mirth	positive
grimy	negative
inculpative	negative
letch	negative
cloudy	negative
self-satisfied	positive
waylay	negative
ready_to_hand	positive
stricken	negative
humpbacked	negative
blandish	negative
exceed	positive
mujahideen	negative
worthiness	positive
suck	negative
disconsolate	negative
teasingly	negative
shoot-down	negative
idiocy	negative
jaw-droping	positive
good_for_you	positive
sober	negative
reject	negative
pervert	negative
replete	positive
hiss	negative
blameable	negative
uncharitable	negative
zap	negative
hypovolemic_shock	negative
repose	positive
arousing	positive
hedonistic	positive
beat	negative
flagging	negative
tender	positive
lie_in_wait	negative
cashback	positive
outlive	positive
conceptive	positive
enthralling	positive
diabolical	negative
irony	negative
foulmart	negative
adrenocorticotrophic	positive
nuts	negative
rebuff	negative
flicker	negative
pallid	negative
profaned	negative
unregularity	negative
exemplary	positive
tooth_decay	negative
acquiesce	positive
intent	positive
retractable	positive
scarier	negative
gratefully	positive
handy	positive
extensive	neutral
factious	negative
disturbed	negative
cognoscible	positive
eager	positive
tight-laced	positive
inappropriately	negative
derision	negative
feud	negative
sought	positive
overstatement	negative
punk	negative
irrelevant	negative
immensity	neutral
croak	negative
immunodeficient	negative
crumpled	negative
anti-proliferation	negative
affectionately	positive
prosperity	positive
denigratory	negative
identifiable	positive
harried	negative
malady	negative
crookbacked	negative
credited	positive
droll	positive
lamentable	negative
repulsed	negative
acerbically	negative
hueless	negative
glimmering	positive
courageously	positive
ripe	positive
sweet	positive
gruff	negative
deluge	negative
plebeian	negative
conniption	negative
polish_up	positive
encouragingly	positive
envious	neutral
depressingly	negative
positives	positive
monster	negative
overzelous	negative
roomy	positive
scandalise	negative
well-connected	positive
detailed	positive
most	neutral
palatable	positive
look	neutral
weather_eye	negative
skint	negative
effectualness	positive
blind_person	negative
handier	positive
hypopigmentation	negative
misleading	negative
conversant	positive
desert	negative
silver_lining	negative
yen	negative
overdo	negative
propitiousness	positive
anti-us	negative
dearth	negative
slender	positive
retire	negative
cathartic	positive
evaluative	positive
unproves	negative
hyperopia	negative
rationalize	negative
rust	negative
impetus	positive
bully	positive
chronic	negative
lackeys	negative
expropriate	negative
stamp	negative
storm	negative
completing	positive
uncordial	negative
good_health	positive
misery	negative
insistent	positive
chaff	negative
topple	negative
excessive	negative
load-bearing	positive
prickles	negative
ebony	negative
nuthouse	negative
horn	negative
crabbed	negative
graciousness	positive
fruition	positive
dissonant	negative
skilful	positive
wretchedly	negative
much	neutral
mistranslation	negative
shipwreck	negative
pestering	negative
bewilderingly	negative
superbly	positive
simmer	negative
disaffect	negative
despot	negative
fatal	negative
peerless	positive
ferine	negative
whooa	positive
kingdom_Monera	negative
impreciseness	negative
insane	negative
acquiescent	positive
clatter	negative
blare	negative
forthright	neutral
incomplete	negative
brusque	negative
aesthetic	positive
devilment	negative
palsied	negative
unripened	negative
approachable	positive
netherworld	negative
starring	positive
fruitful	positive
nebulous	negative
skepticism	negative
plunder	negative
mischievous	negative
motivated	positive
tacky	negative
rankle	negative
pleas	negative
drawbacks	negative
dissonance	negative
sloppy	negative
gaff	negative
opprobrious	negative
unstylish	negative
avoidance	negative
absolutely	neutral
mawkishness	negative
antifertility	positive
fatigue	negative
shortness	negative
garbage	negative
easy-to-use	positive
screaming	neutral
blind	negative
exhilaration	positive
wasteful	negative
utilitarian	positive
empower	positive
lax	negative
sanction	positive
accomplishment	positive
sweep_over	negative
likewise	neutral
olde_worlde	positive
saneness	positive
oddities	negative
goading	negative
unacceptably	negative
heedfully	positive
despairing	negative
kick_downstairs	negative
reasonable	positive
sexed	positive
fatally	negative
vindictiveness	negative
inattention	negative
fickleness	negative
orienting	positive
crush	negative
shrug	negative
antithetical	negative
gutsy	positive
strong	positive
disturb	negative
awing	positive
sustained	positive
voluntary	positive
unmalleability	negative
on_the_qui_vive	positive
bitterly	negative
balanced	positive
aggrieve	negative
jeerer	negative
nonpartisan	positive
ambush	negative
scorn	negative
almighty	positive
snags	negative
up_on	positive
ecenomical	positive
advanced	positive
brotherhood	positive
sanctimonious	negative
sluts	negative
grudge	negative
intention	neutral
unconfirmed	negative
unhearing	negative
disable	negative
self-complacency	positive
myth	negative
fallacious	negative
master	positive
phrenetic	negative
rubbishy	negative
cherub	positive
unfavourably	negative
cleared	positive
recant	negative
lamentation	negative
antagonism	negative
hysterical	negative
viciously	negative
stableness	positive
perplexity	negative
disquietude	negative
unappetizing	negative
habitable	positive
violation	negative
chide	negative
pudge	negative
finable	negative
errorless	positive
salubrious	positive
irksomenesses	negative
fainthearted	negative
glee	positive
taint	negative
unschooled	negative
conversion_hysteria	negative
harden	negative
kangaroo_court	negative
ranted	negative
hacks	negative
stony-broke	negative
inanimate	negative
trusting	positive
splendidly	positive
grizzled	negative
bright-red	positive
tedious	negative
diverted	positive
disconcertingly	negative
amenity	positive
increasing	neutral
madly	negative
strong-armer	negative
betroth	positive
self-criticism	negative
adorn	positive
calamity	negative
chaotic	negative
decadence	negative
agonised	negative
plaintive	negative
uproariously	negative
sub-par	negative
pros	positive
amalgamated	positive
tremendous	positive
stance	neutral
fevers	negative
chilliness	negative
languish	negative
subsidized	positive
selfinterested	negative
decided	positive
lurid	negative
meaningless	negative
panic_attack	negative
harness	positive
idol	positive
shine_at	positive
unskillfulness	negative
saintliness	positive
galled	negative
capably	positive
orientating	positive
prik	negative
disintegrated	negative
smash	negative
lukewarm	negative
stuck	negative
well-conducted	positive
alimentary	positive
defend	positive
lecture	negative
heartless	negative
uniform	positive
charcoal	negative
crashing	negative
enliven	positive
self-interest	negative
unpopularity	negative
rockbound	negative
concens	negative
nut-bearing	positive
cooperation	positive
squander	negative
duty	neutral
slogs	negative
fixer	neutral
ruthful	negative
dictate	negative
disillusions	negative
penalise	negative
saw-like	negative
utile	positive
well-grounded	positive
aspiration	positive
calumny	negative
hortatory	positive
negligible	negative
cheaper	positive
intended	positive
allege	negative
recognizable	positive
rogue	negative
evict	negative
assailant	negative
company	positive
hardball	negative
attacking	negative
hit_the_roof	negative
progressive	positive
imperturbable	positive
familiarity	positive
mortify	negative
shoddy	negative
hoodium	negative
impulsive	negative
gaffe	negative
malleable	positive
armlet	negative
rig_out	positive
bane	negative
odor	negative
fatigued	negative
snappishness	negative
shimmering	positive
profitlessly	negative
chemical_warfare	negative
distraughtly	negative
breathtakingly	positive
infamously	negative
hands-on	positive
dismissively	negative
gooood	positive
utilization	positive
oppressors	negative
introversive	positive
repress	negative
swart	negative
dissonantly	negative
sophisticated	positive
attitudes	neutral
croaking	negative
tough_luck	negative
terra_cotta	negative
clean_bill_of_health	positive
amusingly	positive
condemnable	negative
ragged	negative
unmeritorious	negative
bigotries	negative
helplessness	negative
defeated	negative
advantages	positive
propaganda	negative
cat	negative
incredulously	negative
adulate	positive
mist	negative
promoter	positive
eloquently	positive
clog	negative
twee	positive
impression	positive
deceive	negative
barren	negative
lush	positive
untrue	negative
dishonestly	negative
covetingly	neutral
halfway	neutral
degradingly	negative
sustainability	positive
biases	negative
characterless	negative
strangely	negative
fine-looking	positive
revolt	negative
disingenuousness	negative
against	negative
unendurable	negative
low-risk	positive
justifiable	positive
manic_disorder	negative
crocodile_tears	negative
adored	positive
life_imprisonment	negative
all-embracing	positive
upgradable	positive
gruesomely	negative
beseech	negative
slam	negative
xenophobic	negative
bumps	negative
bequeath	positive
bereave	negative
kosher	positive
bleakness	negative
sidetracked	negative
else	neutral
execrate	negative
all-encompassing	positive
everlasting	positive
lose_one's_temper	negative
validating	positive
seethe	negative
indecorum	negative
ultra-crisp	positive
autoerotic	positive
cancel	negative
craving	positive
busy	negative
dedication	positive
disliked	negative
cautious	positive
dump	negative
needs	neutral
appraising	positive
unauthorized_absence	negative
blow-by-blow	positive
contented	positive
obtund	negative
rejoice	positive
heady	positive
pull_a_fast_one_on	negative
mongrel	negative
decorous	positive
corrode	negative
token	negative
ability	positive
adherence	positive
truculent	positive
addicted	negative
derogatory	negative
legalistic	neutral
hotbeds	negative
infectious	neutral
cumulonimbus	negative
profit	positive
job-killing	negative
well-known	positive
reaffirm	positive
likely	neutral
disorient	negative
luckiness	positive
competency	positive
traumatise	negative
four-needled	positive
hit_the_ceiling	negative
airs	negative
acquit	positive
frightening	negative
outbursts	negative
eternal_rest	negative
user-replaceable	positive
mordant	negative
keen	neutral
peculiar	negative
captivate	positive
arousal	positive
elastic	positive
serve_well	positive
discuss	positive
seriocomical	positive
jittery	negative
villian	negative
rigidness	negative
psychoneurotic	negative
preachy	positive
ungovernable	negative
beastly	negative
undoubtedly	positive
too_much	negative
raped	negative
dig	neutral
positive	positive
yellowish-white	negative
unworkable	negative
bollocks_up	negative
steady	positive
necessarily	positive
awol	negative
scold	negative
unholy	negative
prowess	positive
meanness	negative
hard_put	negative
compensation	positive
insinuate	negative
douchebag	negative
acceptant	positive
mysophobic	negative
reprehensibly	negative
damnatory	negative
noisome	negative
ill-fed	negative
cognisant	positive
suffices	positive
behalf	positive
glitz	positive
niff	negative
disdainful	negative
submissive	positive
insanitary	negative
swipe	negative
roadblocks	negative
thumb	negative
ungracious	negative
harmonize	positive
well-balanced	positive
congenial	positive
vivid	positive
dickhead	negative
confrontation	negative
hopes	positive
travesties	negative
docile	positive
daimon	negative
abort	negative
disaffirm	negative
knowable	positive
heartache	negative
fans	positive
explicitness	positive
repugn	negative
brave	positive
dash	negative
apprehensive	negative
irrationals	negative
kyphotic	negative
healthy	positive
diminish	negative
engaging	positive
anti-social	negative
outdo	positive
optimistically	positive
remorselessly	negative
awfully	negative
dull-white	negative
monstrously	negative
passable	positive
irresolute	negative
buzzing	negative
amaze	positive
enrapture	positive
discredit	negative
influential	positive
saving	positive
lag	negative
beautifullly	positive
ill-defined	negative
harbors	negative
sportsmanlike	positive
doltish	negative
blue-black	negative
unkindly	negative
knave	negative
promotive	positive
know	positive
consider	positive
fond	positive
coup_de_main	negative
self-distrust	negative
whine	negative
baseness	negative
subside	negative
leaky	negative
enfeeble	negative
comely	positive
roomier	positive
sybaritic	positive
ill-mannered	negative
freeze	negative
nether_region	negative
zippy	positive
gallantry	positive
precept	positive
zombie	negative
vagrant	negative
stabilize	positive
appalling	negative
stalemate	negative
misalign	negative
loathsome	negative
demonize	negative
quack	negative
uglier	negative
destructiveness	negative
filial	positive
philistine	negative
blench	negative
creditworthy	positive
heartbreaking	negative
machilid	negative
eleemosynary	positive
beneficent	positive
inhibition	negative
bewildering	negative
untrusty	negative
enemies	negative
illogically	negative
kaput	negative
low-cost	positive
dowdiness	negative
shopsoiled	negative
unprofitable	negative
unfearing	negative
inglorious	negative
unhazardous	negative
ironically	negative
accurst	negative
bothers	negative
hurting	negative
vibrant	positive
diligence	positive
satiate	positive
innovation	positive
ankylosis	negative
inaccuracy	negative
repulsive	negative
transplantable	positive
hideously	negative
allegorize	neutral
uncomfy	negative
seeable	positive
luckier	positive
lachrymose	negative
miser	negative
testy	negative
adequate_to	positive
scummy	negative
papal_cross	negative
pimpled	negative
blurred	negative
homeliness	negative
cuttable	positive
high-powered	positive
despotic	negative
trifling	negative
significance	positive
irrecoverableness	negative
simmpleness	negative
worthy	positive
gun	negative
realistically	positive
gratify	positive
inconsequent	negative
devil's_food_cake	negative
cannon	negative
gaudy	negative
healthiness	positive
unreformable	negative
cumulonimbus_cloud	negative
counsel	positive
confined	negative
reward	positive
quit	negative
friendly	positive
flimsiness	negative
principle	positive
foothill	negative
indoctrination	negative
importunate	positive
equivocal	negative
anxiety_hysteria	negative
undocumented	negative
copacetic	positive
competence	positive
skip-bomb	negative
reap	positive
spilling	negative
shortcomings	negative
foul_up	negative
contradictory	negative
unsanitary	negative
jitter	negative
hero	positive
smother	negative
okay	positive
casebook	positive
hoydenish	negative
liking	positive
unavailable	negative
excruciating	negative
scowl	negative
funny_farm	negative
disoobedient	negative
irreverence	negative
technophobia	negative
mangle	negative
peripheral	negative
honest	positive
besides	neutral
glossalgia	negative
eclectic	positive
coddle	positive
crisis	negative
thrill	positive
patriot	positive
combative	negative
selfishly	negative
unspoilt	positive
chest_voice	negative
humourous	positive
unsettle	negative
cruelness	negative
unvanquished	positive
soft	positive
untaught	negative
detachment	negative
deterrent	negative
obliged	positive
sorrowful	negative
defrauding	negative
cash-strapped	negative
beauteous	positive
agape	positive
shew	positive
liberty	positive
oecumenical	positive
jollify	positive
slashing	positive
topping	positive
righteousness	positive
lower_berth	negative
accomplishable	positive
vomits	negative
favour	positive
wildly	negative
humiliating	negative
crazy	negative
confuse	negative
mad	negative
dressing_down	negative
fill	positive
futureless	negative
offence	negative
soignee	positive
insufficient	negative
perspicuous	positive
trick_out	positive
laid	negative
nauseatingly	negative
inadequate	negative
calumnies	negative
mannerly	positive
genocide	negative
frantic	negative
well	positive
procrastination	negative
candor	positive
hamper	negative
originality	positive
junkyard	negative
tyranny	negative
potential	positive
decompose	negative
worthlessly	negative
pretentiously	negative
nightshirt	negative
calorific	negative
evidently	positive
untested	negative
ball	positive
treachery	negative
dotingly	positive
slogged	negative
world-famous	positive
celebrate	positive
splendiferous	positive
tantamount	neutral
deprave	negative
cashbacks	positive
yeah	neutral
faith	positive
tattered	negative
mislead	negative
decrement	negative
achievable	positive
decry	negative
caddish	negative
extraversive	positive
querulous	negative
unhappily	negative
tout	negative
humiliation	negative
irresistible	positive
fascination	positive
mere	negative
enormity	negative
ethically	positive
strange	negative
indecision	negative
repel	negative
gaily	positive
flicering	negative
rophy	negative
infuriating	negative
antagonistic	negative
songful	positive
allowance	positive
champleve	positive
divided	negative
brighter	positive
depressing	negative
frustration	negative
inexperienced	negative
family_Ixodidae	negative
so	neutral
coexistence	positive
diversion	negative
subjective	positive
killer	negative
feigning	negative
fabricate	negative
vengefulness	negative
irreconcilable	negative
reprove	negative
counteract	negative
faze	negative
flip_one's_wig	negative
screwed	negative
peacefully	positive
wanness	negative
jejuneness	negative
weakness	negative
fanaticism	negative
frustrate	negative
greatest	positive
coarseness	negative
prominent	positive
rejoicingly	positive
ultramarine	positive
osteosclerosis	negative
glossodynia	negative
congratulations	positive
gratingly	negative
scholarly	positive
jolly_up	positive
breach	negative
quavering	negative
fob	negative
richly	positive
posse	negative
air	neutral
cherished	positive
villainously	negative
whimper	negative
humane	positive
rough	negative
insincere	negative
brackish	negative
full-bosomed	positive
addiction	negative
cartoonish	negative
controllable	positive
respectable	positive
plague	negative
prick	negative
murk	negative
moth-resistant	negative
rentable	positive
criticized	negative
recollective	positive
undetermined	negative
irreparable	negative
smooth	positive
practiced	positive
muggins	positive
disrespectablity	negative
opportunely	positive
precision	positive
synergetic	positive
discriminatingly	positive
effortless	positive
cupid	positive
imperiously	negative
pro-Beijing	positive
contemplate	neutral
stretchy	positive
gibberish	negative
glaringly	negative
backbiting	negative
accuse	negative
determinable	positive
hardheaded	negative
inconsolable	negative
persuasive	positive
expropriation	negative
flawlessly	positive
dignified	positive
brilliance	positive
touches	neutral
embarrassing	negative
expire	negative
misbecoming	negative
obsession	neutral
agreeability	positive
pitifully	negative
farfetched	negative
upbraiding	negative
possibly	neutral
crotchety	negative
heartburning	negative
certificatory	positive
brazenness	negative
disapointed	negative
hard-nosed	positive
jocund	positive
fervency	positive
cod	negative
morality	positive
functional	positive
inculpation	negative
liquidate	negative
bawl_out	negative
babelike	positive
miscellaneous	negative
immediate	neutral
consensual	positive
pleasure	positive
radiate	positive
peril	negative
dyspeptic	negative
overtures	neutral
sympathetic	negative
unenlightenment	negative
pittance	negative
extraordinary	positive
verminous	negative
galvanizing	positive
amply	positive
emotional_disturbance	negative
spendy	negative
truculence	negative
adventurous	positive
avid	positive
loophole	negative
creep	negative
reinforcement	positive
silver-tongued	positive
bewitch	negative
slog	negative
popularity	positive
beware	negative
egregious	negative
reestablish	positive
amicability	positive
catchy	positive
crazed	negative
nebulously	negative
disrespectful	negative
regard	positive
cuckold	negative
glisten	positive
harangue	negative
dungeon	negative
exhortative	positive
marginal	negative
misstatement	negative
brandish	negative
glare	negative
vengefully	negative
puzzling	negative
sinful	negative
plea	negative
hard	negative
shrewdness	positive
brilliantly	positive
insubordinate	negative
battle	negative
cacography	negative
allegations	negative
smutty	negative
fatuity	negative
entertained	positive
precariously	negative
menace	negative
clandestine	neutral
flickering	negative
error	negative
livable	positive
sorrower	negative
snagging	negative
hypognathous	negative
overtakes	positive
faults	negative
divert	negative
obsessiveness	negative
leaking	negative
disreputable	negative
rascals	negative
hospitable	positive
battle-lines	negative
shmuck	negative
assassinate	negative
inelastic	negative
rebut	negative
deepening	negative
rubbish	negative
immoral	negative
exploded	positive
roughhouse	negative
copybook	positive
miserably	negative
footsore	negative
kindly	positive
complainingly	negative
plagiarize	negative
ill-humored	negative
proved	positive
immobilized	negative
innovational	positive
permissiveness	positive
closelipped	positive
despondence	negative
motile	positive
cheating	negative
imposing	positive
bravo	positive
derisive	negative
stern	negative
best	positive
logicalness	positive
chest_register	negative
drowsiness	negative
worthful	positive
denunciate	negative
nurse	positive
unequal	negative
pandering	negative
formality	positive
slowly	negative
on_the_hook	negative
ruin	negative
deceitfully	negative
sneeringly	negative
drunken	negative
idealize	positive
paroxysm	negative
filth	negative
veritable	positive
oversimplify	negative
rot	negative
overwhelms	negative
refutes	negative
breaking	negative
hefty	negative
retreated	negative
unsuccessfully	negative
vitrified	positive
convienient	positive
deprive	negative
uncomfortable	negative
shrouded	negative
lovelorn	negative
terrorize	negative
untimely	negative
excallent	positive
falsely	negative
dimmer	negative
eminence	positive
eagerly	positive
glamourize	positive
to-do	negative
mastered	positive
dandy	positive
imperfection	negative
crashes	negative
impeccant	positive
clamor	negative
trim	positive
horrifyingly	negative
unpalatable	negative
malodour	negative
cancer	negative
too	negative
advocated	positive
touted	negative
accuses	negative
passe	negative
unheated	negative
sumptuous	positive
largely	neutral
ferocity	negative
exaltedly	positive
fallen	negative
erosion	negative
outright	positive
wavelike	negative
agreement	positive
unwisely	negative
pinkish-white	negative
anger	negative
golden	positive
tendency	neutral
deception	negative
mislike	negative
grainy	negative
desultory	negative
stellar	positive
well-fed	positive
beautify	positive
complemental	positive
pokey	negative
conspiratorial	negative
layoff	negative
crazily	negative
shot	negative
adversity	negative
contaminate	negative
discomfit	negative
refracture	negative
pedestrian	negative
degeneration	negative
tension	negative
pejorative	negative
doggedly	negative
throbbed	negative
toast	positive
cleanest	positive
preeminent	positive
azure	positive
copyread	positive
astutely	positive
fear	negative
especially	positive
unlikely	negative
strong_suit	positive
undoubted	positive
outmoded	negative
death_wish	negative
profitless	negative
eased	positive
avowal	positive
copout	negative
precisely	positive
ill-smelling	negative
stricture	negative
christianly	positive
easy	positive
razor-sharp	positive
hemophilia_B	negative
basically	neutral
algometer	negative
leprose	negative
compulsory	negative
advancing	positive
stumble	negative
well-intentioned	positive
blindness	negative
warning_of_attack	negative
sacrifice	negative
deck_up	positive
versatile	positive
by-blow	negative
bother	negative
mediocre	negative
scrambled	negative
virulence	negative
demonic	negative
heartburn	negative
critic	negative
boast	neutral
respectability	positive
conflict	negative
pivotal	neutral
ruined	negative
skulk	negative
perdition	negative
impassable	negative
sexually_attractive	positive
incognizance	negative
atrabilious	negative
rumbling	negative
rue	negative
arguments	negative
complements	positive
right-minded	positive
irreproachable	positive
alertness	positive
tingle	positive
rejection	negative
gracelessly	negative
viper	negative
expeditious	positive
invidious	negative
audacious	negative
giants	neutral
futilely	negative
godforsaken	negative
heavenly	positive
illegality	negative
favourable	positive
downhearted	negative
higher_up	positive
sap	negative
glimmer	positive
assuring	positive
lagged	negative
achey	negative
worriedly	negative
traduce	negative
easiness	positive
thrillingly	positive
fortitude	positive
beatific	positive
traction	positive
prima	positive
misfortune	negative
precision_cookie	negative
thorny	negative
obscurity	negative
bonzer	positive
unselfish	positive
musty	negative
irredeemably	negative
genus_Branta	negative
untempting	negative
tightfitting	positive
crone	negative
headway	positive
rumple	negative
cheer	positive
such	neutral
half-cock	negative
greater	positive
larger-than-life	positive
pinkish	positive
fairness	positive
heterogeneity	negative
fab	positive
instigate	negative
foresight	positive
murder_conviction	negative
inelegant	negative
mudslinger	negative
pomaded	positive
compulsion	negative
illuminating	positive
counter-attacks	positive
lamented	negative
in_good_taste	positive
leer	negative
love_child	negative
edge	negative
finely	positive
unsophisticated	negative
breakdown	negative
terrify	positive
endurable	positive
inkling	neutral
reanimate	positive
fib	negative
unpeaceful	negative
catch	negative
shut_up	positive
traducement	negative
hardliner	negative
dragoon	negative
ludicrously	negative
successfully	positive
fun	neutral
quarrel	negative
talent	positive
inexplainable	negative
scoundrelly	negative
accessary	positive
redeeming	positive
unswerving	positive
death_warrant	negative
creativeness	positive
unpermissive	negative
conciliatory	positive
perceptions	neutral
unavoidably	negative
uncommonly	positive
intolerable	negative
turbulent	negative
negatives	negative
confederate	positive
uninformed	negative
insignificantly	negative
neighborly	positive
second-class	negative
burgundy	negative
muddle	negative
brown-gray	negative
elevated	positive
meshuggeneh	negative
evildoer	negative
auspicious	positive
evaluate	neutral
tantalize	positive
gemfibrozil	negative
jubilantly	positive
ophthalmia	negative
combat_neurosis	negative
divergent	negative
dubious	negative
ergodic	positive
convenience	positive
yellow-white	negative
admiration	positive
hostilities	negative
afraid	negative
hesitant	negative
dummy	negative
instantly	positive
gestures	neutral
pained	negative
irreducible	negative
fortify	positive
moroseness	negative
mourning_ring	negative
tetchily	negative
sexy	positive
hardier	positive
handsome	positive
neighbourliness	positive
greathearted	positive
bruising	negative
steadfastness	positive
cracking	positive
interfere	negative
contaminated	negative
inalienable	negative
featherbrained	negative
exhaust	negative
indelibly	positive
jealously	negative
sanity	positive
bedlamite	negative
alimental	positive
idealized	positive
in_high_spirits	positive
amiss	negative
gratuitous	negative
misinform	negative
chivalry	positive
madcap	negative
angry	negative
posse_comitatus	negative
under_attack	negative
wily	positive
nobility	positive
disturbance	negative
cacophonous	negative
incomprehensive	negative
selfish	negative
protrusible	positive
smiles	positive
cunt	negative
life-threatening	negative
dexterity	positive
marred	negative
sty	negative
unforeseeable	negative
condemnatory	negative
choke	negative
cripple	negative
disentangled	negative
treasured	positive
arbitration	positive
immorality	negative
nut_house	negative
sickness	negative
dying	negative
reaction	neutral
assessments	neutral
malignity	negative
unnavigable	negative
attraction	positive
happier	positive
bunk	negative
reason	positive
brown-haired	negative
parsimonious	negative
self-coup	negative
hard_knocks	negative
conditioned	positive
egomania	negative
inquisition	negative
danke	positive
cut_out	positive
achieve	positive
preponderating	positive
understated	positive
medical_prognosis	negative
approve	positive
forward-moving	positive
disagreement	negative
pales	negative
intentions	neutral
disparaging	negative
unstatesmanlike	negative
censure	negative
loot	negative
bores	negative
couthie	positive
eloquent	positive
brainish	negative
lackey	negative
prejudge	negative
lapsed	negative
intolerablely	negative
feebleminded	negative
subtract	negative
untalented	negative
sequester	negative
stunning	positive
underworld	negative
modernised	positive
assist	positive
betrayals	negative
impurity	negative
perverts	negative
inactive	negative
heartbroken	negative
self-defeating	negative
proficiently	positive
criminative	negative
distressingly	negative
black_and_white	negative
pertinaciously	negative
pollution	negative
defeats	positive
agonized	negative
lamentably	negative
hermitic	positive
revelation	positive
throbbing	negative
disobedience	negative
friendliness	positive
brightness	positive
hotcake	positive
obediently	positive
clarity	positive
squeak	negative
loosened	negative
unalloyed	positive
poignance	negative
stuttering	negative
well-favoured	positive
proportionate	neutral
crafty	positive
posturing	negative
impermissible	negative
frightfully	negative
freezes	negative
tenesmus	negative
despicability	negative
fecilitous	positive
cherubic	positive
uneventful	negative
undecomposed	positive
unpretentious	positive
despite	negative
hackney	negative
shameful	negative
adventuresome	positive
stimulate	positive
satisfies	positive
amour	positive
unaccustomed	negative
confounded	negative
unsatisfiable	negative
chastisement	negative
quarrellous	negative
hell_on_earth	negative
truculency	negative
gift_wrap	positive
agonizing	negative
preferes	positive
antianxiety_drug	negative
wondrous	positive
retardedness	negative
displease	negative
offending	negative
hallmark	positive
complicatedness	negative
tentatively	negative
partisans	negative
harasses	negative
inflationary	negative
tenacity	positive
jaded	negative
incivility	negative
straggle	negative
debility	negative
appeal	positive
rectitude	positive
timeserving	positive
views	neutral
ripoff	negative
unmerited	negative
overreach	negative
ill-sorted	negative
ill-favored	negative
misunderstood	negative
rueful	negative
lier	negative
back-logged	negative
crackbrained	negative
deflationary	positive
effigy	negative
inaptness	negative
blithesome	positive
distrustful	negative
enviously	neutral
delightfulness	positive
carry_to_term	positive
false	negative
lucrativeness	positive
thick-skinned	negative
essential	negative
safe	positive
star	positive
detestable	negative
valiance	positive
christless	negative
establish	positive
educative	positive
refine	positive
disequilibrium	negative
defendant	negative
outburst	negative
fluent	positive
purpose-made	positive
sparing	positive
fool	negative
plenteous	positive
embellish	positive
dusky-colored	negative
consuming	positive
call_on_the_carpet	negative
panders	negative
rookie	negative
self-examination	neutral
notion	neutral
creditable	positive
profane	negative
stingingly	negative
unfunded	negative
marginally	negative
narcosis	negative
complication	negative
irrefutably	positive
amateurish	negative
mean	negative
thicker	negative
playable	positive
encyclopedic	positive
unruffled	positive
nonplus	negative
disavowable	positive
feckless	negative
discountenance	negative
tog_out	positive
stick	negative
fading	negative
minor_tranquillizer	negative
responsibility	positive
crock_up	negative
allied	positive
deference	positive
unappealing	negative
tragical	negative
mutual	positive
eudaimonia	positive
perversely	negative
magic	positive
unfavorably	negative
harm	negative
soft-spoken	positive
spookier	negative
overshadow	negative
rail	negative
injurious	negative
gift	positive
cuteness	positive
releasing	positive
premier	positive
wrongful	negative
advertently	positive
lash_out	negative
avoidable	positive
abhorred	negative
unwearying	positive
efficiency	positive
conscience	positive
taste	positive
bluff_out	negative
frayed	negative
survivor	positive
look_up_to	positive
rift	negative
inframaxillary	negative
inanely	negative
bestial	negative
uninventive	negative
epideictic	positive
preservable	positive
busybody	negative
root	negative
dominate	neutral
conscionable	positive
bruise	negative
tameable	positive
elegance	positive
stylishly	positive
reverent	positive
aboulic	negative
appreciative	positive
malefic	negative
burns	negative
greasy	negative
nutcase	negative
applaud	positive
exploit	negative
rave	positive
case-by-case	positive
perspective	neutral
outdone	positive
complaintive	negative
anxiolytic_drug	negative
trying	negative
aloof	negative
on_the_nose	positive
subsidizing	positive
guarded	positive
gain	positive
ambivalence	negative
unjustly	negative
bitchiness	negative
bumped	negative
react	neutral
play_tricks	negative
rightful	positive
fallacies	negative
major	positive
obstinate	negative
unforgivable	negative
issues	negative
petrify	negative
forget	negative
generalized_epilepsy	negative
absent	negative
absurdness	negative
ratifier	positive
above	positive
pillage	negative
bastard	negative
self-supporting	positive
loco_disease	negative
competition	negative
attire	positive
outlaw	negative
fearful	negative
consciousness	positive
mesmerised	positive
tsk	negative
freak	negative
palatial	positive
undermine	negative
fugitive	negative
conflicting	negative
synovitis	negative
olympian	positive
fluster	negative
noise	negative
fair-and-square	positive
cruel	negative
stubbornly	negative
competitiveness	positive
dastardly	negative
mendacious	negative
modest	positive
temperate	positive
wanton	negative
scum	negative
brutalities	negative
useable	positive
gibe	negative
confess	negative
prompt	positive
distraction	negative
spectacularly	positive
spade	negative
dispensable	negative
fatherly	positive
unsound	negative
tempting	positive
cozy	positive
beatified	positive
authoritarian	negative
horde	negative
bicker	negative
slack	negative
bluring	negative
compulsive	negative
imagine	neutral
lowly	negative
appetising	positive
insight	positive
incredible	positive
insultingly	negative
discretion	positive
vilify	negative
cracked	negative
unbearable	negative
bless	positive
hoo-hah	negative
empathic	positive
alarming	negative
philosophize	neutral
graduation	positive
nonexistent	negative
curses	negative
seasoned	positive
bit	negative
eye-catching	positive
magna_cum_laude	positive
bull----	negative
strong_point	positive
subsist	positive
unobliging	negative
gridlock	negative
sincerely	positive
obliging	positive
sterling	positive
tumbles	negative
blossom	positive
cordial	positive
proscription	negative
bafflement	negative
provocative	negative
occluding	negative
vouchsafe	positive
sloooooooooooooow	negative
jeers	negative
withheld	negative
warped	negative
quench	positive
harmed	negative
worked	positive
crass	negative
thinkable	positive
utterable	positive
timidly	negative
lonely	negative
laborsaving	positive
absorbing	positive
cow	negative
flounder	negative
classy	positive
unbeatable	negative
mellisonant	positive
reactive	negative
unconventional	positive
crisper	positive
smoothest	positive
endorsed	positive
unobtainable	negative
credibility	positive
coldhearted	negative
rumors	negative
vociferous	negative
dizzing	negative
regardless	negative
rhetoric	negative
triple-crown	positive
pettishness	negative
grotty	negative
unpopular	negative
indestructible	positive
unprecedent	negative
faced	positive
licentiously	negative
well-thought-of	positive
cabbage	negative
vomited	negative
exultingly	positive
piss-up	negative
distinctive	positive
flareups	negative
stereotypical	negative
deaf_as_a_post	negative
bonus	positive
disillusionment	negative
unintended	negative
snarky	negative
discontinuity	negative
sleazy	negative
vastly	positive
dastardliness	negative
persevering	positive
disappointments	negative
doubtless	positive
front	negative
hysterical_neurosis	negative
enchanted	positive
whiny	negative
exasperate	negative
die-hard	negative
ramble	negative
crinkled	negative
merciless	negative
setback	negative
destiny	positive
belittling	negative
implausible	negative
callipygous	positive
preemptive	positive
disreputableness	negative
excuse	neutral
nonconformism	negative
irremediable	positive
cheesy	negative
cruelly	negative
police	negative
perishability	negative
jagged	negative
triumphant	positive
laughably	negative
altruistically	positive
apologist	negative
rapturously	positive
systematically	positive
insulted	negative
bodge	negative
gripe	negative
rejected	negative
onerous	negative
untraditional	negative
breakability	negative
impassive	neutral
sarcastically	negative
coherence	positive
corrective	positive
well-read	positive
celebrity	positive
recreate	positive
repeatable	positive
reactionary	negative
scandalous	negative
conceit	negative
famous	positive
manslayer	negative
covet	negative
lovesome	positive
toleration	positive
crumple	negative
despoil	negative
succeeding	positive
smelt	negative
ascribable	positive
wholesome	positive
collapse	negative
pratfall	negative
non-confidence	negative
spoils	negative
prurient	positive
halal	positive
wieldy	positive
pompousness	negative
legality	positive
selected	positive
gifted	positive
debt	negative
cronyism	negative
superabundant	positive
soot-black	negative
prate	negative
faultless	positive
hairloss	negative
fine	neutral
shyness	negative
unruliness	negative
accolades	positive
disfluency	negative
well-wishing	positive
dolour	negative
mishap	negative
incorruptness	positive
superfatted	negative
skillfulness	positive
poor	negative
liven	positive
good-humoured	positive
smiling	positive
conciliable	positive
aspirant	positive
abilities	positive
worsen	negative
hell-rooster	negative
ill-scented	negative
balmy	positive
2-faces	negative
utterly	negative
insular	negative
libelous	negative
nonnegative	positive
astronomical	neutral
think	neutral
lucky	positive
forgiveness	positive
rejects	negative
sags	negative
poise	positive
countrywide	positive
understate	positive
coping	negative
laudatory	positive
awareness	positive
crackdown	negative
warfare	negative
smooth-spoken	positive
bemusement	negative
passion	positive
beneficiary	positive
unwieldy	negative
class_act	positive
inordinate	negative
righteous	positive
majesty	positive
dulcet	positive
amentaceous	positive
tingling	positive
accompaniment	positive
haggle	negative
soft-witted	negative
brutalizing	negative
uncreative	negative
overturn	negative
mug	negative
citywide	positive
hell	negative
exellent	positive
turn_a_profit	positive
notepaper	negative
disagreeableness	negative
vileness	negative
laurels	positive
disaffected	negative
unknowing	negative
conversion_disorder	negative
roofy	negative
most-valuable	positive
dizzy	negative
penalize	negative
fair_game	negative
war-like	negative
irenic	positive
whirring	positive
instinctive	positive
darken	negative
deceiver	negative
answerable	positive
hated	negative
ho-hum	negative
admiring	positive
fiction	negative
bulky	negative
lordotic	negative
ostentatiousness	negative
miscreant	negative
protestant	negative
purposefulness	positive
rage	negative
inpatient	positive
demeaning	negative
cold_war	negative
overpower	negative
hullabaloo	negative
childish	negative
ingratiating	positive
grief	negative
shout	negative
stunned	positive
flareup	negative
honky	negative
helpful	positive
price_cutting	negative
traumatized	negative
enmity	negative
inconsiderate	negative
contaminates	negative
monumental	positive
emotion	neutral
gawker	negative
starry-eyed	positive
jubilate	positive
solution	positive
reflecting	neutral
lonesome	negative
impossibly	negative
stated	positive
euphoria	positive
forgiven	positive
exagerated	negative
beefed-up	positive
barbaric	negative
candid	positive
spoiled	negative
comedown	negative
plus	positive
shrinkable	positive
incompetent	negative
giant	neutral
need	negative
jarring	negative
streaky	negative
fatty	negative
mindlessly	negative
maraschino_liqueur	negative
nutritive	positive
thankfully	positive
bunce	positive
denial	negative
sage	positive
revolutionize	positive
horrifying	negative
validated	positive
helminthic	positive
hypochondriac	negative
incontestable	positive
painlessly	positive
slander	negative
rapture	positive
belief	neutral
perturbed	negative
wiseness	positive
hardliners	negative
dictatorial	negative
assiduously	positive
drippy	negative
thankful	positive
herald	positive
witchcraft	negative
usability	positive
ineffectualness	negative
sloww	negative
unhealthiness	negative
laugh	negative
weepy	negative
playful	positive
powered	positive
rowdy	negative
relentless	negative
aggravation	negative
mellow	positive
mispronounced	negative
bump	negative
redeemable	positive
overstates	negative
knowing	positive
indictment	negative
sceptical	negative
well-rounded	positive
arisen	positive
couthy	positive
negativity	negative
inhibit	negative
tale	neutral
curtail	negative
difficult	negative
sickly	negative
melody	positive
stinky	negative
sequined	positive
make_relaxed	positive
pundits	positive
villains	negative
eyecatch	positive
gracefulness	positive
recollect	positive
conflicts	negative
hazardous	negative
apropos	positive
chest_tone	negative
reconcilable	positive
swordsmanship	positive
informational	neutral
mussy	negative
fascism	negative
although	negative
disrespectable	negative
claim	neutral
inexorably	negative
misapply	negative
debaser	negative
desiccate	negative
forbidden	negative
shockable	positive
infuriated	negative
disapprovingly	negative
occludes	negative
spectacular	positive
human_death	negative
permutable	positive
inaccessible	negative
set-up	negative
good-for-naught	negative
be_at_pains	negative
gunmen	negative
bore	negative
villainous	negative
rectification	positive
legless	negative
baptism	positive
shunned	negative
topmost	positive
instructive	positive
allegiant	positive
straight-laced	positive
ravishing	positive
anomalous	negative
substantiative	positive
spellbind	positive
rockstar	positive
low-priced	positive
exotic	positive
abrade	negative
bizarre	negative
humanity	positive
motley	negative
degradation	negative
ineffectiveness	negative
well-situated	positive
hanker	positive
sanctity	positive
tolerable	positive
selfishness	negative
adolescents	neutral
unworthiness	negative
eventful	positive
side_effect	negative
hisser	negative
noble-minded	positive
drastically	negative
wonderously	positive
spellbound	positive
drought	negative
exchangeable	positive
apocalypse	negative
snobish	negative
spiritlessness	negative
agnail	negative
predatory	negative
phenomenally	positive
bail	negative
goof-off	negative
perceptive	positive
mentality	neutral
lurking	negative
righteously	positive
support	positive
deplete	negative
disinterested	negative
distrustfulness	negative
vivify	positive
nicely	positive
fissures	negative
samsara	negative
grungy	negative
inertia	negative
potent	positive
honorable	positive
stickpin	negative
sue	negative
checkered	negative
unsightliness	negative
plumping	positive
bothering	negative
bearish	negative
superlative	positive
horror-stricken	negative
timid	negative
unco	positive
restoration	positive
unnaturally	negative
satirical	negative
content	positive
kick	negative
hoax	negative
bollix	negative
aptitude	positive
rehabilitative	positive
sneerer	negative
self-flagellation	negative
timely	positive
mostly	neutral
pestilent	negative
snitch	negative
integrity	positive
regrettably	negative
reconciled	positive
gains	positive
grail	positive
top-notch	positive
volunteer	positive
chewable	positive
agree	positive
impair	negative
subservient	negative
premium	positive
poignant	positive
negative	negative
weepiness	negative
hell-kite	negative
abreact	negative
transport	neutral
uplifted	positive
large-minded	positive
luminous	positive
anyway	neutral
misfit	negative
enjoying	positive
justifiably	positive
mobster	negative
dissatisfactory	negative
miraculous	positive
ill-judged	negative
now_now	negative
sentiment	positive
unaccommodating	negative
whitey	negative
remorseful	negative
frozen	negative
hypocricy	negative
burdensomeness	negative
refutation	negative
snide	negative
greatly	neutral
pointless	negative
altruistic	positive
refusal	negative
uncared-for	negative
simplifies	positive
shroud	negative
accusing	negative
imprecise	negative
ailing	negative
darkness	negative
woeful	negative
comprehend	positive
insolence	negative
dejectedly	negative
bullyingly	negative
erythroderma	negative
treacherously	negative
logicality	positive
adoring	positive
multiple_sclerosis	negative
mispronounces	negative
unmindfully	negative
nearsightedness	positive
perseverance	positive
faint	negative
wilfulness	negative
sagging	negative
misinformed	negative
unrelenting	negative
skillfully	positive
beguile	negative
gingerly	positive
approbation	positive
discriminate	positive
unsubstantial	negative
instigator	negative
excite	positive
chubby	positive
freeze_off	negative
unequivocalness	positive
dented	negative
cramped	negative
phenomenal	positive
capital	negative
wobble	negative
wreck	negative
educational	positive
express_joy	positive
slickly	negative
pretense	negative
astoundingly	positive
weigh_on	negative
unnecessary	negative
dumbfounding	positive
home-cured	positive
hard-working	positive
jubiliant	positive
ultimatums	negative
disprove	negative
commendation	positive
go_wrong	negative
open	positive
accusingly	negative
succuss	negative
tawdry	negative
vitalizing	positive
beg	negative
flout	negative
well-qualified	positive
shyly	negative
breach_of_warranty	negative
ostracize	negative
argument	negative
amazed	positive
uncreativeness	negative
endangered	negative
recompense	positive
pukka	positive
bemoaning	negative
chum	positive
hydrogen-bomb	negative
ominously	negative
co-operation	positive
stupendously	positive
diminishing	negative
apposable	positive
uncultured	negative
emancipative	positive
smack	negative
fullness	positive
humanists	positive
bullies	negative
unknowingness	negative
plentiful	positive
caffre	negative
transportable	positive
ferocious	negative
expediencies	negative
pleadingly	neutral
unlawfully	negative
efficacious	positive
toughest	positive
cruelty	negative
seasonable	positive
accelerated	positive
fastidious	negative
war	negative
unsettlingly	negative
fairly	positive
babble	negative
pig	negative
embrace	positive
confrontational	negative
inviolable	positive
antimonopoly	positive
belittle	negative
dislocated	negative
self-confident	positive
fantasist	negative
swelling	negative
astounded	positive
unpersuasive	negative
ravage	negative
incurable	negative
impeccably	positive
mesmerized	positive
aseptic	positive
meaningful	positive
epoch-making	positive
disagreed	negative
lamblike	positive
ably	positive
unseemly	negative
nave	negative
congested	negative
kleptomaniac	negative
ill-tempered	negative
gayly	positive
according	positive
aspersion	negative
unmodifiable	negative
carelessness	negative
aggregation	positive
scandalously	negative
sigmoid_vein	negative
zestfulness	positive
sour	negative
banal	negative
teargas	negative
convene	positive
glistering	positive
inaugurate	positive
arable	positive
masterfully	positive
sloth	negative
pity	negative
adventurism	positive
gibber	negative
inflammation	negative
dead_on_target	positive
skittishly	negative
helping	positive
specialized	positive
respectfully	positive
satisfied	positive
magniloquent	positive
wrangle	negative
novelty	positive
leak	negative
fusty	negative
uxorious	positive
subsidize	positive
hard-and-fast	negative
overt	positive
pleasurably	positive
unequal_to	negative
precooked	positive
loveable	positive
unconnectedness	negative
emotional	negative
whore	negative
monastical	positive
smuttier	negative
hideousness	negative
good_humor	positive
momentous	positive
phobia	negative
extraordinarily	positive
nympho	negative
sinless	positive
mirthless	negative
lunaticism	negative
distaste	negative
rotten	negative
deluxe	positive
unequivocally	positive
manly	positive
pick	negative
unipolar	negative
main	positive
avalanche	negative
supports	positive
unraveled	negative
delightfully	positive
mercy	positive
unverified	negative
innocuous	positive
obstructing	negative
defiant	negative
skip_over	negative
anti-white	negative
granitelike	negative
advice	positive
interpretable	positive
deaf-and-dumb	negative
drained	negative
suggestions	positive
illiquid	negative
sorrow	negative
angrily	negative
excellent	positive
leakage	negative
live_on	negative
distracting	negative
crumbling	negative
corruption	negative
patronize	negative
coquettish	positive
acned	negative
exclaim	negative
unacceptable	negative
anxieties	negative
sightlessness	negative
refuge	positive
wrath	negative
edited	positive
insistently	positive
tested	positive
passionately	positive
rewarding	positive
renovation	positive
iron_heel	negative
preaching	positive
odd	negative
faithlessness	negative
humorless	negative
dissonate	negative
bankruptcy	negative
traumatize	negative
rejoicing	positive
maturity	positive
uncertain	negative
beloved	positive
unstrain	positive
disgustfully	negative
pragmatic	positive
amazingly	positive
undefeated	positive
ambitious	positive
quick-tempered	negative
courageousness	positive
enormously	negative
nonintellectual	negative
incoherence	negative
isolated	negative
mudslinging	negative
model	positive
static	negative
hoodoo	negative
aversion	negative
needless	negative
unhealthy	negative
dreaded	negative
stand	positive
unfairly	negative
insubstantially	negative
disobey	negative
virtuously	positive
charmingly	positive
charitable	positive
luxurious	positive
accrue	positive
devastatingly	negative
risk	negative
amyotonia	negative
creativity	positive
chevalier	negative
jocularity	positive
consummate	positive
sanctify	positive
brains	positive
snobs	negative
greet	positive
astronomic	neutral
constraining	positive
poorly	negative
goof	negative
confirmatory	positive
drama	negative
abnormally	negative
accidental	negative
high-performance	positive
utilizer	positive
rank	negative
jerry-built	negative
devote	positive
unenlightened	negative
caramel_brown	negative
soften	positive
restructuring	positive
tease	negative
strictly	negative
cheery	positive
pent	positive
impressiveness	positive
benefit	positive
shivah	negative
accessible	positive
pledge	positive
dispiritedly	negative
imperatively	neutral
bad_egg	negative
oppositions	negative
agitated	negative
fatuous	negative
act_of_terrorism	negative
peace-loving	positive
droop	negative
luckiest	positive
f**k	negative
horrid	negative
declines	negative
yucky	negative
dull	negative
malcontented	negative
willful	positive
erroneous	negative
permissible	positive
apprehensively	negative
ignorantly	negative
short-tempered	negative
insouciance	negative
revilement	negative
pleaser	positive
obscenity	negative
animating	positive
impolite	negative
sparsity	negative
tricksy	positive
naively	negative
devastated	negative
mobilize	positive
abominate	negative
whiff	neutral
advocates	positive
idyllic	positive
blood_disease	negative
agonies	negative
encompassing	positive
haze	negative
throw_a_fit	negative
contradiction	negative
safely	positive
effectively	positive
conveniently	positive
depersonalisation_neurosis	negative
attract	positive
legitimately	positive
indisputable	positive
remodel	positive
blow	negative
fugly	negative
confounding	negative
addicting	negative
consenting	positive
ambuscade	negative
au_courant	positive
adrenocorticotropic	positive
beset	negative
immobility	negative
crack	positive
lively	positive
jeremiad	negative
altruist	positive
prove	neutral
fearless	positive
inappropriate	negative
contrabandist	negative
foretell	neutral
cherish	positive
patronising	negative
browned_off	negative
innovate	positive
tickle	positive
trick	negative
cooperate	positive
fawningly	negative
direness	negative
lighter	positive
judgements	neutral
vitality	positive
debtor	negative
geekier	positive
senselessness	negative
anarchy	negative
unlax	positive
potency	positive
concur	positive
maybe	neutral
misused	negative
atonia	negative
high-priced	negative
frustrating	negative
chatterbox	negative
showdown	negative
entreat	positive
painfull	negative
maliciously	negative
flouter	negative
invincible	positive
freak_out	negative
plight	negative
battered	negative
doomsday	negative
superstitious_notion	negative
pithy	positive
puncturable	positive
continuous	neutral
entrancing	positive
primitive	negative
flip_one's_lid	negative
stabilizing	positive
indignity	negative
lesser	negative
uncheerful	negative
venerating	positive
dreary	negative
hands-down	positive
humdrum	negative
beggar	negative
unobserved	negative
sensitively	positive
correctable	positive
untouched	neutral
rope	negative
accost	negative
ill-usage	negative
fiery	positive
all-important	positive
brownish-gray	negative
wimpy	negative
inestimably	positive
acridness	negative
artsy-craftsy	positive
improved	positive
liable	negative
security	positive
moblike	negative
prudence	positive
brash	negative
xanthosis	negative
seraphic	positive
statements	neutral
groove	positive
cheap	negative
likable	positive
costly	negative
struggles	negative
despised	negative
baffling	negative
dilemma	negative
sucks	negative
afflict	negative
stronger-than-expected	neutral
forbid	negative
indistinctive	negative
costlier	negative
iniquity	negative
placation	positive
subsidizes	positive
blaring	negative
sensation	positive
odiousness	negative
homage	positive
truly	positive
besmirch	negative
debilitating	negative
charity	positive
stupidly	negative
back-woods	negative
revere	positive
yay	positive
protective	positive
redemption	positive
innocence	positive
excusable	positive
understood	positive
democratic	positive
sane	positive
spitefully	negative
lay_into	negative
active	positive
over-priced	negative
confusions	negative
indestructibility	negative
glorify	positive
eugenics	positive
urgently	negative
disfavor	negative
disturbed-let	negative
brutally	negative
faithful	positive
shambolic	negative
diplomatic	positive
barbarously	negative
anchoritic	positive
tanks	negative
run	negative
negotiate	positive
hardfisted	negative
berate	negative
floundering	negative
precedent	positive
willingly	positive
intimidated	negative
contrived	negative
inferno	negative
fig_up	positive
unattractive	negative
justification	positive
please	positive
hot_under_the_collar	negative
edifying	positive
throbs	negative
clumsiness	negative
photogenic	positive
inclement	negative
good-temperedness	positive
incautious	negative
hottest	positive
hack	negative
incompatibly	negative
self-assured	positive
fucking	negative
destructive	negative
joyless	positive
walk_out_of	negative
unfinished	negative
surge	positive
bulkiness	negative
blue-chip	positive
unarguable	negative
axenic	positive
sharp-worded	negative
blah	negative
bombastic	negative
glistening	positive
powerfully	positive
ineffective	negative
tactlessness	negative
repute	positive
demise	negative
delusion	negative
extant	positive
imprecisely	negative
sanctified	positive
grab	negative
home	positive
acridly	negative
reiterative	positive
zealot	negative
upseting	negative
bewildered	negative
administrable	positive
afebrile	negative
squawk	negative
pancake_turtle	negative
masterful	positive
avenge	negative
lazy	negative
tranquil	positive
excitedly	positive
pomposity	negative
wickedness	negative
sense	positive
confederation	positive
ire	negative
unsurmountable	negative
contemptuousness	negative
conductive	positive
companionability	positive
grovelling	positive
disseminated_sclerosis	negative
self-doubt	negative
unpleasantries	negative
scorner	negative
yellow_bile	negative
reek	negative
demon	negative
finagle	negative
disgrace	negative
portable	positive
strain	negative
shred	negative
nosed	positive
strident	negative
infidel	negative
accuracy	positive
inexpressible	negative
damage	negative
naive	negative
opposition	negative
judgments	neutral
wayward	negative
smashing	positive
crazy_house	negative
rested	positive
plaintiff	negative
skreigh	negative
discompose	negative
sullenness	negative
memories	neutral
deliverable	positive
hunt	negative
incisively	positive
deserving	positive
digestibleness	positive
adoringly	positive
force	negative
cheerfully	positive
breeze	positive
deductible	positive
sloppily	negative
invaluable	positive
pathetically	negative
soothe	positive
damnable	negative
haywire	negative
beef_up	positive
threats	negative
aspiring	positive
botched	negative
aggressor	negative
play_a_trick_on	negative
coincident	positive
collude	negative
hypochondriacal	negative
precarious	negative
unusable	negative
fit	positive
vim	positive
unexplainable	negative
condole	negative
flim-flam	negative
jaunty	positive
mawkishly	negative
indecorous	negative
consideration	positive
riches	positive
revivify	positive
underpowered	negative
extoller	positive
accursed	negative
inclined	positive
exquisite	positive
smartly	positive
foetor	negative
grand_mal_epilepsy	negative
careful	positive
slowwww	negative
ruefulness	negative
maddeningly	negative
flabbergasted	negative
unpleasingness	negative
flawed	negative
blurt	negative
communal	positive
recognition	positive
lifelike	positive
aristocracy	positive
commission	positive
hazard	negative
in_a_higher_place	positive
assistance	positive
pervasive	negative
cheat_on	negative
polution	negative
grievance	negative
swing	neutral
huckster	negative
simplify	positive
straight_arrow	positive
outperforming	positive
flinch	negative
displaced	negative
disingenuous	negative
emphatic	negative
outspoken	neutral
scant	negative
wishes	positive
word-perfect	positive
might	positive
put_one_over	negative
fertile	positive
forbidding	negative
propitiative	positive
opportuneness	positive
commend	positive
maximal	positive
revitalized	positive
embodiment	neutral
listlessness	negative
fatheaded	negative
proactive	positive
enchantingly	positive
violators	negative
misapprehend	negative
feel	neutral
infirm	negative
unhappy	negative
stable	positive
calumniate	negative
crooks	negative
welfare	positive
invalidity	negative
forgetfully	negative
coarsely	negative
treat	positive
pugnacious	negative
irreplacible	negative
light-footed	positive
unwatchful	negative
grisly	negative
illogic	negative
mangles	negative
douchebags	negative
amorally	negative
protests	negative
neurotically	negative
challenging	negative
benevolence	positive
underproduction	negative
spitefulness	negative
depravedly	negative
concession	negative
moderate	positive
anarchist	negative
trustingly	positive
chirk_up	positive
collaboration	positive
depreciation	negative
sheltered	negative
punishable	negative
nyctalopia	negative
prominence	positive
encourage	positive
superficially	negative
appreciativeness	positive
enraged	negative
eatable	positive
vicious	negative
civilize	positive
scheme	negative
understatedly	positive
dissembling	negative
maliciousness	negative
bound	negative
dazzled	positive
skill	positive
tougher	positive
blusterous	negative
hater	negative
vainly	negative
love	positive
brawl	negative
wishing	positive
spewing	negative
insensitive	negative
subsiding	negative
geeky	positive
strangest	negative
grumble	negative
impressions	positive
meddlesome	negative
admissive	positive
err-free	positive
discernable	positive
sustainable	positive
exuberant	positive
achromatous	negative
totalitarian	negative
terror	negative
refinement	positive
work	positive
weirdo	negative
scarred	negative
generous	positive
deservedly	positive
hastily	negative
heinous	negative
casualty	negative
favorited	positive
incessant	negative
unpredictable	negative
guileful	positive
inequities	negative
laid_up	negative
tolerance	positive
mangey	negative
gleefully	positive
moralize	positive
presumptuously	negative
foul-smelling	negative
abnormal	negative
obese	negative
lantern_jaw	negative
imprudent	negative
spoon-fed	negative
clabber	positive
imbecility	negative
contrive	negative
exceedingly	positive
refuses	negative
parlour_game	positive
pro	positive
affinity	positive
hopeless	negative
unjustified	negative
thwart	negative
triumphantly	positive
exceled	positive
coordinate	positive
smoothes	positive
horror	negative
discontented	negative
second-degree_burn	negative
feeling	neutral
specifically	positive
sadden	negative
stupify	negative
blackwater_fever	negative
sever	negative
surmise	positive
mix	negative
unwillingness	negative
narcissism	positive
nubile	positive
sadness	negative
inefficacy	negative
straggler	negative
look_down_on	negative
complaint	negative
wisdom	positive
unhesitating	positive
flake	negative
excessively	negative
appreciatively	positive
arbitrary	positive
jointly	positive
grave	negative
stuttered	negative
braggart	negative
subscribe	positive
deny	negative
dumb	negative
agonise	negative
exasperated	negative
remunerate	positive
wish	positive
lackadaisical	negative
take_pains	negative
heckles	negative
contentment	positive
misuse	negative
conceivable	positive
provident	positive
void	negative
raspingly	negative
liven_up	positive
poor_white_trash	negative
unmelodic	negative
maxi-devaluation	negative
inadvisable	negative
skeptical	negative
imprecation	negative
anti-semites	negative
screw	negative
old-time	positive
consult	positive
trivially	neutral
attachment	positive
forfeit	negative
unfortunate	negative
bedlam	negative
capriciously	negative
progress	positive
buggy	negative
devil's_food	negative
mightily	positive
amicably	positive
hortative	positive
goddam	negative
coolest	positive
elegist	negative
schoolwide	positive
plot	negative
unrecoverable	negative
soot_black	negative
sagged	negative
top-grade	positive
boost	positive
gloss	negative
mincing	positive
honesty	positive
gloat	negative
asininely	negative
waning	negative
perturb	negative
guiltily	negative
personnel_casualty	negative
lauder	positive
leverage	positive
turned_on	positive
trumpet	positive
exile	negative
humiliate	negative
full	neutral
miserableness	negative
rip	negative
bungling	negative
tough	positive
somatosense	negative
frangibility	negative
magnificence	positive
imperialist	negative
wounds	negative
menacing	negative
strengthened	positive
smile	positive
proves	positive
spewed	negative
recourses	negative
excited	positive
realistic	positive
languid	negative
exceptionally	positive
prejudicial	negative
tomboyish	negative
felicitate	positive
sublime	positive
limit	negative
police_work	negative
loves	positive
serviceableness	positive
doubt	negative
blitheness	positive
diabolically	negative
injunction	negative
panic	negative
foolproof	positive
approved	positive
pluses	positive
allegiance	positive
qualify	positive
chafe	negative
hammy	positive
maladroitness	negative
doddering	negative
sourly	negative
immutableness	negative
last_straw	negative
inexpugnable	negative
tut-tut	negative
dungeons	negative
refresh	positive
sly	positive
dazzling	positive
repentance	positive
consequently	neutral
tried_and_true	positive
glossy	positive
edgy	negative
dogmatic	negative
disapointment	negative
sinfully	negative
accession	positive
coveting	neutral
heck	negative
substantialness	positive
valuable	positive
glamorous	positive
dankness	negative
fetid	negative
hardly	negative
orthotropous	positive
squarely	positive
embolus	negative
prolificacy	positive
aggravating	negative
saphead	positive
traped	negative
otherworldliness	positive
defamations	negative
cogitate	neutral
mettle	negative
escapade	negative
kid	positive
low-price	positive
renewable	neutral
mobbish	negative
trick_up	positive
modesty	positive
scrambles	negative
scorchingly	negative
blitzkrieg	negative
joyous	positive
manipulation	negative
ultra	negative
insidious	negative
cringed	negative
counteraction	negative
truant	negative
humbug	negative
sugar-coat	negative
uninsured	negative
scathingly	negative
arcane	negative
inflexible	negative
inarticulate	negative
anthelminthic	positive
sparingly	positive
ebulliently	positive
laryngopharynx	negative
riveting	positive
sounding	negative
worst	negative
lyricality	positive
zealous	positive
transparent	positive
fustigate	negative
defeating	positive
boastful	negative
inflame	negative
malignment	negative
directive	positive
intolerably	negative
filthy	negative
secret_approval	positive
stew	negative
piousness	positive
satisfactoriness	positive
sporty	positive
rants	negative
unruly	negative
obviate	positive
light	positive
carnage	negative
pick_apart	negative
dark-colored	negative
hypoglycemia	negative
cagy	positive
achy	negative
perilous	negative
in-chief	positive
irregular	negative
brighten	positive
vindictive	negative
well-founded	positive
suprasegmental	positive
disadvantages	negative
abandonment	negative
nurture	positive
lethal	negative
alienated	negative
snappishly	negative
courtly	positive
implode	negative
distressing	negative
exorbitantly	negative
provoked	negative
rectifiable	positive
analphabetism	negative
firm	neutral
feasibly	positive
farcically	negative
habit-forming	positive
vibrates	negative
watchdog	negative
unpermissiveness	negative
remarkably	positive
generously	positive
cool-white	negative
trumpet-like	positive
inspire	positive
kid-glove	positive
grim	negative
smarting	negative
warily	negative
dissident	negative
warmer	positive
idolize	positive
nonresponsive	negative
gracious	positive
well-regarded	positive
seriocomic	positive
very	neutral
swelled	negative
lyrical	positive
useableness	positive
infection	negative
earsplitting	negative
unaccredited	negative
portacaval_shunt	negative
moon	negative
melodious	positive
licitly	positive
pro-Cuba	positive
unapprehensive	negative
batrachomyomachia	negative
calumniatory	negative
marital	positive
cancellation	negative
acrid	negative
hangman's_rope	negative
honkie	negative
refrain	negative
inefficaciousness	negative
problem	negative
skimpy	negative
immaterial	negative
disparage	negative
avoid	negative
clever	positive
unexpected	negative
illustrious	positive
rigor	negative
dead-cheap	positive
attainable	positive
hail-fellow	positive
bloodguilty	negative
evil-looking	negative
warm	positive
stogy	negative
rehabilitate	positive
condolence	negative
ruins	negative
wasting_away	negative
unanimated	negative
cup_of_tea	positive
feels	neutral
inpressed	positive
violent_disorder	negative
squabby	negative
moral	positive
abounds	positive
epitome	positive
shocking	negative
down-to-earth	positive
feudal	negative
exuberantly	positive
ill-natured	negative
partition	negative
dress	positive
sinkable	positive
stuffed	neutral
depreciate	negative
doubtful	negative
disdain	negative
dreadful	negative
darkening	negative
wonderfully	positive
oversight	negative
blurry	negative
ancillary	positive
serviceable	positive
livid	negative
demand	neutral
inescapable	negative
clique	negative
reassured	positive
reputable	positive
brood	negative
deeply	neutral
truthfulness	positive
resentful	negative
blunt	negative
disorganized	negative
dominated	positive
hassle	negative
prattle	negative
homoeopathy	positive
underside	negative
make_bold	negative
conciliative	positive
artificial	negative
fantastic	positive
appropriateness	positive
brook	negative
indoctrinate	negative
exhort	negative
attachable	positive
repulse	negative
illegitimate	negative
absorption	positive
improbable	negative
cheaply	negative
exaltation	positive
lower_respiratory_infection	negative
satisfaction	positive
embarrass	negative
congratulatory	positive
perplex	negative
pitch_black	negative
mistrust	negative
stone-broke	negative
suit	positive
unlawfulness	negative
massacres	negative
interference	negative
confidant	positive
bomb	negative
incognoscible	negative
gaiety	positive
confirmative	positive
effectivity	positive
paltry	negative
destinies	positive
belligerently	negative
darling	positive
safety-related	positive
dismaying	negative
thumbs-up	positive
disbelief	negative
shirk	negative
jumping_bristletail	negative
upsettingly	negative
unconditional	positive
adulatory	positive
insufferably	negative
clears	positive
screamingly	neutral
irretrievable	negative
describable	positive
civil	positive
inflammed	negative
lunatic	negative
rhetorical	negative
avert	negative
losing	negative
grouch	negative
vituperative	negative
satiated	positive
deep	negative
intrude	negative
good_manners	positive
gainfulness	positive
cheerless	negative
regression	negative
percipient	positive
agreeable	positive
chanceful	negative
cur	negative
inwrought	positive
censor	negative
hearten	positive
treasonous	negative
snare	negative
terrorism	negative
low-spirited	negative
ok	positive
thrifty	positive
maximize	positive
precaution	positive
depose	negative
haunting	negative
unsafe	negative
disgusted	negative
mismate	positive
extreme	negative
inexpedient	negative
famine	negative
malleability	positive
whoooa	positive
enterprising	positive
awesomeness	positive
bosomy	positive
hangs	negative
versatility	positive
chargeable	negative
superfluous	negative
comeliness	positive
cataclysmically	negative
weariness	negative
decline	negative
omit	negative
sully	negative
aphonia	negative
overambitious	positive
tendencious	positive
conjecture	neutral
mistakenly	negative
invalid	negative
calamitously	negative
bright	positive
worship	positive
vulgarity	negative
irreverently	negative
idealised	positive
draconic	negative
splendor	positive
fascinated	positive
push	negative
revival	positive
untended	negative
illumine	positive
apologists	negative
renewing	positive
enthrall	positive
unremunerative	negative
utilize	positive
felt	neutral
free	positive
incompetency	negative
politeness	positive
rich	positive
jocular	positive
preponderant	positive
gush	positive
undue	negative
individuality	positive
jaundiced	negative
assuming	negative
sarcasm	negative
down-and-out	negative
requisite	negative
fitfulness	negative
disguise	negative
glory	positive
allow	positive
infiltrators	negative
merit	positive
irretating	negative
exult	positive
temporarily	negative
sensuous	positive
goggle	negative
loose	negative
securely	positive
unhelpful	negative
graceless	negative
cringe	negative
tasteless	negative
stringent	negative
dim	negative
card-playing	positive
unkind	negative
impressive	positive
reinforce	positive
overrun	negative
optimum	positive
admonish	negative
goblin	negative
purplish-white	negative
fault	negative
mournfully	negative
asperse	negative
annoyingly	negative
born	positive
bs	negative
round-eyed	positive
brutalize	negative
wickedly	negative
clouding	negative
proteinuria	negative
mope	negative
scrutinize	negative
soliloquize	neutral
askance	negative
oxford_gray	negative
eternity	positive
boss	positive
spot	negative
unmindful	negative
crabbiness	negative
clarify	positive
flummox	negative
detraction	negative
brown-grey	negative
bankrupt	positive
revitalize	positive
trial_by_ordeal	negative
superiority	neutral
friends	positive
disown	negative
aghast	negative
jotter	negative
copasetic	positive
undefined	negative
serenity	positive
unwavering	positive
amazement	positive
flatteringly	positive
unwell	negative
drunk-and-disorderly	negative
tarnishes	negative
denied	negative
furiousness	negative
hangman's_halter	negative
raise_the_roof	negative
misguidance	negative
excellency	positive
protest	negative
implike	negative
rack	negative
coward	negative
fitch	negative
greenhorn	negative
incensed	negative
mysophilia	negative
hating	negative
inexcusable	negative
appalled	negative
cadent	positive
self-worth	positive
admittedly	positive
good-humored	positive
offset	positive
callow	negative
disproportional	negative
diatribes	negative
biohazard_suit	negative
cheerful	positive
radiant	positive
convenient	positive
under_the_weather	negative
dispense	negative
complement	positive
breakthroughs	positive
rigorous	negative
dejection	negative
miffed	negative
slothful	negative
abnormal_psychology	negative
sillily	negative
truth	positive
goodish	positive
upheaval	negative
decoration	positive
capsize	negative
reply-paid	positive
illegitimate_child	negative
prettify	positive
taunts	negative
shriek	negative
asserted	positive
stuck_with	negative
illogical	negative
macabre	negative
fail	negative
donate	positive
eudaemonia	positive
manageably	positive
insignificant	negative
savage	negative
insociable	negative
willing	positive
insidiously	negative
fake	negative
though	neutral
meticulous	positive
heroic	positive
renounce	negative
stigma	negative
catching	positive
detain	negative
quick-witted	positive
invade	negative
sob_story	negative
buttonlike	positive
dubiously	negative
distorts	negative
readable	positive
misspelling	negative
madman	negative
enable	positive
assuredly	positive
militancy	negative
sugar-coated	negative
combat_fatigue	negative
involuntariness	negative
urge	positive
dismally	negative
renown	positive
d*mn	negative
intermittent	negative
especial	positive
trial	negative
stumped	negative
nyctophobia	negative
affordably	positive
ascendent	positive
green-eyed	negative
dramatic	neutral
yokelish	negative
wisely	positive
chaos	negative
trap_block	negative
bilious	negative
cohesive	positive
renowned	positive
dog's_breakfast	negative
prudently	positive
offenses	negative
payback	negative
damages	negative
malinger	negative
manic	negative
destructibility	negative
knottiness	negative
reassurance	positive
abysmal	negative
gladdened	positive
preventive_attack	negative
lovably	positive
oosphere	negative
verify	positive
belabor	negative
middle-ear_deafness	negative
refreshful	positive
vex	negative
elaboration	positive
malevolently	negative
thwarted	negative
imminently	negative
home-brewed	positive
stale	negative
inartistic	negative
fully	neutral
temerarious	negative
solicitude	neutral
gusto	positive
steerable	positive
lavish	positive
asshole	negative
taking	positive
gripes	negative
credentials	positive
patiently	positive
fevered	positive
blabber	negative
correctitude	positive
beliefs	neutral
qualms	negative
vestiges	negative
illuminati	positive
dignify	positive
enviousness	neutral
major_affective_disorder	negative
oversimplification	negative
imminence	negative
exceeding	positive
concise	positive
ill-fated	negative
abjectly	negative
thoughtlessly	negative
pickets	negative
apathetically	negative
infuriate	negative
soreness	negative
kook	negative
trashy	negative
ill_health	negative
shemale	negative
energetic	positive
fertilizable	positive
saddle-sore	negative
agitate	negative
anyhow	neutral
optimistic	positive
versed	positive
infringement	negative
imagination	positive
illness	negative
helpfully	positive
quotable	positive
able	positive
au_fait	positive
duncical	negative
tip-tilted	positive
stout	positive
hole	negative
signal	positive
accessory	positive
riant	positive
vinegary	negative
phoney	negative
well-endowed	positive
foible	negative
farcical	positive
spurn	negative
condone	positive
bring_through	positive
advantage	positive
slumpping	negative
smudged	negative
digestible	positive
reactions	neutral
critical	negative
debatable	negative
enrapt	positive
invigorating	positive
overcredulous	positive
compact	positive
slump	negative
ludicrous	negative
assessable	positive
ethics	positive
prohibitive	negative
mange	negative
contend	negative
glut	negative
humorous	positive
entrenchment	neutral
intact	positive
harpy	negative
viciousness	negative
fascinate	positive
creak	negative
mandibular	negative
tightfisted	negative
swearword	negative
splendour	positive
amplify	positive
meditation	positive
incoherently	negative
festivity	positive
stretchable	positive
intimidatingly	negative
dilly-dally	negative
bum	negative
astraphobia	negative
inability	negative
swank	positive
tiresome	negative
lethargic	negative
childlike	positive
unlocated	negative
high_status	positive
glad	positive
buffer_zone	negative
profitable	positive
backache	negative
bantering	positive
freedom	positive
lastly	neutral
inhospitality	negative
egotism	negative
tire	negative
phobic	negative
miscible	positive
eyesore	negative
unable	negative
pleasantly	positive
fretful	negative
presumptive	positive
dishonorable	negative
curmudgeonly	negative
nauseates	negative
exceeded	positive
improbability	negative
bloated	negative
debilitate	negative
integral	positive
easier	positive
nonviolent	neutral
suffered	negative
definitive	positive
lifeblood	positive
gratulatory	positive
fossilized	negative
colleague	positive
crash	negative
remedy	positive
unprove	negative
closefisted	negative
adynamia	negative
endorsement	positive
injustice	negative
exclusive	positive
obtain	positive
apparently	neutral
inculpatory	negative
feeblemindedness	negative
gritty	negative
painful	negative
premise	positive
unravel	negative
admirableness	positive
persuasively	positive
bashful	negative
verification	positive
justice	positive
hard-hit	negative
ready	positive
spare	positive
woefully	negative
neutralized	positive
paying_attention	positive
sweetish	positive
frazzle	negative
acidulent	negative
face-saving	positive
hassles	negative
smartest	positive
erudite	positive
wellbeing	positive
hydrogen_sulfide	negative
bungled	negative
dope	negative
synthesis	positive
catastrophes	negative
insatiable	negative
gloatingly	negative
humankind	positive
charcoal_gray	negative
hepatomegaly	negative
brusk	negative
disconcerting	negative
ranting	negative
advantageous	positive
rights	positive
bust	negative
haven	positive
allegation	negative
despicably	negative
tiny	negative
bemused	negative
travel	positive
legal	positive
erase	negative
brazenly	negative
swayback	negative
benifits	positive
sigmoidoscopy	negative
beggarly	negative
altogether	neutral
subjugation	negative
laying_waste	negative
fleeing	negative
immunised	negative
zestful	positive
impolitely	negative
convince	positive
concede	negative
train	positive
resistant	negative
lead_colic	negative
well-established	positive
wholeheartedly	positive
constructive	positive
blessed	positive
fervor	positive
bumping	negative
impetuous	negative
fulfil	positive
treacherous	negative
uncomely	negative
shortsighted	negative
suavely	positive
blunder	negative
nontechnical	negative
bull	positive
affable	positive
fair_to_middling	positive
unbroken	positive
notoriously	negative
inconceivable	negative
apathy	negative
executed	negative
fatalistically	negative
kudos	positive
child-centered	positive
distastefully	negative
exalting	positive
admired	positive
fastidiously	negative
misrule	negative
extermination	negative
whoreson	negative
filagree	negative
exasperation	negative
troubled	negative
gaping	positive
ball-hawking	positive
discouragingly	negative
shy	negative
immodest	negative
loveless	negative
struggle	negative
studded	positive
admirer	positive
autocrat	negative
acumen	positive
irritant	negative
mar	negative
grill	negative
humped	negative
drilled	positive
thrilling	positive
get_ahead	positive
pacific	positive
distressed	negative
so-cal	negative
commodious	positive
appallingly	negative
unwelcome	negative
emphatically	negative
full-dress	positive
complicated	negative
hyperemesis_gravidarum	negative
genus_Sivapithecus	negative
slightly	negative
empty	negative
bouncy	positive
joy	positive
cleanliness	positive
daytime	positive
misanthropical	negative
self-torture	negative
dolor	negative
thief	negative
naughty	negative
moveable	positive
absorbed	neutral
beaming	positive
rude	negative
excoriation	negative
dejected	negative
impractical	negative
falseness	negative
verifying	positive
steadiest	positive
dust	negative
muddy	negative
unbiased	positive
insolently	negative
mental_soundness	positive
surprising	neutral
exoteric	positive
blithely	positive
glitter	positive
nephralgia	negative
optimal	positive
self-reliant	positive
uphold	positive
objectionable	negative
rejuvenate	positive
disconsolately	negative
compelling	positive
delays	negative
user-friendly	positive
trouble-free	positive
good_person	positive
fraudulent	negative
berating	negative
limp	negative
egregiously	negative
fugaciousness	negative
welcoming	positive
nightmare	negative
fine-tune	positive
disqualified	negative
nourishing	positive
guiltiness	negative
wholesomeness	positive
misgovernment	negative
excoriate	negative
decency	positive
curse_word	negative
loony_bin	negative
sneak	negative
illicit	negative
mistakes	negative
openness	positive
callowness	negative
ingenuously	positive
hypocrite	negative
swarthy	negative
laboring	negative
invaluablely	positive
pleasurable	positive
jolt	negative
beauteousness	positive
dissembler	negative
challenge	negative
disreputability	negative
disruption	negative
privacy	positive
pepped	positive
liability	negative
dustup	negative
undramatic	negative
stark	negative
blindingly	negative
vivacious	positive
unsuccessful	negative
gumption	positive
scrupulously	positive
juvenile	negative
statewide	positive
pique	negative
advent	positive
dissatisfied	negative
exclusion	negative
reveal	neutral
flee	negative
two-faces	negative
grouchy	negative
promises	positive
grotesque	negative
mandibulofacial	negative
inane	negative
conscientious	positive
scratched	negative
purity	positive
darkened	negative
opinionated	negative
malignant	negative
savoir-faire	positive
bombardment	negative
inexperient	negative
marvel	positive
secure	positive
subversive	negative
inflict	negative
useless	negative
imprison	negative
god-given	positive
irritating	negative
nosey	negative
unfit	negative
enhances	positive
further	positive
scrambling	negative
preferable	positive
five-needled	positive
hotheaded	negative
hoodlum	negative
distressful	negative
fearsome	negative
cognizance	positive
culprit	negative
get_worse	negative
ought	neutral
spellbinding	positive
ungenerous	negative
dissidence	negative
pigeon_breast	negative
defile	negative
stubbornness	negative
outperforms	positive
dodgey	negative
crisp	positive
owlish	positive
unsustainable	negative
fly_high	positive
obscenely	negative
blain	negative
funnily	negative
brute	negative
daringly	positive
aplanatic	positive
sold	positive
head-aches	negative
insist	positive
forget_me_drug	negative
idiotic	negative
puppets	negative
insinuating	negative
instability	negative
gemmed	positive
plaudit	positive
regulation	positive
stridently	negative
alarmism	negative
rewardful	positive
collusion	negative
calmness	positive
resignation	negative
asylum	positive
neglect	negative
incriminatory	negative
specialised	positive
unauthorized	negative
whimsical	positive
disharmony	negative
sanguine	positive
open-and-shut	positive
fain	positive
spill	negative
nuance	neutral
sunken	negative
chary	positive
evasive	negative
distains	negative
passiveness	negative
admire	positive
under_wraps	positive
antimicrobial	positive
prideful	negative
cripples	negative
tonicity	positive
tradition	positive
unknown	negative
inauspicious	negative
unharmed	positive
incertain	negative
familiar	positive
ascensive	positive
default_on	negative
deaf-mute	negative
damning	negative
aboveboard	positive
marvelled	positive
counterfeit	negative
anti-US	negative
barbarous	negative
defencelessness	negative
ecstatically	positive
hand	neutral
admonisher	negative
neglected	negative
murderous	negative
persecution	negative
indecorously	negative
implore	neutral
gained	positive
fatcat	negative
inspirational	positive
stodgy	negative
goood	positive
wilt	negative
discreet	positive
recede	negative
realization	neutral
particularized	positive
finicky	negative
bowdlerize	negative
best-selling	positive
revitalizing	positive
compliance	positive
horrified	negative
inclinations	positive
conspicuously	negative
pimply	negative
assentient	positive
analytical	neutral
denigrating	negative
unintimidated	negative
therapeutic	positive
incisiveness	positive
clogs	negative
dread	negative
divide	negative
sinister	negative
exhilarate	positive
enwrapped	positive
color	positive
struggling	negative
jerk	negative
excellence	positive
ready_and_waiting	positive
homeopathy	positive
association	positive
brilliances	positive
onward	positive
bragger	negative
half-staff	negative
venerate	positive
mindless	negative
vibrated	negative
agreeableness	positive
sort	negative
exposed	negative
brazen-faced	positive
accomplish	positive
danken	positive
ill_nature	negative
propitiously	positive
binge-eating_syndrome	negative
solicitous	positive
acquaint	positive
extort	negative
gaggle	negative
bland	negative
overplay	negative
efficaciousness	positive
sunk	negative
throb	negative
splatter	negative
snob	negative
uncaring	negative
strides	positive
unsettling	negative
unartistic	negative
upsets	negative
sharper	positive
spoil	negative
skinny	negative
endorses	positive
irks	negative
indulgent	positive
shabby	negative
metralgia	negative
boffo	positive
well-fixed	positive
unaged	negative
outgoing	positive
pure	positive
egotistical	negative
timidness	negative
complicity	negative
infest	negative
upbeat	positive
succes	positive
chilling	negative
poetic	positive
forsake	negative
inevitable	negative
enchant	positive
allergies	negative
realizable	positive
vote_of_confidence	positive
truthful	positive
clear	positive
supporter	positive
audible	positive
temptation	negative
uncompromising	negative
pleasantness	positive
squeaky	negative
hard-of-hearing	negative
breakthrough	positive
articulate	positive
marvelousness	positive
purple-black	negative
commencement	positive
inclination	positive
raptureously	positive
iniquitous	negative
befoul	negative
impossible	negative
bad-tempered	negative
elegant	positive
despotism	negative
all_important	positive
unforceful	negative
cushy	positive
fractiously	negative
felon	negative
looney	negative
rotatable	positive
dreamland	positive
harmonised	positive
pornographic	positive
overstatements	negative
reputability	positive
rimmed	positive
desertion	negative
retaliatory	negative
swaybacked	negative
maintained	positive
vanquish	positive
diametrically	negative
ossified	negative
audacity	negative
saturnine	negative
preposterously	negative
disliking	negative
ineffectuality	negative
baritone	negative
disconsolation	negative
polish	positive
cleanable	positive
screech	negative
judgement	neutral
joyfulness	positive
cave	negative
repressive	negative
pigs	negative
stake	negative
despondent	negative
unity	positive
premeditated	negative
for_the_time_being	negative
dexterously	positive
alleviate	positive
itchy	negative
indiscreetly	negative
cons	negative
allies	positive
robber	negative
frore	negative
impel	positive
dissing	negative
replaceable	positive
despise	negative
prankish	negative
anesthesia	negative
unenthusiastic	negative
nagging	negative
disrespectfully	negative
obstructed	negative
joyously	positive
villain	negative
defame	negative
inhumanity	negative
expired	negative
smuggler	negative
psychopathic	negative
batty	negative
prospect	positive
inherent	neutral
irresolutely	negative
stagnation	negative
sass	negative
diffidence	negative
blamable	negative
insecurity	negative
bereaved	negative
handily	positive
adeptness	positive
excellently	positive
chagrin	negative
fanfare	positive
silver-green	positive
ape	negative
eviscerate	negative
floor	negative
intervention	negative
indolent	negative
amuse	positive
pleasingly	positive
homely	negative
assertions	positive
blockbuster	positive
randy	positive
isolation	negative
rantingly	negative
first-in-class	positive
the_boot	negative
relaxed	positive
compromises	positive
mediate	positive
amnesiac	negative
atonicity	negative
sweetheart	positive
picketed	negative
prettily	positive
overpayed	negative
vehemently	negative
effusive	positive
bollocks	negative
reminiscent	positive
mispronounce	negative
inanity	negative
irritably	negative
defamation	negative
inconsistence	negative
winners	positive
stogie	negative
legged	positive
passionate	positive
bungler	negative
ambulate	negative
mocks	negative
pensionable	positive
intrusive	negative
common	positive
health	positive
order_Mycrosporidia	negative
blue-ribbon	positive
unhallowed	negative
precautions	positive
lividly	negative
innovative	positive
repetitive	negative
gladden	positive
jutter	negative
impulsively	negative
grievous	negative
foxy	positive
diplomatical	positive
sacrilegiousness	negative
leisure	positive
offensiveness	negative
restore	positive
chase	negative
ego	negative
tried	positive
blockhead	negative
uproarously	negative
apposite	positive
commitment	positive
blister	negative
po-faced	negative
well-bred	positive
enjoy	positive
perky	positive
chic	positive
discretional	positive
ripened	positive
impish	negative
engross	neutral
plunderer	negative
avidly	positive
conduction_deafness	negative
maximum	positive
calamities	negative
all-night	positive
astonishment	positive
crime	negative
wide-open	positive
horror-struck	negative
tauntingly	negative
thinner	positive
ejaculate	negative
neurogenic_bladder	negative
lovely	positive
quiet	positive
gladly	positive
elated	positive
boil	negative
expound	neutral
intrusion	negative
puzzlement	negative
insufficiency	negative
insinuation	negative
confusion	negative
gallantly	positive
governable	positive
slowest	negative
fooled	negative
soigne	positive
rock-stars	positive
serious-mindedness	positive
club	negative
perfectionism	positive
abhorrence	negative
hypoglycaemia	negative
comestible	positive
unenviable	negative
physical_fitness	positive
bookish	positive
vexatious	negative
prepared	positive
shadowy	negative
glowering	negative
disgustedly	negative
beckon	positive
unemployed	negative
dicey	negative
implicate	negative
negligent	negative
compete	negative
deadweight	negative
snazzy	positive
seem	neutral
supremely	positive
intercede	positive
forgetful	negative
blaspheme	negative
falls	negative
massive	neutral
adversarial	negative
insanity	negative
simplest	positive
cavalier	negative
irritated	negative
earnestly	positive
productively	positive
impedance	negative
moderation	positive
extremely	negative
dismayingly	negative
sarcastic	negative
courteous	positive
sparseness	negative
withering	negative
fanatic	negative
enticing	positive
nullification	negative
plasticity	positive
drab	negative
shrivel	negative
well-proportioned	positive
cuddle	positive
excels	positive
undeferential	negative
adorer	positive
productivity	positive
congruence	positive
good-time	positive
worthlessness	negative
taxing	negative
jesting	positive
conducive	positive
raucous	negative
playlet	negative
lamb's-quarter	negative
bemoan	negative
vena_sigmoideus	negative
molester	negative
expense	negative
fast-growing	positive
stifling	negative
liar	negative
raise	negative
prolific	positive
helped	positive
productiveness	positive
vibrating	negative
hunter	negative
wallow	negative
completely	neutral
domination	negative
mishandle	negative
lurch	negative
hatefulness	negative
thumbs-down	negative
deluded	negative
elevate	positive
short	negative
utmost	positive
assertable	positive
imprecision	negative
conqueror	positive
looking	neutral
ill-advised	negative
cause_of_death	negative
genuine	positive
firmly	neutral
distraughtness	negative
defamatory	negative
killjoy	negative
deject	negative
burdensomely	negative
chess_master	positive
invigorated	positive
misconceptions	negative
agile	positive
pong	negative
cum_laude	positive
mendacity	negative
properness	positive
asset	positive
hubris	negative
well-timed	positive
hm	neutral
mitigable	positive
curtsey	positive
spoilled	negative
frivolousness	negative
snore	negative
immutability	negative
learn	positive
fascinatingly	positive
buried	negative
courtesy	positive
wimpish	negative
skull_and_crossbones	negative
thumbed	negative
blemished	negative
inanition	negative
transparency	neutral
wroth	negative
foolishness	negative
profess	positive
hamstring	negative
buttony	positive
taboo	negative
revolutionary	positive
cheeky	negative
stately	positive
correction	positive
speciousness	negative
manifest	positive
blasphemy	negative
dead-on	positive
anti-Semites	negative
befuddlement	negative
voluble	positive
mind-blowing	positive
contrite	negative
loyal	positive
fave	positive
destruct	negative
winsome	positive
repugnance	negative
consolidate	positive
bout	negative
swankier	positive
unstableness	negative
cliched	negative
ride	negative
contribution	positive
nepotism	negative
bewilderment	negative
rewardingly	positive
abase	negative
peevishly	negative
terrorist_act	negative
stroppy	negative
topknotted	positive
sin	negative
cataclysmal	negative
acquittal	positive
burn	negative
debilitated	negative
invading	negative
delight	positive
blessing	positive
abusive	negative
haemosiderosis	negative
pricier	negative
greed	negative
considerateness	positive
foreseeable	positive
subversively	negative
dependability	positive
chastise	negative
noted	positive
well-turned	positive
grandiose	negative
daredevil	negative
achromasia	negative
deginified	positive
achievible	positive
jerkiness	negative
emotions	neutral
defiance	negative
thirst	negative
trustworthy	positive
lawlessness	negative
sure-fire	positive
immune	neutral
resound	positive
unnervingly	negative
lateral_condyle	negative
sadly	negative
life-giving	positive
outwit	positive
disagrees	negative
satanophobia	negative
syndrome	negative
losers	negative
blameworthy	negative
undermining	negative
rareness	negative
gloating	negative
confine	negative
petty_bourgeoisie	negative
tentative	negative
loss	negative
swore	negative
revengefully	negative
effrontery	negative
parlor_game	positive
celebration	positive
improvements	positive
submergible	positive
racism	negative
comfy	positive
black_bile	negative
effectiveness	positive
oppress	negative
swanky	positive
cranky	negative
wonderment	positive
aftertaste	negative
division	negative
drop	negative
equity	positive
incapably	negative
unaesthetic	negative
informed	positive
stupid	negative
unsated	negative
upset	negative
tormented	negative
circumstantial	positive
attentive	positive
shambles	negative
countermove	negative
humorously	positive
unconstrained	positive
sulky	negative
unendowed	negative
demands	neutral
acrimonious	negative
tepid	negative
live	positive
unfavorable_judgment	negative
breathtaking	positive
absence_without_leave	negative
pigheaded	negative
doldrums	negative
unfazed	positive
adaptable	positive
ascribe	positive
confessions	negative
community	positive
flexible_sigmoidoscopy	negative
actuality	positive
prejudice	negative
punctureless	negative
self-sufficient	positive
foam_at_the_mouth	negative
success	positive
flair	neutral
lame-duck	negative
salutary	positive
stupified	negative
cogitable	positive
unfriendliness	negative
acclamation	positive
covert	negative
appearance	neutral
high	neutral
testily	negative
availability	positive
vilification	negative
absorbent	positive
quaint	positive
indefensible	negative
revive	positive
hand-to-mouth	negative
destroy	negative
unjustifiably	negative
clean-limbed	positive
shibah	negative
awesomely	positive
tokenish	negative
pitch-black	negative
annoy	negative
churlish	negative
bandit	negative

#EMOTICONS
SMILEYEMOT	positive
CRYEMOT	negative
SHOCKEMOT	negative
MUTEEMOT	negative
ANGRYEMOT	negative
KISSEMOT	positive
SADEMOT	negative
smyleyemot	positive
cryemot	negative
shockemot	negative
muteemot	negative
angryemot	negative
kissemot	positive
sademot	negative



#INTERJECTIONS
INTERPOS	positive
INTERNEG	negative
interpos	positive
interneg	negative
